(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    748340,      15453]
NotebookOptionsPosition[    608920,      12662]
NotebookOutlinePosition[    728148,      14899]
CellTagsIndexPosition[    728067,      14894]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["Time Series Modeling Workshop", "Title",
 CellChangeTimes->{{3.448190122176695*^9, 3.44819012385317*^9}, {
   3.485609127497636*^9, 3.485609133015955*^9}, {3.514308355088097*^9, 
   3.514308374696691*^9}, 3.5146594348020153`*^9, 3.5146601881617107`*^9, {
   3.6071801166601562`*^9, 3.607180117693161*^9}, {3.6224638482773705`*^9, 
   3.6224638542698703`*^9}}],

Cell["\<\

Gosia Konwerska, Arash Mahdian, Oleksandr Pavlyk\
\>", "Subtitle",
 CellChangeTimes->{{3.485609136120798*^9, 3.4856091511532907`*^9}, {
   3.4856091945334663`*^9, 3.485609199379443*^9}, {3.4951031489375*^9, 
   3.49510314984375*^9}, {3.495106455296875*^9, 3.495106455453125*^9}, {
   3.5143083846926413`*^9, 3.514308395249558*^9}, 3.5443793532699003`*^9, {
   3.6224729114223824`*^9, 3.622472945287903*^9}, 3.6225522168876977`*^9}],

Cell["\<\


Wolfram Research, Inc.\
\>", "Subsubtitle",
 CellChangeTimes->{
  3.483202458953512*^9, {3.495105345328125*^9, 3.495105347890625*^9}, {
   3.49510644571875*^9, 3.495106448390625*^9}, {3.5143083980990458`*^9, 
   3.514308409442589*^9}, {3.622472947440436*^9, 3.622472957752844*^9}, {
   3.6225522139674053`*^9, 3.622552214326442*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Time series modeling", "Section",
 CellChangeTimes->{{3.6224730096023903`*^9, 3.6224730143374634`*^9}}],

Cell["\<\
Time series analysis accounts for the fact that data points taken over time \
may have an internal structure (such as autocorrelation, trend or seasonal \
variation) that should be accounted for.\
\>", "TextLeftBar",
 CellChangeTimes->{{3.6224733389109354`*^9, 3.6224733531586547`*^9}, 
   3.622473398693362*^9, {3.6224743249578743`*^9, 3.622474330269206*^9}}],

Cell["\<\


\
\>", "Text",
 CellChangeTimes->{{3.622552245806589*^9, 3.6225522464846573`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"passengers", "=", 
   InterpretationBox[
    RowBox[{
     TagBox["TimeSeries",
      "SummaryHead",
      Selectable->True], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], 
           GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt08tpAmEUhuHB1SxduHDhYiIiIiLj/Y6WENwIkoWYxMSFqEgCgYiWYAmW
YAmWYAmWkBJMOO8v+HUgZEBeHs+ZfwSZh/G8/xrxPG/w+/mrXT9d61OPL6zn
EfbpkEZlHrMen3Ecj3GC/XccMH/BSeYTnMJvOG3dznCGLmmW+RTn8ALnrSM3
D60nNy+wv8JF66M7v8T+Fy5bA7dfsYafuGo9fOCade/mdetugxs8382beI1b
cn+b3/ONO9ajO8/9n9erd0tfHBXHxHFxQhyIk+KUOC3OiLPinDgvDsUFcVFc
EpfFFXFVXBPXxQ1xU9wSt8Ud8f/7afv3/35eAOrEcFs=
              
              "], {{{}, {}, {}, {}, 
                {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[
                 1.5], Opacity[0.3], 
                 
                 StyleBox[{LineBox[{30, 1}], LineBox[{31, 2}], 
                   LineBox[{32, 3}], LineBox[{33, 4}], LineBox[{34, 5}], 
                   LineBox[{35, 6}], LineBox[{36, 7}], LineBox[{37, 8}], 
                   LineBox[{38, 9}], LineBox[{39, 10}], LineBox[{40, 11}], 
                   LineBox[{41, 12}], LineBox[{42, 13}], LineBox[{43, 14}], 
                   LineBox[{44, 15}], LineBox[{45, 16}], LineBox[{46, 17}], 
                   LineBox[{47, 18}], LineBox[{48, 19}], LineBox[{49, 20}], 
                   LineBox[{50, 21}], LineBox[{51, 22}], LineBox[{52, 23}], 
                   LineBox[{53, 24}], LineBox[{54, 25}], LineBox[{55, 26}], 
                   LineBox[{56, 27}], LineBox[{57, 28}], LineBox[{58, 29}]},
                  FontFamily->"Arial"]}}, {{}, 
                {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[
                 1.5], 
                 
                 StyleBox[
                  PointBox[{59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 
                   71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85,
                    86, 87}],
                  FontFamily->"Arial"]}, {}}}], {}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{0., 104.},
            BaseStyle->{FontFamily -> "Arial"},
            BaselinePosition->Bottom,
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            ImagePadding->1,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            LabelStyle->{FontFamily -> "Arial"},
            Method->{"ScalingFunctions" -> None},
            PlotRange->{{0., 29.}, {104., 508.}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.02], 
               Scaled[0.02]}},
            Ticks->{None, None}], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   StyleBox["\"Time: \"", FontColor -> GrayLevel[0.5]], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"01 Jan 1949\"", "SummaryItem", Selectable -> True]}],
                 RowBox[{
                   StyleBox["\" to \"", FontColor -> GrayLevel[0.5]], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"01 Dec 1960\"", "SummaryItem", Selectable -> True]}]},
                "RowDefault"],
               "SummaryItem",
               Selectable->True], "\[SpanFromLeft]"},
             {
              RowBox[{
               StyleBox["\<\"Data points: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["144",
                "SummaryItem",
                Selectable->True]}], "\[SpanFromLeft]"}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"]],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], 
           GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt08tpAmEUhuHB1SxduHDhYiIiIiLj/Y6WENwIkoWYxMSFqEgCgYiWYAmW
YAmWYAmWkBJMOO8v+HUgZEBeHs+ZfwSZh/G8/xrxPG/w+/mrXT9d61OPL6zn
EfbpkEZlHrMen3Ecj3GC/XccMH/BSeYTnMJvOG3dznCGLmmW+RTn8ALnrSM3
D60nNy+wv8JF66M7v8T+Fy5bA7dfsYafuGo9fOCade/mdetugxs8382beI1b
cn+b3/ONO9ajO8/9n9erd0tfHBXHxHFxQhyIk+KUOC3OiLPinDgvDsUFcVFc
EpfFFXFVXBPXxQ1xU9wSt8Ud8f/7afv3/35eAOrEcFs=
              
              "], {{{}, {}, {}, {}, 
                {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[
                 1.5], Opacity[0.3], 
                 
                 StyleBox[{LineBox[{30, 1}], LineBox[{31, 2}], 
                   LineBox[{32, 3}], LineBox[{33, 4}], LineBox[{34, 5}], 
                   LineBox[{35, 6}], LineBox[{36, 7}], LineBox[{37, 8}], 
                   LineBox[{38, 9}], LineBox[{39, 10}], LineBox[{40, 11}], 
                   LineBox[{41, 12}], LineBox[{42, 13}], LineBox[{43, 14}], 
                   LineBox[{44, 15}], LineBox[{45, 16}], LineBox[{46, 17}], 
                   LineBox[{47, 18}], LineBox[{48, 19}], LineBox[{49, 20}], 
                   LineBox[{50, 21}], LineBox[{51, 22}], LineBox[{52, 23}], 
                   LineBox[{53, 24}], LineBox[{54, 25}], LineBox[{55, 26}], 
                   LineBox[{56, 27}], LineBox[{57, 28}], LineBox[{58, 29}]},
                  FontFamily->"Arial"]}}, {{}, 
                {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[
                 1.5], 
                 
                 StyleBox[
                  PointBox[{59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 
                   71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85,
                    86, 87}],
                  FontFamily->"Arial"]}, {}}}], {}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{0., 104.},
            BaseStyle->{FontFamily -> "Arial"},
            BaselinePosition->Bottom,
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            ImagePadding->1,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            LabelStyle->{FontFamily -> "Arial"},
            Method->{"ScalingFunctions" -> None},
            PlotRange->{{0., 29.}, {104., 508.}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.02], 
               Scaled[0.02]}},
            Ticks->{None, None}], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   StyleBox["\"Time: \"", FontColor -> GrayLevel[0.5]], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"01 Jan 1949\"", "SummaryItem", Selectable -> True]}],
                 RowBox[{
                   StyleBox["\" to \"", FontColor -> GrayLevel[0.5]], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"01 Dec 1960\"", "SummaryItem", Selectable -> True]}]},
                "RowDefault"],
               "SummaryItem",
               Selectable->True], "\[SpanFromLeft]"},
             {
              RowBox[{
               StyleBox["\<\"Data points: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["144",
                "SummaryItem",
                Selectable->True]}], "\[SpanFromLeft]"},
             {
              RowBox[{
               StyleBox["\<\"Regular: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["True",
                "SummaryItem",
                Selectable->True]}], 
              RowBox[{
               StyleBox["\<\"Output dimension: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["1",
                "SummaryItem",
                Selectable->True]}]},
             {
              RowBox[{
               StyleBox["\<\"Metadata: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["2",
                "SummaryItem",
                Selectable->True], "\[InvisibleSpace]", 
               StyleBox["\<\" properties\"\>",
                FontColor->GrayLevel[0.5]]}], 
              RowBox[{
               StyleBox["\<\"Minimum Increment: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox[
                RowBox[{"{", 
                 RowBox[{"1", ",", "\<\"Month\"\>"}], "}"}],
                "SummaryItem",
                Selectable->True]}]},
             {
              TagBox["\<\"\"\>",
               "SummaryItem",
               Selectable->True], 
              RowBox[{
               StyleBox["\<\"Resampling: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["\<\"HoldValueFromLeft\"\>",
                "SummaryItem",
                Selectable->True]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    TemporalData[TimeSeries, {CompressedData["
1:eJwt0s0rplEYB+AXGzX5SBkbmymWaCxE0/gb0GRjskARYqLIwpQyWFDoxYoy
ZIGFMI2FEk1JaJKNbEX52rBSFq439+LqnM7z63efp86npu66rvREIpHGJD/o
Y5ghBhglGcbopy1yvfxkInKDzLAaFvhFD+NMMcsmS6zH/jDs8JtpVlhjm33+
8JdLbnjijL3oOeBfeOCea57J9IO5PNqfR+cRJ+xG9oq7yJZSTEbae8dxdKVm
3vLBeRbZfKGTBirJizkfrYXk85UqquljnhmaKScn1lRXCS18j+8rnHFOMuZ8
poZv0dke+Q62uOcl8q1UUEsb9cwyzjIXFHkEZfy3n4u+1P0WGWWJ08gWyKUe
TSOvcT7CBm9ZnFBB
      "], {
       TemporalData`DateSpecification[{1949, 1, 1, 0, 0, 0.}, {1960, 12, 1, 0,
         0, 0}, {1, "Month"}]}, 1, {"Discrete", 1}, {"Discrete", 1}, 1, {
      MetaInformation -> {
        "Source" -> 
         "Box, G. E. P., Jenkins, G. M. and Reinsel, G. C. (1994) Time Series \
Analysis, Forecasting and\nControl. Second Edition. New York: Prentice-Hall.",
          "Description" -> 
         "International Airline Passengers: Monthly Totals (Thousands of \
Passengers) January 1949 - December 1960"}}}, True, 10.],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"DateListPlot", "[", 
  RowBox[{"passengers", ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Tiny"}], "}"}]}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Pane", "[", 
     RowBox[{
      RowBox[{
      "Text", "[", 
       "\"\<Monthly total number of US international airline passengers (in \
thousands) from January 1949 to December 1960\>\"", "]"}], ",", "300"}], 
     "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.622545393934228*^9, 3.622545432899228*^9}, {
   3.622545489318228*^9, 3.622545782933228*^9}, {3.622547117248766*^9, 
   3.6225471798130217`*^9}, 3.6225472515962*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxVkm9I1VcYxw9hkAst1hi3F25nMsgiySwkWuAJmoQjuquE7VJ5llo3K2dZ
aWbrl9KE1sY1yCChnQ3uGxvohtFaIT+KyCDBjDC7N/jZCl/0h5uw/tmy7vc8
D9wj6PXDc57v83nOuZ9t+X5dzTQhROz9b/rz/Y8++8HISvvvRpX+++9HxN6m
NHt5nzDrNMuKAmIJ1suKidVm9NevIA5QV+vLuH9LmoNjYYe9yxGe/12a/Xg1
sY/5+l4d1yNpNn6T46detvJ5+AeLfuZ6JfprO4kN8sXvxvU72s3+OB9c6uPz
8JOmn+s18BsZcFjPusXzq+A3keR+m79gnH3g5+U8Y4aP/HKS7xPz/JbpdygP
rM7nEqut8HsaItbV6B/OJ/asX3ahc148KSEOovD7fKXDauNXxGIb/EoruN/m
N1Yyw0dHtrMf6uJEA/tgvrl+iH0w3/umnVhinox1EBvUdUMX+1jfs3GetwN+
v/TwvJ3Y/+oFrtch//8rnF+L/YNBzsM+OnTHuR8zOcb9dv8lj7kODmqfO6zj
U8y74Hcve5T2BSt/DrGxfi/yuA4/mZhH7NXD78NiYrEb+eUruB95prCM+7GP
qgmPOve5OkIstyPfq+Y62D9fx4z91USj4xvMb2WGr8w5TqxQ91d1Or6iwBAH
e+BX2U0cBqtTfcRFOO819zv3If8a4Hnw0yeHnboYTI5mvqfJGuf94CNLU8S9
9v72vyYesn6RrLvkBzYducS9Ddh3b4jY3w+/P/K5vg/5DxYSezivr5UQS7yP
mFJ3M99H3S8n1qgHcys4H+x9XUkctu8bRImHkC9CDcQxsJpsYX/rW9zO+Y3w
+7iD+w9g/zVdnA/WR+PERdjPRHvY3+abC8Qp+z5tV5y6vDjo3Jc/McLz7PsW
jhEr5AfVj3hfe3+r/3Pm+4en2L8Z+1ZlJyzPPgS/03OIi8BqOI9YYR/v3LyE
8z5PFnO/fZ+hL4gF6mJGGfeDTWk4kXmfsvlbYmP9/qxKZPqLk7t4nr2/G43s
dxD79hzh+g/wG/+JOHYY+Z92Ov56miGuR55Y3k2s7Xvk9fE+mB9s6Cf27Pfz
+ACft37XbjIj37xNsH8T+sce8nzctzc3xXm4X//NK2J5BH5Ls5KWm8BiZy5x
qgV+a0PE9ZgX/JifzLw/Wbswmfn9838rIZ6N+XpUcT/8VLScuAj14NcNxEOY
J9s2Jx3ff6LEf3vwO7OH89qw/+0W9m1Ffk47sY/38FIxN7+gi1jDR8+ME4uD
6h1MbRHf
         "]]}}, {{
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.01388888888888889], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
            "\"\[FilledCircle]\"", FontSize -> Tiny, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}], CompressedData["
1:eJxVkn9IlVcYx8/KIAstcsTtD+skQTaSmYWMFXiCJeEY3W0J28XylNpuVuZy
SzOrN6WEreI6yMGEOg3uPxbYhtGPhbwsIoMEZ4TZvcFrK/yjNe6ErTZb1v2e
54F7hCv3w3Oe7/N5zrlLt+/9pG6mECL25vPWm88MgT99fs7oevu1SqX///42
sbclzV7+YmadZllZSCzB+r0SYrUV/Y3riAPU1afl3L89zcE3YYe9XyM8f1ua
/XgtsY/5+mED1yNpNn6L46detPN5+AfvnuR6Nfrru4kN8sWPxvU71sv+OB9c
7+fz8JNmgOt18BsddFjPu8vza+A3meR+m//OBPvAz8v5ixk+csMU3yfm+W2z
7lMeWF3OJVY74PdniFjXon+kgNizftlFznnxrJQ4iMJv2XqHVdWHxOIL+JVV
cr/Nb65mho+O7GQ/1MV3TeyD+eb2IfbBfO+zTmKJeTLWRWxQ10097GN9z8d5
3i74nerjebux/82rXG9A/v83OL8e+wdDnId9dOi+cz9mapz77f6r/+A6OKj/
x2Edn2beA7+H2WO0L1j5ecTG+j3P5zr8ZGI5sdcIvwUlxOJL5Fes437kmaJy
7sc+qi485tznxgix3Il8r5brYP9yAzP2V5PNjm+wop0ZvjLnBLFC3f+g2/EV
hYY42Ae/6l7iMFh9309cjPNe64BzH/LnQZ4HP316xKmLoeRY5nuarAneDz6y
LEV80d7f/v+Ih61fJOsB+YFNVy7xxSbs+1WI2N8PvwsFXP8a+Y9XEns4r2+V
Eku8j5hWDzLfRz2qINaoB4sqOR/sfVxNHLbvG0SJh5EvQk3EMbCaamN/61vS
yfnN8FvYxf0HsP9HPZwP1sfixMXYz0T72N/mm6vEKfs+HTecuvxlyLkvf3KU
59n3LRonVsgPap/yvvb+Nv7tzPePTLN/K/atyU5Ynn8Ifj/kEReD1Ug+scI+
3qXlCed9nq3ifvs+w2uJBepidjn3g01ZOJF5n7L1c2Jj/X6qSWT6i9N7eJ69
vzvN7HcQ+/Yd5fph+E18Sxw7gvwl3Y6/nmGIG5En3u8l1vY98vt5H8wPNg8Q
e/b3eWKQz1u/W78xI9+8SrB/C/rHn/B83Le3KMV5uF//5b/E8ij81mQlLbeA
xe5c4lQb/DaFiBsxLzhekMy8P1m/Mpn5+/PPlRLPx3w9prgffipaQVyMenB2
M/Ew5smOrUnH91qU+IoHvzP7OK8D+99rY9925Od0Evt4Dy8Vc/MLe4g1fPTc
OLE4qF4DZ3UR4Q==
         "]]}, {}}}, {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {1.5463008*^9, 0}, 
     PlotRange -> {{1.5463008*^9, 1.9223136*^9}, {0, 622.}}, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {False, False}, AxesLabel -> {None, None}, 
     AxesOrigin -> {1.5463008*^9, 0}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {{{1.5146784*^9, 
          FormBox["\"1948\"", TraditionalForm]}, {1.5778368*^9, 
          FormBox["\"1950\"", TraditionalForm]}, {1.6409088*^9, 
          FormBox["\"1952\"", TraditionalForm]}, {1.7040672*^9, 
          FormBox["\"1954\"", TraditionalForm]}, {1.7671392*^9, 
          FormBox["\"1956\"", TraditionalForm]}, {1.8302976*^9, 
          FormBox["\"1958\"", TraditionalForm]}, {1.8933696*^9, 
          FormBox["\"1960\"", TraditionalForm]}, {1.956528*^9, 
          FormBox["\"1962\"", TraditionalForm]}, {1.5463008*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.6093728*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.6725312*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7356032*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7987616*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.8618336*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.924992*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}}, {{1.5146784*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.5778368*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.6409088*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7040672*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7671392*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.8302976*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.8933696*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.956528*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.5463008*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.6093728*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.6725312*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7356032*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7987616*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.8618336*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.924992*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}}}}, 
     GridLines -> {{{1.5146784*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.5778368*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.6409088*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.7040672*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.7671392*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.8302976*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.8933696*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.956528*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}}, Automatic}, GridLinesStyle -> 
     Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], Method -> {}, 
     PlotRange -> {{1.5463008*^9, 1.9223136*^9}, {0, 622.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {None, None}}],FormBox[
    FormBox[
     PaneBox[
      InterpretationBox[
       Cell[
        BoxData[
         FormBox[
         "\"Monthly total number of US international airline passengers (in \
thousands) from January 1949 to December 1960\"", TextForm]], "InlineText"], 
       Text[
       "Monthly total number of US international airline passengers (in \
thousands) from January 1949 to December 1960"]], ImageSize -> 300], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.6225472524302*^9},
 TextAlignment->Center]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Time series modeling", "Section",
 CellChangeTimes->{{3.6224730096023903`*^9, 3.6224730143374634`*^9}}],

Cell["\<\
Models are used to predict the future and/or understand the past.\
\>", "TextLeftBar",
 CellChangeTimes->{{3.6224733389109354`*^9, 3.6224733531586547`*^9}, 
   3.622473398693362*^9, {3.6224743249578743`*^9, 3.622474330269206*^9}, {
   3.6225448228911605`*^9, 3.6225448472015915`*^9}}],

Cell["\<\

\
\>", "Text",
 CellChangeTimes->{3.622552276479656*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"before1958", "=", 
   RowBox[{"TimeSeriesWindow", "[", 
    RowBox[{"passengers", ",", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "\"\<December 1957\>\""}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"since1958", "=", 
   RowBox[{"TimeSeriesWindow", "[", 
    RowBox[{"passengers", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<January 1958\>\"", ",", "Automatic"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tsm", "=", 
   RowBox[{"TimeSeriesModelFit", "[", "before1958", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trange", "=", 
   RowBox[{"DateRange", "[", 
    RowBox[{
    "\"\<Jan 1958\>\"", ",", "\"\<Dec 1960\>\"", ",", "\"\<Month\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bands", "=", 
   RowBox[{
    RowBox[{"tsm", "[", "\"\<PredictionLimits\>\"", "]"}], "/@", "trange"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{"DateListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"before1958", ",", "since1958", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"tsm", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "trange"}], "}"}]}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"trange", ",", 
        RowBox[{"bands", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"trange", ",", 
        RowBox[{"bands", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Filling", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"4", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "5", "}"}], ",", "LightGray"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Before 1958\>\"", ",", "\"\<After 1958\>\"", ",", 
      "\"\<Forecast\>\""}], "}"}]}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "Automatic", ",", "Automatic", ",", "Automatic", ",", "None", ",", 
      "None"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.6225462730144806`*^9, {3.6225464344227557`*^9, 3.6225464347208157`*^9}, {
   3.6225472427882*^9, 3.6225472745782003`*^9}, {3.6225473234442*^9, 
   3.6225473285092*^9}, {3.6225496247709894`*^9, 3.6225497476089892`*^9}, {
   3.622549791151989*^9, 3.6225499849195232`*^9}, {3.622550023001331*^9, 
   3.622550092319262*^9}},
 CellID->35234274],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, 
     GraphicsComplexBox[CompressedData["
1:eJxVlA9UVFUex99RaRsLRcgiN+KJpuiRBFTClrM+NF3QRdBVW0nggQPBKAgz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      
      "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {
         EdgeForm[], 
         GrayLevel[0.85], 
         GraphicsGroupBox[{
           
           PolygonBox[{{181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191,
             192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 
            205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 252, 
            251, 250, 249, 248, 247, 246, 245, 244, 243, 242, 241, 240, 239, 
            238, 237, 236, 235, 234, 233, 232, 231, 230, 229, 228, 227, 226, 
            225, 224, 223, 222, 221, 220, 219, 218, 
            217}}]}]}, {}, {}, {}}, {{}, {}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011111111111111112`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
          18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
          35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
          52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
          69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
          86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
          102, 103, 104, 105, 106, 107, 108}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.011111111111111112`], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[{109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 
          121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
          134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.011111111111111112`], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[{145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 
          157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 
          170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          Opacity[0]], 
         LineBox[{181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 
          193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 
          206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216}]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          Opacity[0]], 
         LineBox[{217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 
          229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 
          242, 243, 244, 245, 246, 247, 248, 249, 250, 251, 252}]}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, AxesOrigin -> {1.5463008*^9, 0}, 
     PlotRange -> {{1.5463008*^9, 1.9223136*^9}, {0, 719.5386119291895}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {1.5463008*^9, 0}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {{{1.5146784*^9, 
          FormBox["\"1948\"", TraditionalForm]}, {1.5778368*^9, 
          FormBox["\"1950\"", TraditionalForm]}, {1.6409088*^9, 
          FormBox["\"1952\"", TraditionalForm]}, {1.7040672*^9, 
          FormBox["\"1954\"", TraditionalForm]}, {1.7671392*^9, 
          FormBox["\"1956\"", TraditionalForm]}, {1.8302976*^9, 
          FormBox["\"1958\"", TraditionalForm]}, {1.8933696*^9, 
          FormBox["\"1960\"", TraditionalForm]}, {1.956528*^9, 
          FormBox["\"1962\"", TraditionalForm]}, {1.5463008*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.6093728*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.6725312*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7356032*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7987616*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.8618336*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.924992*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}}, {{1.5146784*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.5778368*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.6409088*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7040672*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7671392*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.8302976*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.8933696*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.956528*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.5463008*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.6093728*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.6725312*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7356032*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.7987616*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.8618336*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}, {1.924992*^9, 
          FormBox[
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[{0, 0}]], TraditionalForm]}}}}, 
     GridLines -> {{{1.5146784*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.5778368*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.6409088*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.7040672*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.7671392*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.8302976*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.8933696*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}, {1.956528*^9, 
         Directive[
          GrayLevel[0.4, 0.5], 
          AbsoluteThickness[1], 
          AbsoluteDashing[{1, 2}]]}}, Automatic}, GridLinesStyle -> 
     Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], Method -> {}, 
     PlotRange -> {{1.5463008*^9, 1.9223136*^9}, {0, 719.5386119291895}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {None, None}}],FormBox[
    FormBox[
     TemplateBox[{"\"Before 1958\"", "\"After 1958\"", "\"Forecast\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.2], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.2], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.2], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.2], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.2], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.2], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011111111111111112`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011111111111111112`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011111111111111112`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    RowBox[{
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "\[InvisibleSpace]"}], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{"Opacity", "[", "0", "]"}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{"Opacity", "[", "0", "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "True", ",", "True", ",", "True", ",", "True", ",", 
                   "True"}], "}"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
         "]"}]& ), Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6225462756700115`*^9, 3.6225464355459805`*^9, 3.6225472869362*^9, 
   3.6225473354532003`*^9, 3.622549861884221*^9, {3.6225499025232844`*^9, 
   3.6225499926252937`*^9}, {3.6225500349395247`*^9, 3.6225501002460546`*^9}},
 
 TextAlignment->Center]
}, {2}]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.622550032703301*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Time series modeling", "Section",
 CellChangeTimes->{{3.6224730096023903`*^9, 3.6224730143374634`*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWe8JVWV/+0TXjwvxxkJHQSa7hs7AzoKGEiNxCY0HWgaaVLTQIMgUUBA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    "], {{0, 309}, {220, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{100., Automatic},
  ImageSizeRaw->{220, 309},
  PlotRange->{{0, 220}, {0, 309}}]], "DisplayFormula",
 CellChangeTimes->{{3.622545281197228*^9, 3.622545283333228*^9}},
 TextAlignment->0.5],

Cell[TextData[{
 "Essentially, all models are ",
 StyleBox["wrong",
  FontSlant->"Italic"],
 ", but some are ",
 StyleBox["useful",
  FontSlant->"Italic"],
 ".  \[LongDash] George E.P. Cox [",
 ButtonBox["wiki",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://en.wikipedia.org/wiki/George_E._P._Box"], None},
  ButtonNote->"http://en.wikipedia.org/wiki/George_E._P._Box"],
 "]"
}], "TextLeftBar",
 CellChangeTimes->{{3.6225448555624275`*^9, 3.6225448746573367`*^9}, {
  3.622544904981369*^9, 3.622544910114882*^9}, {3.6225449815300226`*^9, 
  3.6225449852783976`*^9}, {3.6225450549243617`*^9, 3.6225450557824473`*^9}, {
  3.622545128793748*^9, 3.6225451319410625`*^9}, {3.622545227815228*^9, 
  3.6225452306662283`*^9}, {3.6225523398322105`*^9, 3.6225523444767466`*^9}}],

Cell["\<\


\
\>", "Text",
 CellChangeTimes->{{3.6225599932503033`*^9, 3.622559993648343*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[BoxData[" "], "Input",
 CellChangeTimes->{3.622544907622633*^9}],

Cell["\<\
 
\
\>", "Text",
 CellChangeTimes->{{3.6224760042089205`*^9, 3.6224760050876837`*^9}}],

Cell["Getting data", "Subsection",
 CellChangeTimes->{{3.6224760151740885`*^9, 3.6224760714712033`*^9}, {
  3.6225443412799854`*^9, 3.6225443431852903`*^9}}],

Cell["Exploratory data analysis", "Subsection",
 CellChangeTimes->{{3.6224760151740885`*^9, 3.6224760714712033`*^9}}],

Cell[CellGroupData[{

Cell["Cleaning data tasks", "Subsection",
 CellChangeTimes->{{3.6224760151740885`*^9, 3.6224760463320675`*^9}, {
  3.622478163701625*^9, 3.6224781641390553`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Removing ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Missing", "[", "]"}], TraditionalForm]]],
 " values"
}], "Item",
 CellChangeTimes->{{3.622478207875404*^9, 3.622478214784154*^9}, {
  3.622478276756654*^9, 3.622478280011654*^9}}],

Cell["Making data regular", "Item",
 CellChangeTimes->{{3.622478207875404*^9, 3.622478225177904*^9}}]
}, Open  ]]
}, Open  ]],

Cell["Choosing the model", "Subsection",
 CellChangeTimes->{{3.6224760151740885`*^9, 3.6224761053454733`*^9}}],

Cell["Fitting", "Subsection",
 CellChangeTimes->{{3.6224760151740885`*^9, 3.622476113108093*^9}}],

Cell["Diagnostic of the fit", "Subsection",
 CellChangeTimes->{{3.6224760151740885`*^9, 3.6224761214669714`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Exploratory data analysis", "Section",
 CellChangeTimes->{{3.622544102367515*^9, 3.62254411002374*^9}}],

Cell[CellGroupData[{

Cell["Getting to know your data", "Subsection",
 CellChangeTimes->{{3.622544139703238*^9, 3.6225441468018737`*^9}, {
  3.6225447984197135`*^9, 3.6225448021890907`*^9}}],

Cell[TextData[{
 "Import historic ",
 StyleBox["daily treasury yield curve rates",
  FontWeight->"Bold"],
 " [ ",
 ButtonBox["treasury.gov",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.treasury.gov/resource-center/data-chart-center/interest-\
rates/Pages/TextView.aspx?data=yieldYear&year=2013"], None},
  ButtonNote->
   "http://www.treasury.gov/resource-center/data-chart-center/interest-rates/\
Pages/TextView.aspx?data=yieldYear&year=2013"],
 " ] in 2013."
}], "Text",
 CellChangeTimes->{{3.6225505414301686`*^9, 3.62255056815184*^9}, {
  3.622550631346159*^9, 3.622550647126737*^9}, {3.6225509508411055`*^9, 
  3.6225510044364643`*^9}, {3.6225510484708676`*^9, 3.6225510503110514`*^9}, {
  3.6225513437883964`*^9, 3.6225513741744347`*^9}}],

Cell[CellGroupData[{

Cell["Getting data from the source server", "Subsubsection",
 CellChangeTimes->{{3.6225544324542556`*^9, 3.6225544404860587`*^9}, {
  3.6225546236743755`*^9, 3.622554629507959*^9}}],

Cell[TextData[{
 "The cell below is made non\[Hyphen]evaluatable. Copy its content into a new \
input cell to evaluate it. Alternatively, set ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Cell", " ", ">", " ", 
    RowBox[{"Cell", " ", "Property"}], " ", ">", " ", "Evaluatable"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.6225544965696664`*^9, 3.62255459931394*^9}}],

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"rawData", "=", 
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\<http://data.treasury.gov/feed.svc/DailyTreasuryYieldCurveRateData?$\
filter=year%28NEW_DATE%29%20eq%202013\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<XML\>\"", ",", "\"\<CDATA\>\""}], "}"}]}], "]"}]}], ",", 
   "6"}], "]"}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.622550441566183*^9, 3.622550463584385*^9}, {
  3.6225515988859034`*^9, 3.622551605422557*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Getting data from locally saved file", "Subsubsection",
 CellChangeTimes->{{3.622554443756386*^9, 3.6225544519212017`*^9}, {
  3.6225546352295313`*^9, 3.6225546391629243`*^9}}],

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"rawData", "=", 
    RowBox[{"Import", "[", 
     RowBox[{
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"NotebookDirectory", "[", "]"}], ",", 
         "\"\<TreasuryYieldCurves2013.xml\>\""}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<XML\>\"", ",", "\"\<CDATA\>\""}], "}"}]}], "]"}]}], ",", 
   "6"}], "]"}]], "Input",
 CellChangeTimes->{{3.6225543340254135`*^9, 3.622554369473958*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Creating time series", "Subsubsection",
 CellChangeTimes->{{3.6225544678247924`*^9, 3.622554473945404*^9}, {
  3.6225546705850663`*^9, 3.622554673532361*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tabularData", "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{"Drop", "[", 
        RowBox[{"rawData", ",", "3"}], "]"}], ",", "16"}], "]"}], ",", "All", 
     ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "2"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6225516674087553`*^9, 3.6225516713171463`*^9}, {
  3.623103013194273*^9, 3.6231030301047025`*^9}}],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  FormBox[
   ButtonBox["Dataset",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Dataset"], TraditionalForm]]],
 " to display first few rows of the data:"
}], "Text",
 CellChangeTimes->{{3.6225517839034033`*^9, 3.6225518451235247`*^9}}],

Cell[BoxData[
 RowBox[{"Dataset", "[", 
  RowBox[{"Take", "[", 
   RowBox[{"tabularData", ",", "4"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6225513943324504`*^9, 3.622551444516468*^9}, {
   3.6225515740234175`*^9, 3.622551592176233*^9}, 3.622551675197534*^9}],

Cell["Form time series object.", "Text",
 CellChangeTimes->{{3.6225508985248747`*^9, 3.622550940761098*^9}}],

Cell[BoxData[
 RowBox[{"yields2013", "=", 
  RowBox[{"TimeSeries", "[", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"DateList", "[", 
         RowBox[{"First", "[", "#", "]"}], "]"}], ",", 
        RowBox[{"ToExpression", "[", 
         RowBox[{"Rest", "[", "#", "]"}], "]"}]}], "}"}], "&"}], ",", 
     "tabularData"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.622549478266989*^9, 3.6225494821579895`*^9}, {
   3.6225501317842083`*^9, 3.6225501340854383`*^9}, 3.622550283849413*^9, {
   3.6225504101950464`*^9, 3.622550412943321*^9}, 3.622550456285655*^9, 
   3.6225516812001343`*^9, {3.6231557018228083`*^9, 3.62315570282121*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Visualizing time series", "Subsubsection",
 CellChangeTimes->{{3.6225546788688946`*^9, 3.622554682074215*^9}}],

Cell[TextData[{
 "Visualization functions work with ",
 Cell[BoxData[
  FormBox["TimeSeries", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " directly."
}], "Text",
 CellChangeTimes->{{3.622554702852293*^9, 3.6225547410471115`*^9}}],

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{"yields2013", ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<1mo\>\"", ",", "\"\<3mo\>\"", ",", "\"\<6mo\>\"", ",", 
      "\"\<1yr\>\"", ",", "\"\<2yr\>\"", ",", "\"\<3yr\>\"", ",", 
      "\"\<5yr\>\"", ",", "\"\<7yr\>\"", ",", "\"\<10yr\>\"", ",", 
      "\"\<20yr\>\"", ",", "\"\<30yr\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.6225512570967283`*^9, {3.622551893365349*^9, 3.6225519388268943`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Descriptive statistics on time series", "Subsubsection",
 CellChangeTimes->{{3.622554748019809*^9, 3.622554754762483*^9}}],

Cell["Compute mean value for each time series.", "Text",
 CellChangeTimes->{{3.6225523978014135`*^9, 3.622552415717622*^9}, {
  3.6225524497362194`*^9, 3.6225524571944733`*^9}}],

Cell[BoxData[
 RowBox[{"Mean", "[", "yields2013", "]"}]], "Input",
 CellChangeTimes->{{3.6225503130183296`*^9, 3.622550315474575*^9}, 
   3.6225517181968336`*^9}],

Cell[BoxData[
 RowBox[{"StandardDeviation", "[", "yields2013", "]"}]], "Input",
 CellChangeTimes->{{3.6225503130183296`*^9, 3.622550315474575*^9}, 
   3.6225517181968336`*^9, {3.6225519576027718`*^9, 3.6225519635553665`*^9}}],

Cell["Daily change in rates.", "Text",
 CellChangeTimes->{{3.6225520234693575`*^9, 3.6225520278938*^9}, {
  3.6225520996109715`*^9, 3.622552106970707*^9}}],

Cell[BoxData[
 RowBox[{"yieldChanges2013", "=", 
  RowBox[{"Differences", "[", "yields2013", "]"}]}]], "Input",
 CellChangeTimes->{{3.6225520322662373`*^9, 3.6225520477077813`*^9}}],

Cell["Correlation between changes:", "Text",
 CellChangeTimes->{{3.622553774941511*^9, 3.6225537777167883`*^9}, {
  3.6225539993729515`*^9, 3.622554003304345*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Correlation", "[", 
   RowBox[{"yieldChanges2013", "[", "\"\<Values\>\"", "]"}], "]"}], "//", 
  RowBox[{
   RowBox[{"ArrayPlot", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.62255369462648*^9, 3.622553711917209*^9}, {
  3.622553743157333*^9, 3.6225537809301095`*^9}, {3.6225539686878834`*^9, 
  3.62255399295531*^9}}],

Cell["Show time series plots of changes for different securities:", "Text",
 CellChangeTimes->{{3.622553774941511*^9, 3.6225537777167883`*^9}, {
  3.6225539993729515`*^9, 3.622554003304345*^9}, {3.6225547717271795`*^9, 
  3.6225547973267393`*^9}}],

Cell[BoxData[
 RowBox[{"DateListPlot", "/@", 
  RowBox[{"yieldChanges2013", "[", "\"\<PathComponents\>\"", "]"}]}]], "Input",\

 CellChangeTimes->{{3.622552071375148*^9, 3.622552083520362*^9}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Models", "Section",
 CellChangeTimes->{{3.6225572758687925`*^9, 3.6225572820697927`*^9}}],

Cell[CellGroupData[{

Cell["Deterministic models", "Subsection",
 CellChangeTimes->{{3.6225603902339973`*^9, 3.6225603991938934`*^9}}],

Cell["\<\
Use time series to store samples of a deterministic function at roots of a \
Chebyshev polynomial.\
\>", "Text",
 CellChangeTimes->{{3.62256105011998*^9, 3.6225610760225697`*^9}, {
  3.6225611441633825`*^9, 3.6225611506580324`*^9}, {3.622561211663132*^9, 
  3.622561216521618*^9}, {3.6225613933012943`*^9, 3.6225614012650905`*^9}}],

Cell[BoxData[
 RowBox[{"nodes", "=", 
  RowBox[{"t", "/.", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ChebyshevT", "[", 
       RowBox[{"24", ",", "t"}], "]"}], "\[Equal]", "0"}], ",", "t"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6225612327772436`*^9, 3.622561276186584*^9}, {
  3.6225614123732014`*^9, 3.622561414111375*^9}}],

Cell[BoxData[
 RowBox[{"ts", "=", 
  RowBox[{"TimeSeries", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"BesselJ", "[", 
        RowBox[{"0.", ",", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "nodes"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6225604072156954`*^9, 3.622560408288803*^9}, {
   3.6225604680527782`*^9, 3.6225605212650995`*^9}, 3.622560559537926*^9, {
   3.6225606458175535`*^9, 3.6225606505520267`*^9}, {3.62256068348732*^9, 
   3.6225607879757676`*^9}, {3.6225608191498847`*^9, 
   3.6225609048534546`*^9}, {3.6225609446764364`*^9, 3.622560998461814*^9}, {
   3.622561156142581*^9, 3.622561229749941*^9}, {3.6225612808010454`*^9, 
   3.6225612813040953`*^9}}],

Cell["Fit time series to an even polynomial of order 4.", "Text",
 CellChangeTimes->{{3.62256105011998*^9, 3.6225610760225697`*^9}, {
  3.6225611441633825`*^9, 3.6225611506580324`*^9}, {3.622561211663132*^9, 
  3.622561216521618*^9}, {3.6225613933012943`*^9, 3.6225614012650905`*^9}, {
  3.6225615076157246`*^9, 3.622561528002763*^9}}],

Cell[BoxData[
 RowBox[{"lmf", "=", 
  RowBox[{"Fit", "[", 
   RowBox[{"ts", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"t", "^", "2"}], ",", 
      RowBox[{"t", "^", "4"}]}], "}"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6225606529542665`*^9, 3.622560674010372*^9}, {
  3.6225607526522355`*^9, 3.6225607555545263`*^9}, {3.6225610217761455`*^9, 
  3.6225610224742155`*^9}, {3.62256130844981*^9, 3.622561334404405*^9}, {
  3.6225614688128443`*^9, 3.622561469159879*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", "ts", "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{"lmf", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6225609116201305`*^9, 3.622560921624131*^9}, {
  3.6225614224182053`*^9, 3.6225614305590196`*^9}, {3.62256147746771*^9, 
  3.6225614777027335`*^9}, {3.622561571866149*^9, 3.622561606445606*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Regression models", "Subsection",
 CellChangeTimes->{{3.6225600815851355`*^9, 3.622560091567134*^9}, {
  3.6225614603569994`*^9, 3.622561462599223*^9}}],

Cell[TextData[{
 "Deterministic dependence + ",
 StyleBox["independent",
  FontSlant->"Italic"],
 " measurement noise."
}], "Text",
 CellChangeTimes->{{3.6225616759645576`*^9, 3.6225617576837287`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ts", "=", 
   InterpretationBox[
    RowBox[{
     TagBox["TimeSeries",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}]], 
           GraphicsBox[{{}, {}, 
             {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
              Opacity[1.], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAy/6WRlRohj7siYotqhvVP+9wjx6j
jcQ/SFrPEl0R4j/907ao7GrVPx3Xhj9N6+Y/kcJWrQbS3z+ag36m5K7rP3hK
nbFxAuU/ppH4B9en6T9JNkQrhYrqP8YQYP25kes/oYuDGhi07z+tIVSoO1Dw
P83xOxQopvI/hOxHZDHQ7T+8FofHNGX1P3H6KnBqEfA/b3CeNQH19z+nKjLU
P7nuP3JLEDMgvPo/rz3bcmFl7D85W07r/lP9P9luedbFB+U/82PdT87e/z9a
Q42YhAfhP/924yF4UAFAUyjTxlgZ2D9nVj756JkCQG0ZdqXehMo/d3ZGGAP/
A0Bk9oTHK2R0PwATd42VXQVAP23RmZVMyL/ryQ3gh6QGQPHxJsMQU9q/fsFR
eiMHCEBkDw+8HNHfv3PT+/EeUglAG/CCkl8b5r8RJlOxw7gKQFNLRnj5OfC/
KPXSxuAYDECEhWCU2znsv6HeuLldYQ1AVEFZdDCC8L/CCEz0g8UOQMi4JWD3
pe+/oqYiBgUJEEBYXxGnTMfuvyCHMz0ErBBAFsA3M+lX7L/yBxsY2FwRQGqC
vmjuium/9ZW14dsBEkDKgkBe8U3nv0zEJk+0tBJAuqGD2WAe47/gMKznSGQT
QDVS4oHvEOC/parkbg0IFEAyWb5WFhLOv77E85mmuRRA3cFyt1dEtj8I7LWz
b18VQDuQWC7JGNM/j1GM+PQBFkDqcYiMkanHP2pXOeFOshZAS1D5qgtZ4D92
apm42FYXQJ4/h+C4F+Y/1h3QMzcJGEDSUfiXBozrP2feuZ3FrxhA4622WakU
8D813bcyEFMZQETp2cVY9+o/V3yMay8EGkDjAubmmtbxP6ooFJN+qRpAIxK8
f+nv7T9RdXJeolwbQGNxrz07JfI/NQDlVIIMHECeZp5WvKTqP0mYCjqSsBxA
c10T3HC25z+y0AbDdmIdQAxJT0xxP+Q/TBa2OosIHkDBanF6Su7aPyKaed1b
qx5AFYWjgVH7vj9MvhMkAVwfQPzKFxK2r5S/03ewLGsAIEAADM61gwGGv6pg
QhnAWSBAfdSVAz8c27+gaF4bc7EgQFYbdbPqNuC/LvfTFD4DIUCqF0gIyv/i
v+bVNGDzWyFAun/VvL7Z5b83O++iwK4hQDEHy8LeOeu/svCUN3gIIkAdtZl/
HSPsv0vFxOGNYCJAkYVwNmna8r98IE6Du7IiQJ3avMR8N+6/2MvCdtMLI0Cv
/Fuuf7zqv8z9kGEDXyNAVKSv/9MH678iHpktM7MjQGIxGVGZyuu/M+rQvQ==

               "]]}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{0, 0},
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Opacity[0.5], 
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
            
            
            PlotRange->{{0., 9.850000000000001}, {-1.1783229948563056`, 
             1.1340896997054066`}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.1], 
               Scaled[0.1]}, {
               Scaled[0.1], 
               Scaled[0.1]}},
            Ticks->{Automatic, Automatic}], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["0.", "SummaryItem"]}],RowBox[{
                   TagBox["\" to \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["9.850000000000001", "SummaryItem"]}]},
                "RowDefault"],
               "SummaryItem"], "\[SpanFromLeft]"},
             {
              RowBox[{
               TagBox["\<\"Data points: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["198",
                "SummaryItem"]}], "\[SpanFromLeft]"}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"]],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}]], 
           GraphicsBox[{{}, {}, 
             {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
              Opacity[1.], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAy/6WRlRohj7siYotqhvVP+9wjx6j
jcQ/SFrPEl0R4j/907ao7GrVPx3Xhj9N6+Y/kcJWrQbS3z+ag36m5K7rP3hK
nbFxAuU/ppH4B9en6T9JNkQrhYrqP8YQYP25kes/oYuDGhi07z+tIVSoO1Dw
P83xOxQopvI/hOxHZDHQ7T+8FofHNGX1P3H6KnBqEfA/b3CeNQH19z+nKjLU
P7nuP3JLEDMgvPo/rz3bcmFl7D85W07r/lP9P9luedbFB+U/82PdT87e/z9a
Q42YhAfhP/924yF4UAFAUyjTxlgZ2D9nVj756JkCQG0ZdqXehMo/d3ZGGAP/
A0Bk9oTHK2R0PwATd42VXQVAP23RmZVMyL/ryQ3gh6QGQPHxJsMQU9q/fsFR
eiMHCEBkDw+8HNHfv3PT+/EeUglAG/CCkl8b5r8RJlOxw7gKQFNLRnj5OfC/
KPXSxuAYDECEhWCU2znsv6HeuLldYQ1AVEFZdDCC8L/CCEz0g8UOQMi4JWD3
pe+/oqYiBgUJEEBYXxGnTMfuvyCHMz0ErBBAFsA3M+lX7L/yBxsY2FwRQGqC
vmjuium/9ZW14dsBEkDKgkBe8U3nv0zEJk+0tBJAuqGD2WAe47/gMKznSGQT
QDVS4oHvEOC/parkbg0IFEAyWb5WFhLOv77E85mmuRRA3cFyt1dEtj8I7LWz
b18VQDuQWC7JGNM/j1GM+PQBFkDqcYiMkanHP2pXOeFOshZAS1D5qgtZ4D92
apm42FYXQJ4/h+C4F+Y/1h3QMzcJGEDSUfiXBozrP2feuZ3FrxhA4622WakU
8D813bcyEFMZQETp2cVY9+o/V3yMay8EGkDjAubmmtbxP6ooFJN+qRpAIxK8
f+nv7T9RdXJeolwbQGNxrz07JfI/NQDlVIIMHECeZp5WvKTqP0mYCjqSsBxA
c10T3HC25z+y0AbDdmIdQAxJT0xxP+Q/TBa2OosIHkDBanF6Su7aPyKaed1b
qx5AFYWjgVH7vj9MvhMkAVwfQPzKFxK2r5S/03ewLGsAIEAADM61gwGGv6pg
QhnAWSBAfdSVAz8c27+gaF4bc7EgQFYbdbPqNuC/LvfTFD4DIUCqF0gIyv/i
v+bVNGDzWyFAun/VvL7Z5b83O++iwK4hQDEHy8LeOeu/svCUN3gIIkAdtZl/
HSPsv0vFxOGNYCJAkYVwNmna8r98IE6Du7IiQJ3avMR8N+6/2MvCdtMLI0Cv
/Fuuf7zqv8z9kGEDXyNAVKSv/9MH678iHpktM7MjQGIxGVGZyuu/M+rQvQ==

               "]]}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{0, 0},
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Opacity[0.5], 
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
            
            PlotRange->{{0., 9.850000000000001}, {-1.1783229948563056`, 
             1.1340896997054066`}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.1], 
               Scaled[0.1]}, {
               Scaled[0.1], 
               Scaled[0.1]}},
            Ticks->{Automatic, Automatic}], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["0.", "SummaryItem"]}],RowBox[{
                   TagBox["\" to \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["9.850000000000001", "SummaryItem"]}]},
                "RowDefault"],
               "SummaryItem"], "\[SpanFromLeft]"},
             {
              RowBox[{
               TagBox["\<\"Data points: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["198",
                "SummaryItem"]}], "\[SpanFromLeft]"},
             {
              RowBox[{
               TagBox["\<\"Regular: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["True",
                "SummaryItem"]}], 
              RowBox[{
               TagBox["\<\"Output dimension: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["1",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Metadata: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["None",
                "SummaryItem"]}], 
              RowBox[{
               TagBox["\<\"Minimum Increment: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["0.05000000000000001",
                "SummaryItem"]}]},
             {
              TagBox["\<\"\"\>",
               "SummaryItem"], 
              RowBox[{
               TagBox["\<\"Resampling: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["\<\"LinearInterpolation\"\>",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    TemporalData[TimeSeries, {CompressedData["
1:eJwNlH081Accxy/KXhM6yZqHSqWcah6GWMo3iR4u5bklRbo8XImarJZUpvbg
Ul3EiMg0lJlu3E7LN5SFm9zR8uy4O/dzz+dp5Nj88f7v88fn9X69Pp+1kfEB
p3RIJNKiBZoWSK0M+viJxTt4tXZoYKc9DywKRi7JN/GhZt0kd+PAMNhuWQu+
mwcg8MgD4sQSAbw6f9DAmzwCe05nFQYckICo2DhV4jIAwYnWWYWKIWDPm1aF
e8khtHLGlQiUwPcvtdnT0TJYWV4uZvwgBa3VEdP1bUIwmSHNMM0V4PDjZ6Lm
PgJutUs4w0kKWJnDmNsepgZ5qq/bXvUo7FuUsWl6uQY2qBY/NbihBquDPQLG
SgVkNJSkpzsoYa7T5KL+rBxubaDV2IYroc6n0Nu2Ug21/Mvnw2tUUPdJjyUv
RQFwnUt/w1ODZZrZOSJDCYO1mal6mSPw8HntPV9XAv52vesb66kA7+DmwHon
GSQwLl7bnSGEvpqSwIStBMy8t8w9QhPCgf4VuvRkIWRFP6V+umcI4khBoW6z
AvD2m6qVJglgnZWxk5FFPwQvsxv3It5DsDa58MO9Lij99V1a2pcN4ED7OipZ
2wTUC/6sYzptoFMsXZpuxYL/zI05XzkglMamVxhdiAfr8XsmeY6l2BPlO1+W
34GUqhfRc16v0aeSYrQjh4u08aiZLUNtmOh2+5hjER/PpUboth8aRKOQ433i
EQGaJ7Dv7nAQYJ6p+RLaskGMdWf7r5kUYfBMJpbsF+Ou7OpWzrQI73QcbvJ8
TmD+1t10k1A5Eg9bPph7j+Is001ZaKbBPx8Xs2IdxKiNiz58zH4UJx+40H/n
SbGo5GvesoNqNDSs/yvozjgW0Zk/nEvS4DstJy6kSomn6uwo5F1K/Iy8ayTt
JxWe+egBXfZYhZzwx378cCle2ZTP+bhMifQr81kh6Uq0yX4UUz2oQnbI5ZKT
FAXyPXfzVHNKvPfF+u7xQgkaKk2LjG7KkbPWfNVllQwZ8vzA8HkCz2Qu2bnv
tBxbqXuuHv1Iji73/fkRZyVYah0zpaMRYtnqDjYrZQCbGj+f/UdXgpwj+xp8
FjwV1lm+FLQP4SmqJdNvrA/7Hm00SF0nwE7nEBZVwEMfixamRtiJXdrIgG23
eRgh+W870zYH7fpvHh5JqEWZS91p/sk8rDoUQK/pbARx69Sqo6wWuPT30vWL
d/Gh5cQz75xtHWB5Uz/ltVsblL9/u6KewQXDL5682cFqAvJ3W0h66vewQpLI
uOXeDae7/AdTDXuhpc6W/024EIj9gX7u9UKwczR2XxoyDFrkOwY+l8CHuD8S
C6ZV0KzfrWjlSuFFvLjZwkQOPZcu0gusF/byqrfciikHrpHmlZmTGg7cMCsu
6FbBp0WmU2OXVNBm43vjPFMKPrZKr0xnGWw1zN3fsncM7En3XTwINbReCPst
760GJgYrkpw3jMEiL3fCU08D/msK36VsVsDnkSZk559VQAlrn7Y5qgKbXP9f
X69XQEyEWfW0dgxitrr3eAYrQchxam9IVYF9wLCHWdso0PrtnzzYvpCbHcug
9guBXGbNtyATEKLh6+zcK4F8j2yPpOOjkGZxnb66Qgz5k/MH5qxEwN3YK8nx
EYBpoGd00e1u2B3ZcLWlsg/yNpNiVy38VK+Y7J/7Ow8i9X82l371HO4fjur1
aG8ANw1/+jiRDUFpe4NeN72BMtcX1w1WsVBPs2nFmiAO5kufjty6ywZBMsHU
RCVi4naG6KzgH9ym7h9z6K7H5c5dnajpxQD+SDaL2oM2m/f3nCC4qCg95KSO
F6GHgUck5e0gfk/N4DZcHcI1p3Qdz2UOoJfir3+XuAzjJLNoYPgCgTU2V368
Ua7ExWGNJu2rJfiy3y+cMSPCxXbNmHKVwBdjVZGKM1JsPBZvOUWT4aENxaKA
FhmS+Z6NE44avJbkHOdBUuCEG628/6QUbXeqLQtM5UjtmnicIlMhxSDtdnb1
OA63hjlHJMiwOoo/4KmvxlCH1qX5dkoc8hLve1amwjcVLsbSLCn21RbQzq6T
Y49uxGiexShWvtXrGo2XYWJy6J0rbAI/dLC/JU/L8BdKzCOutQLd2RMyxl0x
UlyfVeQu9PofPeFayA==
      "], {{0., 9.850000000000001, 0.05000000000000001}},
       1, {"Continuous", 1}, {"Discrete", 1}, 1, {
      ValueDimensions -> 1, 
       ResamplingMethod -> {"Interpolation", InterpolationOrder -> 1}}}, 
     False, 10.],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], ";"}]], "Input",
 CellChangeTimes->{{3.6225600946984468`*^9, 3.6225600992419014`*^9}, {
  3.6225603370226765`*^9, 3.6225603390588803`*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"ts", ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6225603498199563`*^9, 3.622560359908965*^9}, {
  3.622561889257885*^9, 3.6225618902229815`*^9}}],

Cell["Use non\[Hyphen]linear model fit to estimate model parameters:", "Text",
 CellChangeTimes->{{3.6225616759645576`*^9, 3.6225618051434746`*^9}, {
  3.6225618534823074`*^9, 3.622561853895349*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Phi]", "=."}], ";", 
  RowBox[{"a", "=."}], ";", 
  RowBox[{"b", "=."}]}]], "Input",
 CellChangeTimes->{{3.62280438569317*^9, 3.622804385964197*^9}, {
  3.6229133299130774`*^9, 3.622913332397326*^9}}],

Cell[BoxData[
 RowBox[{"model", "=", 
  RowBox[{"NonlinearModelFit", "[", 
   RowBox[{"ts", ",", 
    RowBox[{"a", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"b", " ", "t"}], "+", "\[Phi]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "\[Phi]"}], "}"}], ",", "t"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6225603699409685`*^9, 3.6225603699429684`*^9}}],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  FormBox[
   ButtonBox["TimeSeriesMapThread",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/TimeSeriesMapThread"], TraditionalForm]]],
 " to construct residuals:"
}], "Text",
 CellChangeTimes->{{3.6225616759645576`*^9, 3.6225618563005896`*^9}, {
  3.6229354782948265`*^9, 3.6229354782948265`*^9}}],

Cell[BoxData[
 RowBox[{"residuals", "=", 
  RowBox[{"TimeSeriesMapThread", "[", 
   RowBox[{
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t", ",", "v"}], "}"}], ",", 
      RowBox[{"v", "-", 
       RowBox[{"model", "[", "t", "]"}]}]}], "]"}], ",", "ts"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6225617732702875`*^9, 3.6225617732722874`*^9}}],

Cell["Examine residuals:", "Text",
 CellChangeTimes->{{3.6225616759645576`*^9, 3.6225618563005896`*^9}, {
  3.6225620471696744`*^9, 3.622562067119669*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"residuals", ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6225618758245416`*^9, 3.622561886541613*^9}}],

Cell["Test for normality:", "Text",
 CellChangeTimes->{{3.6225616759645576`*^9, 3.6225618563005896`*^9}, {
  3.6225620471696744`*^9, 3.622562149292886*^9}}],

Cell[BoxData[
 RowBox[{"DistributionFitTest", "[", 
  RowBox[{"residuals", ",", 
   RowBox[{"NormalDistribution", "[", 
    RowBox[{"\[ScriptM]", ",", "\[ScriptS]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622562108369794*^9, 3.622562123902347*^9}, {
  3.6229133886719527`*^9, 3.6229133917582617`*^9}}],

Cell["Check for serial dependence.", "Text",
 CellChangeTimes->{{3.6225616759645576`*^9, 3.6225618563005896`*^9}, {
  3.6225620471696744`*^9, 3.6225621713620925`*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"CovarianceFunction", "[", 
    RowBox[{"residuals", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "10"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"FillingStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"ColorData", "[", 
       RowBox[{"56", ",", "1"}], "]"}], ",", "Thick"}], "]"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622561988369795*^9, 3.6225620294118986`*^9}, {
  3.622562214109367*^9, 3.622562430692023*^9}}],

Cell[BoxData[
 RowBox[{"AutocorrelationTest", "[", 
  RowBox[{"residuals", ",", "10", ",", "\"\<TestConclusion\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.622562173076264*^9, 3.6225622187268286`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Independent random variables", "Subsection",
 CellChangeTimes->{{3.622562531361044*^9, 3.6225625384273376`*^9}}],

Cell[TextData[{
 "Time stamps are ",
 StyleBox["irrelevant",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.622561966726631*^9, 3.6225619787818365`*^9}, {
  3.6225624546174154`*^9, 3.6225625079157443`*^9}, {3.622562558017378*^9, 
  3.6225625639477854`*^9}}],

Cell[CellGroupData[{

Cell["\<\
All descriptive statistics function treat TimeSeries input as a collection of \
i.i.d. samples.\
\>", "Item",
 CellChangeTimes->{{3.6225625750666733`*^9, 3.6225626031408653`*^9}, {
  3.6225629102105684`*^9, 3.6225629109205685`*^9}}],

Cell["\<\
This is a useful first approximation in explorative data analysis.\
\>", "Item",
 CellChangeTimes->{{3.6225625750666733`*^9, 3.6225626031408653`*^9}, {
  3.6225629102105684`*^9, 3.622562930372568*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ts", "=", 
   InterpretationBox[
    RowBox[{
     TagBox["TimeSeries",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}]], 
           GraphicsBox[{{}, {}, 
             {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
              Opacity[1.], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA3trb6nDg2T5YL917OT3zP1L5ZZJB
vBdAEhfKX4BJ6T/mCr25zbsoQA6Z3SjGwPw/s2INP5tfMkDALx+MjiTavzDo
kbslQzhAnesab7SUEkAjukOzdqY+QARmc7rvgeG/G7FvylJOQkAqkt5vpOr2
P2Ar1HhNiUVAAM1fNa0awz/EeWM0M7VIQJiKY+iuXLE/OLPn5IeqS0CWUl7H
qIjzP+eSAtO/305Au3JWnWvlCcDTLglbM+9QQKisr7GH0/Q/Qn4mU/xmUkBG
BQG8p+rxP88gD+q2/lNAQu8Pn+388z/kOHL7KHtVQPA3DQQQ0PU/F6Sgq4wX
V0C3mKkqbPMBQFh5ZOJlrFhAagz2qARv/D8jxKKT9iVaQBBb3UWIFuu/CmKs
43i/W0ByZ5QDl9L+P3p1MK6yPV1AOiQfbkD4CEAI3H8X3tteQDzwR1Xi8e2/
U1aygz85YECQJrEvNv3gv2b54bjr9mBAiHAoWCz7xD8HRne9kMRhQPCANZf2
QQXAbc1Jf5GEYkBOrQ2aCEwBQNoJZwTNQGNAcINiH13m+T/W7+lYAQ1kQOCQ
98Sa79i/lhCqapHLZEBLQXuKd936P+Xaz0sammVAEPI98U+0AMA8WkDw3WRm
QGKQ4xOW7PA/VxTuUf0hZ0Bh7CUYGYXWPwB4AYMV72dAeqw0dkov7L9uFlJx
ia5oQIo1o5/NuPI/42ntIjhqaUDU3h2ITuDxP+dm7qPfNWpALKkjmMPLAMCv
nizi4vNqQNIUjXqecQVABoDQ797Ba0AMvvgoNfzrPyGcsbo2gmxABHZct4y1
B0BEbd1IyT5tQN6Wl30aGAvA9eduplQLbkDBnvPGx58BQGudPcE7ym5ANLsa
un8w3L9v/HGrG5lvQBZauchRWte/PYh4LBsycEAF+30FOCTlP6Wv1mHWkHBA
BHFONWQx/j/Uq+f+jfdwQBgo3dtaxPk/ZkWXenNXcUAEaWikw8gMQHs57Fd2
tXFAIJH3NtLTvj9YAvScdRtyQCZBHRDmLPK/l2iawKJ6ckAxKzT2gnsAQJ2j
80vM4XJAHJCpTSw8AsAnOfI4E0dzQKHxEo4xxwDAE2yPBIilc0ClhgKN2Bb/
P8Zz3zf5C3RA+MnOUtto87/cGM5JmGt0QNBc2PVhBwBAuZJvwzPTdECrJoYU
ZKYNQBpntp7sOHVAtMKhAmqQ3j/d2JtY05d1QOajOzdQIPk/Zx80erb+dUAA
XsXJoYX/P1MDa3rHXnZA4NobkLEfDsDF44f5/792QCNEzEnoW9o/D8rSLQ==

               "]]}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{0, 0},
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Opacity[0.5], 
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
            
            PlotRange->{{0, 364}, {-3.7654753931523004`, 4.6452195511036765`}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.1], 
               Scaled[0.1]}, {
               Scaled[0.1], 
               Scaled[0.1]}},
            Ticks->{Automatic, Automatic}], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["0", "SummaryItem"]}],RowBox[{
                   TagBox["\" to \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["364", "SummaryItem"]}]},
                "RowDefault"],
               "SummaryItem"], "\[SpanFromLeft]"},
             {
              RowBox[{
               TagBox["\<\"Data points: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["365",
                "SummaryItem"]}], "\[SpanFromLeft]"}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"]],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}]], 
           GraphicsBox[{{}, {}, 
             {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
              Opacity[1.], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA3trb6nDg2T5YL917OT3zP1L5ZZJB
vBdAEhfKX4BJ6T/mCr25zbsoQA6Z3SjGwPw/s2INP5tfMkDALx+MjiTavzDo
kbslQzhAnesab7SUEkAjukOzdqY+QARmc7rvgeG/G7FvylJOQkAqkt5vpOr2
P2Ar1HhNiUVAAM1fNa0awz/EeWM0M7VIQJiKY+iuXLE/OLPn5IeqS0CWUl7H
qIjzP+eSAtO/305Au3JWnWvlCcDTLglbM+9QQKisr7GH0/Q/Qn4mU/xmUkBG
BQG8p+rxP88gD+q2/lNAQu8Pn+388z/kOHL7KHtVQPA3DQQQ0PU/F6Sgq4wX
V0C3mKkqbPMBQFh5ZOJlrFhAagz2qARv/D8jxKKT9iVaQBBb3UWIFuu/CmKs
43i/W0ByZ5QDl9L+P3p1MK6yPV1AOiQfbkD4CEAI3H8X3tteQDzwR1Xi8e2/
U1aygz85YECQJrEvNv3gv2b54bjr9mBAiHAoWCz7xD8HRne9kMRhQPCANZf2
QQXAbc1Jf5GEYkBOrQ2aCEwBQNoJZwTNQGNAcINiH13m+T/W7+lYAQ1kQOCQ
98Sa79i/lhCqapHLZEBLQXuKd936P+Xaz0sammVAEPI98U+0AMA8WkDw3WRm
QGKQ4xOW7PA/VxTuUf0hZ0Bh7CUYGYXWPwB4AYMV72dAeqw0dkov7L9uFlJx
ia5oQIo1o5/NuPI/42ntIjhqaUDU3h2ITuDxP+dm7qPfNWpALKkjmMPLAMCv
nizi4vNqQNIUjXqecQVABoDQ797Ba0AMvvgoNfzrPyGcsbo2gmxABHZct4y1
B0BEbd1IyT5tQN6Wl30aGAvA9eduplQLbkDBnvPGx58BQGudPcE7ym5ANLsa
un8w3L9v/HGrG5lvQBZauchRWte/PYh4LBsycEAF+30FOCTlP6Wv1mHWkHBA
BHFONWQx/j/Uq+f+jfdwQBgo3dtaxPk/ZkWXenNXcUAEaWikw8gMQHs57Fd2
tXFAIJH3NtLTvj9YAvScdRtyQCZBHRDmLPK/l2iawKJ6ckAxKzT2gnsAQJ2j
80vM4XJAHJCpTSw8AsAnOfI4E0dzQKHxEo4xxwDAE2yPBIilc0ClhgKN2Bb/
P8Zz3zf5C3RA+MnOUtto87/cGM5JmGt0QNBc2PVhBwBAuZJvwzPTdECrJoYU
ZKYNQBpntp7sOHVAtMKhAmqQ3j/d2JtY05d1QOajOzdQIPk/Zx80erb+dUAA
XsXJoYX/P1MDa3rHXnZA4NobkLEfDsDF44f5/792QCNEzEnoW9o/D8rSLQ==

               "]]}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{0, 0},
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Opacity[0.5], 
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
            
            PlotRange->{{0, 364}, {-3.7654753931523004`, 4.6452195511036765`}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.1], 
               Scaled[0.1]}, {
               Scaled[0.1], 
               Scaled[0.1]}},
            Ticks->{Automatic, Automatic}], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["0", "SummaryItem"]}],RowBox[{
                   TagBox["\" to \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["364", "SummaryItem"]}]},
                "RowDefault"],
               "SummaryItem"], "\[SpanFromLeft]"},
             {
              RowBox[{
               TagBox["\<\"Data points: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["365",
                "SummaryItem"]}], "\[SpanFromLeft]"},
             {
              RowBox[{
               TagBox["\<\"Regular: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["True",
                "SummaryItem"]}], 
              RowBox[{
               TagBox["\<\"Output dimension: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["1",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Metadata: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["None",
                "SummaryItem"]}], 
              RowBox[{
               TagBox["\<\"Minimum Increment: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["1",
                "SummaryItem"]}]},
             {
              TagBox["\<\"\"\>",
               "SummaryItem"], 
              RowBox[{
               TagBox["\<\"Resampling: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["\<\"LinearInterpolation\"\>",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    TemporalData[TimeSeries, {CompressedData["
1:eJwNlvk71G0fhmfGMkjMMLKEpAUlJXoS8rkrryKkxRIqWSopEkqSrZRd4hGi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      "], {{0, 364, 1}}, 1, {"Continuous", 1}, {
      "Discrete", 1}, 1, {
      ResamplingMethod -> {"Interpolation", InterpolationOrder -> 1}}}, False,
      10.],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], ";"}]], "Input",
 CellChangeTimes->{{3.6225626063805413`*^9, 3.622562641851994*^9}, {
  3.622562859122568*^9, 3.622562890188568*^9}, {3.6225631427485685`*^9, 
  3.622563145853568*^9}}],

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  FormBox[
   ButtonBox["QuantilePlot",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/QuantilePlot"], TraditionalForm]]],
 " to visually assess normality."
}], "Text",
 CellChangeTimes->{{3.622562968622568*^9, 3.622562984167568*^9}, {
  3.622935602583739*^9, 3.622935602583739*^9}}],

Cell[BoxData[
 RowBox[{"QuantilePlot", "[", 
  RowBox[{"ts", ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6225626461205673`*^9, 3.6225626873164473`*^9}, {
  3.622562786757502*^9, 3.622562795185659*^9}}],

Cell["\<\
Compute standard descriptive statistics measures. Is data symmetric ? Is it \
platykurtic, leptokurtic ?\
\>", "Text",
 CellChangeTimes->{{3.622562992395568*^9, 3.6225630032625685`*^9}, {
  3.6225630450405684`*^9, 3.6225631062915683`*^9}, {3.6225631566265683`*^9, 
  3.622563189678568*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Mean", "[", "ts", "]"}], ",", 
   RowBox[{"Median", "[", "ts", "]"}], ",", 
   RowBox[{"StandardDeviation", "[", "ts", "]"}], ",", 
   RowBox[{"Skewness", "[", "ts", "]"}], ",", 
   RowBox[{"Kurtosis", "[", "ts", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.62256273908127*^9, 3.6225627571024675`*^9}}],

Cell["\<\
Use distribution fit test to assess goodness of fit to a family of Gaussian \
normal random variables.\
\>", "Text",
 CellChangeTimes->{{3.6225630283425684`*^9, 3.6225630327295685`*^9}, {
  3.622563202046568*^9, 3.622563206874568*^9}, {3.622563262489568*^9, 
  3.622563294660568*^9}}],

Cell[BoxData[
 RowBox[{"DistributionFitTest", "[", 
  RowBox[{"ts", ",", 
   RowBox[{"NormalDistribution", "[", 
    RowBox[{"\[ScriptM]", ",", "\[ScriptS]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622562709014277*^9, 3.622562727870391*^9}, 
   3.622562838294568*^9, {3.62291343895098*^9, 3.622913441499235*^9}}],

Cell["Fit data to a Student\[CloseCurlyQuote]s T distribution.", "Text",
 CellChangeTimes->{{3.622563315786568*^9, 3.622563334013568*^9}}],

Cell[BoxData[
 RowBox[{"EstimatedDistribution", "[", 
  RowBox[{"ts", ",", 
   RowBox[{"StudentTDistribution", "[", 
    RowBox[{"\[ScriptM]", ",", "\[ScriptS]", ",", "dof"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6225626898721914`*^9, 3.622562707462432*^9}, {
   3.6225628457985682`*^9, 3.6225628506775684`*^9}, 3.6229134525253377`*^9}],

Cell["Compute the likelihood of the fitted model.", "Text",
 CellChangeTimes->{{3.622563386914568*^9, 3.6225634037575684`*^9}, {
  3.622935615971444*^9, 3.6229356234703093`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"LogLikelihood", "[", 
    RowBox[{"%", ",", "ts"}], "]"}], ",", 
   RowBox[{"LogLikelihood", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{
       RowBox[{"Mean", "[", "ts", "]"}], ",", 
       RowBox[{"StandardDeviation", "[", "ts", "]"}]}], "]"}], ",", "ts"}], 
    "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.622563349591568*^9, 3.6225633540075684`*^9}, {
  3.6229355409095383`*^9, 3.6229355552297583`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Random process", "Subsection",
 CellChangeTimes->{{3.6225619460855675`*^9, 3.622561948786837*^9}}],

Cell[TextData[{
 "Also a stochastic model.\n\[LineSeparator]\tThere is a",
 StyleBox[" serial dependence",
  FontWeight->"Bold"],
 " in the values of time series, i.e.  collection of values is a realization \
of some unknown multivariate distribution."
}], "Text",
 CellChangeTimes->{{3.622561966726631*^9, 3.6225619787818365`*^9}, {
  3.6225624546174154`*^9, 3.6225625154064937`*^9}, {3.6225634281445684`*^9, 
  3.6225635239865685`*^9}}],

Cell[TextData[{
 "We are given a ",
 StyleBox["single",
  FontSlant->"Italic"],
 " ",
 StyleBox["sample",
  FontSlant->"Italic"],
 " from this unknown multivariate distribution.  Can we estimate it ?"
}], "Text",
 CellChangeTimes->{{3.622563536560568*^9, 3.622563619933568*^9}, 
   3.622564131512116*^9}],

Cell[TextData[{
 "Yes, can do, if the purported multivariate distribution is ",
 StyleBox["stationary",
  FontSlant->"Italic"],
 ", i.e. distribution of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["X", 
      RowBox[{"t", "+", 
       SubscriptBox["h", "1"]}]], ",", 
     SubscriptBox["X", 
      RowBox[{"t", "+", 
       SubscriptBox["h", "2"]}]], ",", "\[Ellipsis]", ",", 
     SubscriptBox["X", 
      RowBox[{"t", "+", 
       SubscriptBox["h", "n"]}]]}], "}"}], TraditionalForm]]],
 " does not depend on ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.6225636492365685`*^9, 3.622563661259568*^9}, {
  3.6225636978755684`*^9, 3.6225638022175684`*^9}, {3.6225641406350284`*^9, 
  3.6225641442273874`*^9}}],

Cell[CellGroupData[{

Cell["Examples of stationary and non\[Hyphen]stationary time series", \
"Subsubsection",
 CellChangeTimes->{{3.6228229260259504`*^9, 3.6228229441057577`*^9}}],

Cell[TextData[{
 "Exponential moving average of a white noise signal, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", 
     RowBox[{"t", "+", "1"}]], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Alpha]"}], ")"}], 
      SubscriptBox["y", "t"]}], "+", 
     RowBox[{"\[Alpha]", " ", 
      SubscriptBox["\[Epsilon]", 
       RowBox[{"t", "+", "1"}]]}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "0"], "\[Equal]", 
    SubscriptBox["\[Epsilon]", "0"]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "MathCaption",
 CellChangeTimes->{{3.622589979921543*^9, 3.62259007428094*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Drop", "[", 
      RowBox[{
       RowBox[{"ExponentialMovingAverage", "[", 
        RowBox[{
         RowBox[{"RandomVariate", "[", 
          RowBox[{
           RowBox[{"NormalDistribution", "[", "]"}], ",", "1100"}], "]"}], 
         ",", "\[Alpha]"}], "]"}], ",", "100"}], "]"}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"0", "<", "\[Alpha]", "<", "2"}], ",", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{"\"\<stationary\>\"", ",", "\"\<, \>\"", ",", 
           RowBox[{"TraditionalForm", "[", 
            RowBox[{
             RowBox[{"HoldForm", "[", "\[Alpha]", "]"}], "\[Equal]", 
             "\[Alpha]"}], "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{"\"\<non-stationary\>\"", ",", "\"\<, \>\"", ",", 
           RowBox[{"TraditionalForm", "[", 
            RowBox[{
             RowBox[{"HoldForm", "[", "\[Alpha]", "]"}], "\[Equal]", 
             "\[Alpha]"}], "]"}]}], "}"}], "]"}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"{", 
      RowBox[{"2.001", ",", "1.8", ",", "1", ",", "0.2", ",", 
       RowBox[{"-", "0.001"}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6225890221577625`*^9, 3.622589123101536*^9}, {
  3.6225892130636816`*^9, 3.622589536730194*^9}, {3.62258966288941*^9, 
  3.622589672202943*^9}, {3.622589715679429*^9, 3.622589721754777*^9}, {
  3.6225898804768553`*^9, 3.6225899275965505`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt3fdXU1nUN/DoWLDHhtiDBbHHhliQrw2wx44FjYCIAhKlGBD00kMPtsGx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      "], {{{}, {}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{1002, 2}], LineBox[{1004, 4}], LineBox[{1006, 6}], 
         LineBox[{1008, 8}], LineBox[{1010, 10}], LineBox[{1012, 12}], 
         LineBox[{1014, 14}], LineBox[{1016, 16}], LineBox[{1018, 18}], 
         LineBox[{1020, 20}], LineBox[{1022, 22}], LineBox[{1024, 24}], 
         LineBox[{1026, 26}], LineBox[{1028, 28}], LineBox[{1030, 30}], 
         LineBox[{1032, 32}], LineBox[{1034, 34}], LineBox[{1036, 36}], 
         LineBox[{1038, 38}], LineBox[{1040, 40}], LineBox[{1042, 42}], 
         LineBox[{1044, 44}], LineBox[{1046, 46}], LineBox[{1048, 48}], 
         LineBox[{1050, 50}], LineBox[{1052, 52}], LineBox[{1054, 54}], 
         LineBox[{1056, 56}], LineBox[{1058, 58}], LineBox[{1060, 60}], 
         LineBox[{1062, 62}], LineBox[{1064, 64}], LineBox[{1066, 66}], 
         LineBox[{1068, 68}], LineBox[{1070, 70}], LineBox[{1072, 72}], 
         LineBox[{1074, 74}], LineBox[{1076, 76}], LineBox[{1078, 78}], 
         LineBox[{1080, 80}], LineBox[{1082, 82}], LineBox[{1084, 84}], 
         LineBox[{1086, 86}], LineBox[{1088, 88}], LineBox[{1090, 90}], 
         LineBox[{1092, 92}], LineBox[{1094, 94}], LineBox[{1096, 96}], 
         LineBox[{1098, 98}], LineBox[{1100, 100}], LineBox[{1102, 102}], 
         LineBox[{1104, 104}], LineBox[{1106, 106}], LineBox[{1108, 108}], 
         LineBox[{1110, 110}], LineBox[{1112, 112}], LineBox[{1114, 114}], 
         LineBox[{1116, 116}], LineBox[{1118, 118}], LineBox[{1120, 120}], 
         LineBox[{1122, 122}], LineBox[{1124, 124}], LineBox[{1126, 126}], 
         LineBox[{1128, 128}], LineBox[{1130, 130}], LineBox[{1132, 132}], 
         LineBox[{1134, 134}], LineBox[{1136, 136}], LineBox[{1138, 138}], 
         LineBox[{1140, 140}], LineBox[{1142, 142}], LineBox[{1144, 144}], 
         LineBox[{1146, 146}], LineBox[{1148, 148}], LineBox[{1150, 150}], 
         LineBox[{1152, 152}], LineBox[{1154, 154}], LineBox[{1156, 156}], 
         LineBox[{1158, 158}], LineBox[{1160, 160}], LineBox[{1162, 162}], 
         LineBox[{1164, 164}], LineBox[{1166, 166}], LineBox[{1168, 168}], 
         LineBox[{1170, 170}], LineBox[{1172, 172}], LineBox[{1174, 174}], 
         LineBox[{1176, 176}], LineBox[{1178, 178}], LineBox[{1180, 180}], 
         LineBox[{1182, 182}], LineBox[{1184, 184}], LineBox[{1186, 186}], 
         LineBox[{1188, 188}], LineBox[{1190, 190}], LineBox[{1192, 192}], 
         LineBox[{1194, 194}], LineBox[{1196, 196}], LineBox[{1198, 198}], 
         LineBox[{1200, 200}], LineBox[{1202, 202}], LineBox[{1204, 204}], 
         LineBox[{1206, 206}], LineBox[{1208, 208}], LineBox[{1210, 210}], 
         LineBox[{1212, 212}], LineBox[{1214, 214}], LineBox[{1216, 216}], 
         LineBox[{1218, 218}], LineBox[{1220, 220}], LineBox[{1222, 222}], 
         LineBox[{1224, 224}], LineBox[{1226, 226}], LineBox[{1228, 228}], 
         LineBox[{1230, 230}], LineBox[{1232, 232}], LineBox[{1234, 234}], 
         LineBox[{1236, 236}], LineBox[{1238, 238}], LineBox[{1240, 240}], 
         LineBox[{1242, 242}], LineBox[{1244, 244}], LineBox[{1246, 246}], 
         LineBox[{1248, 248}], LineBox[{1250, 250}], LineBox[{1252, 252}], 
         LineBox[{1254, 254}], LineBox[{1256, 256}], LineBox[{1258, 258}], 
         LineBox[{1260, 260}], LineBox[{1262, 262}], LineBox[{1264, 264}], 
         LineBox[{1266, 266}], LineBox[{1268, 268}], LineBox[{1270, 270}], 
         LineBox[{1272, 272}], LineBox[{1274, 274}], LineBox[{1276, 276}], 
         LineBox[{1278, 278}], LineBox[{1280, 280}], LineBox[{1282, 282}], 
         LineBox[{1284, 284}], LineBox[{1286, 286}], LineBox[{1288, 288}], 
         LineBox[{1290, 290}], LineBox[{1292, 292}], LineBox[{1294, 294}], 
         LineBox[{1296, 296}], LineBox[{1298, 298}], LineBox[{1300, 300}], 
         LineBox[{1302, 302}], LineBox[{1304, 304}], LineBox[{1306, 306}], 
         LineBox[{1308, 308}], LineBox[{1310, 310}], LineBox[{1312, 312}], 
         LineBox[{1314, 314}], LineBox[{1316, 316}], LineBox[{1318, 318}], 
         LineBox[{1320, 320}], LineBox[{1322, 322}], LineBox[{1324, 324}], 
         LineBox[{1326, 326}], LineBox[{1328, 328}], LineBox[{1330, 330}], 
         LineBox[{1332, 332}], LineBox[{1334, 334}], LineBox[{1336, 336}], 
         LineBox[{1338, 338}], LineBox[{1340, 340}], LineBox[{1342, 342}], 
         LineBox[{1344, 344}], LineBox[{1346, 346}], LineBox[{1348, 348}], 
         LineBox[{1350, 350}], LineBox[{1352, 352}], LineBox[{1354, 354}], 
         LineBox[{1356, 356}], LineBox[{1358, 358}], LineBox[{1360, 360}], 
         LineBox[{1362, 362}], LineBox[{1364, 364}], LineBox[{1366, 366}], 
         LineBox[{1368, 368}], LineBox[{1370, 370}], LineBox[{1372, 372}], 
         LineBox[{1374, 374}], LineBox[{1376, 376}], LineBox[{1378, 378}], 
         LineBox[{1380, 380}], LineBox[{1382, 382}], LineBox[{1384, 384}], 
         LineBox[{1386, 386}], LineBox[{1388, 388}], LineBox[{1390, 390}], 
         LineBox[{1392, 392}], LineBox[{1394, 394}], LineBox[{1396, 396}], 
         LineBox[{1398, 398}], LineBox[{1400, 400}], LineBox[{1402, 402}], 
         LineBox[{1404, 404}], LineBox[{1406, 406}], LineBox[{1408, 408}], 
         LineBox[{1410, 410}], LineBox[{1412, 412}], LineBox[{1414, 414}], 
         LineBox[{1416, 416}], LineBox[{1418, 418}], LineBox[{1420, 420}], 
         LineBox[{1422, 422}], LineBox[{1424, 424}], LineBox[{1426, 426}], 
         LineBox[{1428, 428}], LineBox[{1430, 430}], LineBox[{1432, 432}], 
         LineBox[{1434, 434}], LineBox[{1436, 436}], LineBox[{1438, 438}], 
         LineBox[{1440, 440}], LineBox[{1442, 442}], LineBox[{1444, 444}], 
         LineBox[{1446, 446}], LineBox[{1448, 448}], LineBox[{1450, 450}], 
         LineBox[{1452, 452}], LineBox[{1454, 454}], LineBox[{1456, 456}], 
         LineBox[{1458, 458}], LineBox[{1460, 460}], LineBox[{1462, 462}], 
         LineBox[{1464, 464}], LineBox[{1466, 466}], LineBox[{1468, 468}], 
         LineBox[{1470, 470}], LineBox[{1472, 472}], LineBox[{1474, 474}], 
         LineBox[{1476, 476}], LineBox[{1478, 478}], LineBox[{1480, 480}], 
         LineBox[{1482, 482}], LineBox[{1484, 484}], LineBox[{1486, 486}], 
         LineBox[{1488, 488}], LineBox[{1490, 490}], LineBox[{1492, 492}], 
         LineBox[{1494, 494}], LineBox[{1496, 496}], LineBox[{1498, 498}], 
         LineBox[{1500, 500}], LineBox[{1502, 502}], LineBox[{1504, 504}], 
         LineBox[{1506, 506}], LineBox[{1508, 508}], LineBox[{1510, 510}], 
         LineBox[{1512, 512}], LineBox[{1514, 514}], LineBox[{1516, 516}], 
         LineBox[{1518, 518}], LineBox[{1520, 520}], LineBox[{1522, 522}], 
         LineBox[{1524, 524}], LineBox[{1526, 526}], LineBox[{1528, 528}], 
         LineBox[{1530, 530}], LineBox[{1532, 532}], LineBox[{1534, 534}], 
         LineBox[{1536, 536}], LineBox[{1538, 538}], LineBox[{1540, 540}], 
         LineBox[{1542, 542}], LineBox[{1544, 544}], LineBox[{1546, 546}], 
         LineBox[{1548, 548}], LineBox[{1550, 550}], LineBox[{1552, 552}], 
         LineBox[{1554, 554}], LineBox[{1556, 556}], LineBox[{1558, 558}], 
         LineBox[{1560, 560}], LineBox[{1562, 562}], LineBox[{1564, 564}], 
         LineBox[{1566, 566}], LineBox[{1568, 568}], LineBox[{1570, 570}], 
         LineBox[{1572, 572}], LineBox[{1574, 574}], LineBox[{1576, 576}], 
         LineBox[{1578, 578}], LineBox[{1580, 580}], LineBox[{1582, 582}], 
         LineBox[{1584, 584}], LineBox[{1586, 586}], LineBox[{1588, 588}], 
         LineBox[{1590, 590}], LineBox[{1592, 592}], LineBox[{1594, 594}], 
         LineBox[{1596, 596}], LineBox[{1598, 598}], LineBox[{1600, 600}], 
         LineBox[{1602, 602}], LineBox[{1604, 604}], LineBox[{1606, 606}], 
         LineBox[{1608, 608}], LineBox[{1610, 610}], LineBox[{1612, 612}], 
         LineBox[{1614, 614}], LineBox[{1616, 616}], LineBox[{1618, 618}], 
         LineBox[{1620, 620}], LineBox[{1622, 622}], LineBox[{1624, 624}], 
         LineBox[{1626, 626}], LineBox[{1628, 628}], LineBox[{1630, 630}], 
         LineBox[{1632, 632}], LineBox[{1634, 634}], LineBox[{1636, 636}], 
         LineBox[{1638, 638}], LineBox[{1640, 640}], LineBox[{1642, 642}], 
         LineBox[{1644, 644}], LineBox[{1646, 646}], LineBox[{1648, 648}], 
         LineBox[{1650, 650}], LineBox[{1652, 652}], LineBox[{1654, 654}], 
         LineBox[{1656, 656}], LineBox[{1658, 658}], LineBox[{1660, 660}], 
         LineBox[{1662, 662}], LineBox[{1664, 664}], LineBox[{1666, 666}], 
         LineBox[{1668, 668}], LineBox[{1670, 670}], LineBox[{1672, 672}], 
         LineBox[{1674, 674}], LineBox[{1676, 676}], LineBox[{1678, 678}], 
         LineBox[{1680, 680}], LineBox[{1682, 682}], LineBox[{1684, 684}], 
         LineBox[{1686, 686}], LineBox[{1688, 688}], LineBox[{1690, 690}], 
         LineBox[{1692, 692}], LineBox[{1694, 694}], LineBox[{1696, 696}], 
         LineBox[{1698, 698}], LineBox[{1700, 700}], LineBox[{1702, 702}], 
         LineBox[{1704, 704}], LineBox[{1706, 706}], LineBox[{1708, 708}], 
         LineBox[{1710, 710}], LineBox[{1712, 712}], LineBox[{1714, 714}], 
         LineBox[{1716, 716}], LineBox[{1718, 718}], LineBox[{1720, 720}], 
         LineBox[{1722, 722}], LineBox[{1724, 724}], LineBox[{1726, 726}], 
         LineBox[{1728, 728}], LineBox[{1730, 730}], LineBox[{1732, 732}], 
         LineBox[{1734, 734}], LineBox[{1736, 736}], LineBox[{1738, 738}], 
         LineBox[{1740, 740}], LineBox[{1742, 742}], LineBox[{1744, 744}], 
         LineBox[{1746, 746}], LineBox[{1748, 748}], LineBox[{1750, 750}], 
         LineBox[{1752, 752}], LineBox[{1754, 754}], LineBox[{1756, 756}], 
         LineBox[{1758, 758}], LineBox[{1760, 760}], LineBox[{1762, 762}], 
         LineBox[{1764, 764}], LineBox[{1766, 766}], LineBox[{1768, 768}], 
         LineBox[{1770, 770}], LineBox[{1772, 772}], LineBox[{1774, 774}], 
         LineBox[{1776, 776}], LineBox[{1778, 778}], LineBox[{1780, 780}], 
         LineBox[{1782, 782}], LineBox[{1784, 784}], LineBox[{1786, 786}], 
         LineBox[{1788, 788}], LineBox[{1790, 790}], LineBox[{1792, 792}], 
         LineBox[{1794, 794}], LineBox[{1796, 796}], LineBox[{1798, 798}], 
         LineBox[{1800, 800}], LineBox[{1802, 802}], LineBox[{1804, 804}], 
         LineBox[{1806, 806}], LineBox[{1808, 808}], LineBox[{1810, 810}], 
         LineBox[{1812, 812}], LineBox[{1814, 814}], LineBox[{1816, 816}], 
         LineBox[{1818, 818}], LineBox[{1820, 820}], LineBox[{1822, 822}], 
         LineBox[{1824, 824}], LineBox[{1826, 826}], LineBox[{1828, 828}], 
         LineBox[{1830, 830}], LineBox[{1832, 832}], LineBox[{1834, 834}], 
         LineBox[{1836, 836}], LineBox[{1838, 838}], LineBox[{1840, 840}], 
         LineBox[{1842, 842}], LineBox[{1844, 844}], LineBox[{1846, 846}], 
         LineBox[{1848, 848}], LineBox[{1850, 850}], LineBox[{1852, 852}], 
         LineBox[{1854, 854}], LineBox[{1856, 856}], LineBox[{1858, 858}], 
         LineBox[{1860, 860}], LineBox[{1862, 862}], LineBox[{1864, 864}], 
         LineBox[{1866, 866}], LineBox[{1868, 868}], LineBox[{1870, 870}], 
         LineBox[{1872, 872}], LineBox[{1874, 874}], LineBox[{1876, 876}], 
         LineBox[{1878, 878}], LineBox[{1880, 880}], LineBox[{1882, 882}], 
         LineBox[{1884, 884}], LineBox[{1886, 886}], LineBox[{1888, 888}], 
         LineBox[{1890, 890}], LineBox[{1892, 892}], LineBox[{1894, 894}], 
         LineBox[{1896, 896}], LineBox[{1898, 898}], LineBox[{1900, 900}], 
         LineBox[{1902, 902}], LineBox[{1904, 904}], LineBox[{1906, 906}], 
         LineBox[{1908, 908}], LineBox[{1910, 910}], LineBox[{1912, 912}], 
         LineBox[{1914, 914}], LineBox[{1916, 916}], LineBox[{1918, 918}], 
         LineBox[{1920, 920}], LineBox[{1922, 922}], LineBox[{1924, 924}], 
         LineBox[{1926, 926}], LineBox[{1928, 928}], LineBox[{1930, 930}], 
         LineBox[{1932, 932}], LineBox[{1934, 934}], LineBox[{1936, 936}], 
         LineBox[{1938, 938}], LineBox[{1940, 940}], LineBox[{1942, 942}], 
         LineBox[{1944, 944}], LineBox[{1946, 946}], LineBox[{1948, 948}], 
         LineBox[{1950, 950}], LineBox[{1952, 952}], LineBox[{1954, 954}], 
         LineBox[{1956, 956}], LineBox[{1958, 958}], LineBox[{1960, 960}], 
         LineBox[{1962, 962}], LineBox[{1964, 964}], LineBox[{1966, 966}], 
         LineBox[{1968, 968}], LineBox[{1970, 970}], LineBox[{1972, 972}], 
         LineBox[{1974, 974}], LineBox[{1976, 976}], LineBox[{1978, 978}], 
         LineBox[{1980, 980}], LineBox[{1982, 982}], LineBox[{1984, 984}], 
         LineBox[{1986, 986}], LineBox[{1988, 988}], LineBox[{1990, 990}], 
         LineBox[{1992, 992}], LineBox[{1994, 994}], LineBox[{1996, 996}], 
         LineBox[{1998, 998}], LineBox[{2000, 1000}]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{1001, 1}], LineBox[{1003, 3}], LineBox[{1005, 5}], 
         LineBox[{1007, 7}], LineBox[{1009, 9}], LineBox[{1011, 11}], 
         LineBox[{1013, 13}], LineBox[{1015, 15}], LineBox[{1017, 17}], 
         LineBox[{1019, 19}], LineBox[{1021, 21}], LineBox[{1023, 23}], 
         LineBox[{1025, 25}], LineBox[{1027, 27}], LineBox[{1029, 29}], 
         LineBox[{1031, 31}], LineBox[{1033, 33}], LineBox[{1035, 35}], 
         LineBox[{1037, 37}], LineBox[{1039, 39}], LineBox[{1041, 41}], 
         LineBox[{1043, 43}], LineBox[{1045, 45}], LineBox[{1047, 47}], 
         LineBox[{1049, 49}], LineBox[{1051, 51}], LineBox[{1053, 53}], 
         LineBox[{1055, 55}], LineBox[{1057, 57}], LineBox[{1059, 59}], 
         LineBox[{1061, 61}], LineBox[{1063, 63}], LineBox[{1065, 65}], 
         LineBox[{1067, 67}], LineBox[{1069, 69}], LineBox[{1071, 71}], 
         LineBox[{1073, 73}], LineBox[{1075, 75}], LineBox[{1077, 77}], 
         LineBox[{1079, 79}], LineBox[{1081, 81}], LineBox[{1083, 83}], 
         LineBox[{1085, 85}], LineBox[{1087, 87}], LineBox[{1089, 89}], 
         LineBox[{1091, 91}], LineBox[{1093, 93}], LineBox[{1095, 95}], 
         LineBox[{1097, 97}], LineBox[{1099, 99}], LineBox[{1101, 101}], 
         LineBox[{1103, 103}], LineBox[{1105, 105}], LineBox[{1107, 107}], 
         LineBox[{1109, 109}], LineBox[{1111, 111}], LineBox[{1113, 113}], 
         LineBox[{1115, 115}], LineBox[{1117, 117}], LineBox[{1119, 119}], 
         LineBox[{1121, 121}], LineBox[{1123, 123}], LineBox[{1125, 125}], 
         LineBox[{1127, 127}], LineBox[{1129, 129}], LineBox[{1131, 131}], 
         LineBox[{1133, 133}], LineBox[{1135, 135}], LineBox[{1137, 137}], 
         LineBox[{1139, 139}], LineBox[{1141, 141}], LineBox[{1143, 143}], 
         LineBox[{1145, 145}], LineBox[{1147, 147}], LineBox[{1149, 149}], 
         LineBox[{1151, 151}], LineBox[{1153, 153}], LineBox[{1155, 155}], 
         LineBox[{1157, 157}], LineBox[{1159, 159}], LineBox[{1161, 161}], 
         LineBox[{1163, 163}], LineBox[{1165, 165}], LineBox[{1167, 167}], 
         LineBox[{1169, 169}], LineBox[{1171, 171}], LineBox[{1173, 173}], 
         LineBox[{1175, 175}], LineBox[{1177, 177}], LineBox[{1179, 179}], 
         LineBox[{1181, 181}], LineBox[{1183, 183}], LineBox[{1185, 185}], 
         LineBox[{1187, 187}], LineBox[{1189, 189}], LineBox[{1191, 191}], 
         LineBox[{1193, 193}], LineBox[{1195, 195}], LineBox[{1197, 197}], 
         LineBox[{1199, 199}], LineBox[{1201, 201}], LineBox[{1203, 203}], 
         LineBox[{1205, 205}], LineBox[{1207, 207}], LineBox[{1209, 209}], 
         LineBox[{1211, 211}], LineBox[{1213, 213}], LineBox[{1215, 215}], 
         LineBox[{1217, 217}], LineBox[{1219, 219}], LineBox[{1221, 221}], 
         LineBox[{1223, 223}], LineBox[{1225, 225}], LineBox[{1227, 227}], 
         LineBox[{1229, 229}], LineBox[{1231, 231}], LineBox[{1233, 233}], 
         LineBox[{1235, 235}], LineBox[{1237, 237}], LineBox[{1239, 239}], 
         LineBox[{1241, 241}], LineBox[{1243, 243}], LineBox[{1245, 245}], 
         LineBox[{1247, 247}], LineBox[{1249, 249}], LineBox[{1251, 251}], 
         LineBox[{1253, 253}], LineBox[{1255, 255}], LineBox[{1257, 257}], 
         LineBox[{1259, 259}], LineBox[{1261, 261}], LineBox[{1263, 263}], 
         LineBox[{1265, 265}], LineBox[{1267, 267}], LineBox[{1269, 269}], 
         LineBox[{1271, 271}], LineBox[{1273, 273}], LineBox[{1275, 275}], 
         LineBox[{1277, 277}], LineBox[{1279, 279}], LineBox[{1281, 281}], 
         LineBox[{1283, 283}], LineBox[{1285, 285}], LineBox[{1287, 287}], 
         LineBox[{1289, 289}], LineBox[{1291, 291}], LineBox[{1293, 293}], 
         LineBox[{1295, 295}], LineBox[{1297, 297}], LineBox[{1299, 299}], 
         LineBox[{1301, 301}], LineBox[{1303, 303}], LineBox[{1305, 305}], 
         LineBox[{1307, 307}], LineBox[{1309, 309}], LineBox[{1311, 311}], 
         LineBox[{1313, 313}], LineBox[{1315, 315}], LineBox[{1317, 317}], 
         LineBox[{1319, 319}], LineBox[{1321, 321}], LineBox[{1323, 323}], 
         LineBox[{1325, 325}], LineBox[{1327, 327}], LineBox[{1329, 329}], 
         LineBox[{1331, 331}], LineBox[{1333, 333}], LineBox[{1335, 335}], 
         LineBox[{1337, 337}], LineBox[{1339, 339}], LineBox[{1341, 341}], 
         LineBox[{1343, 343}], LineBox[{1345, 345}], LineBox[{1347, 347}], 
         LineBox[{1349, 349}], LineBox[{1351, 351}], LineBox[{1353, 353}], 
         LineBox[{1355, 355}], LineBox[{1357, 357}], LineBox[{1359, 359}], 
         LineBox[{1361, 361}], LineBox[{1363, 363}], LineBox[{1365, 365}], 
         LineBox[{1367, 367}], LineBox[{1369, 369}], LineBox[{1371, 371}], 
         LineBox[{1373, 373}], LineBox[{1375, 375}], LineBox[{1377, 377}], 
         LineBox[{1379, 379}], LineBox[{1381, 381}], LineBox[{1383, 383}], 
         LineBox[{1385, 385}], LineBox[{1387, 387}], LineBox[{1389, 389}], 
         LineBox[{1391, 391}], LineBox[{1393, 393}], LineBox[{1395, 395}], 
         LineBox[{1397, 397}], LineBox[{1399, 399}], LineBox[{1401, 401}], 
         LineBox[{1403, 403}], LineBox[{1405, 405}], LineBox[{1407, 407}], 
         LineBox[{1409, 409}], LineBox[{1411, 411}], LineBox[{1413, 413}], 
         LineBox[{1415, 415}], LineBox[{1417, 417}], LineBox[{1419, 419}], 
         LineBox[{1421, 421}], LineBox[{1423, 423}], LineBox[{1425, 425}], 
         LineBox[{1427, 427}], LineBox[{1429, 429}], LineBox[{1431, 431}], 
         LineBox[{1433, 433}], LineBox[{1435, 435}], LineBox[{1437, 437}], 
         LineBox[{1439, 439}], LineBox[{1441, 441}], LineBox[{1443, 443}], 
         LineBox[{1445, 445}], LineBox[{1447, 447}], LineBox[{1449, 449}], 
         LineBox[{1451, 451}], LineBox[{1453, 453}], LineBox[{1455, 455}], 
         LineBox[{1457, 457}], LineBox[{1459, 459}], LineBox[{1461, 461}], 
         LineBox[{1463, 463}], LineBox[{1465, 465}], LineBox[{1467, 467}], 
         LineBox[{1469, 469}], LineBox[{1471, 471}], LineBox[{1473, 473}], 
         LineBox[{1475, 475}], LineBox[{1477, 477}], LineBox[{1479, 479}], 
         LineBox[{1481, 481}], LineBox[{1483, 483}], LineBox[{1485, 485}], 
         LineBox[{1487, 487}], LineBox[{1489, 489}], LineBox[{1491, 491}], 
         LineBox[{1493, 493}], LineBox[{1495, 495}], LineBox[{1497, 497}], 
         LineBox[{1499, 499}], LineBox[{1501, 501}], LineBox[{1503, 503}], 
         LineBox[{1505, 505}], LineBox[{1507, 507}], LineBox[{1509, 509}], 
         LineBox[{1511, 511}], LineBox[{1513, 513}], LineBox[{1515, 515}], 
         LineBox[{1517, 517}], LineBox[{1519, 519}], LineBox[{1521, 521}], 
         LineBox[{1523, 523}], LineBox[{1525, 525}], LineBox[{1527, 527}], 
         LineBox[{1529, 529}], LineBox[{1531, 531}], LineBox[{1533, 533}], 
         LineBox[{1535, 535}], LineBox[{1537, 537}], LineBox[{1539, 539}], 
         LineBox[{1541, 541}], LineBox[{1543, 543}], LineBox[{1545, 545}], 
         LineBox[{1547, 547}], LineBox[{1549, 549}], LineBox[{1551, 551}], 
         LineBox[{1553, 553}], LineBox[{1555, 555}], LineBox[{1557, 557}], 
         LineBox[{1559, 559}], LineBox[{1561, 561}], LineBox[{1563, 563}], 
         LineBox[{1565, 565}], LineBox[{1567, 567}], LineBox[{1569, 569}], 
         LineBox[{1571, 571}], LineBox[{1573, 573}], LineBox[{1575, 575}], 
         LineBox[{1577, 577}], LineBox[{1579, 579}], LineBox[{1581, 581}], 
         LineBox[{1583, 583}], LineBox[{1585, 585}], LineBox[{1587, 587}], 
         LineBox[{1589, 589}], LineBox[{1591, 591}], LineBox[{1593, 593}], 
         LineBox[{1595, 595}], LineBox[{1597, 597}], LineBox[{1599, 599}], 
         LineBox[{1601, 601}], LineBox[{1603, 603}], LineBox[{1605, 605}], 
         LineBox[{1607, 607}], LineBox[{1609, 609}], LineBox[{1611, 611}], 
         LineBox[{1613, 613}], LineBox[{1615, 615}], LineBox[{1617, 617}], 
         LineBox[{1619, 619}], LineBox[{1621, 621}], LineBox[{1623, 623}], 
         LineBox[{1625, 625}], LineBox[{1627, 627}], LineBox[{1629, 629}], 
         LineBox[{1631, 631}], LineBox[{1633, 633}], LineBox[{1635, 635}], 
         LineBox[{1637, 637}], LineBox[{1639, 639}], LineBox[{1641, 641}], 
         LineBox[{1643, 643}], LineBox[{1645, 645}], LineBox[{1647, 647}], 
         LineBox[{1649, 649}], LineBox[{1651, 651}], LineBox[{1653, 653}], 
         LineBox[{1655, 655}], LineBox[{1657, 657}], LineBox[{1659, 659}], 
         LineBox[{1661, 661}], LineBox[{1663, 663}], LineBox[{1665, 665}], 
         LineBox[{1667, 667}], LineBox[{1669, 669}], LineBox[{1671, 671}], 
         LineBox[{1673, 673}], LineBox[{1675, 675}], LineBox[{1677, 677}], 
         LineBox[{1679, 679}], LineBox[{1681, 681}], LineBox[{1683, 683}], 
         LineBox[{1685, 685}], LineBox[{1687, 687}], LineBox[{1689, 689}], 
         LineBox[{1691, 691}], LineBox[{1693, 693}], LineBox[{1695, 695}], 
         LineBox[{1697, 697}], LineBox[{1699, 699}], LineBox[{1701, 701}], 
         LineBox[{1703, 703}], LineBox[{1705, 705}], LineBox[{1707, 707}], 
         LineBox[{1709, 709}], LineBox[{1711, 711}], LineBox[{1713, 713}], 
         LineBox[{1715, 715}], LineBox[{1717, 717}], LineBox[{1719, 719}], 
         LineBox[{1721, 721}], LineBox[{1723, 723}], LineBox[{1725, 725}], 
         LineBox[{1727, 727}], LineBox[{1729, 729}], LineBox[{1731, 731}], 
         LineBox[{1733, 733}], LineBox[{1735, 735}], LineBox[{1737, 737}], 
         LineBox[{1739, 739}], LineBox[{1741, 741}], LineBox[{1743, 743}], 
         LineBox[{1745, 745}], LineBox[{1747, 747}], LineBox[{1749, 749}], 
         LineBox[{1751, 751}], LineBox[{1753, 753}], LineBox[{1755, 755}], 
         LineBox[{1757, 757}], LineBox[{1759, 759}], LineBox[{1761, 761}], 
         LineBox[{1763, 763}], LineBox[{1765, 765}], LineBox[{1767, 767}], 
         LineBox[{1769, 769}], LineBox[{1771, 771}], LineBox[{1773, 773}], 
         LineBox[{1775, 775}], LineBox[{1777, 777}], LineBox[{1779, 779}], 
         LineBox[{1781, 781}], LineBox[{1783, 783}], LineBox[{1785, 785}], 
         LineBox[{1787, 787}], LineBox[{1789, 789}], LineBox[{1791, 791}], 
         LineBox[{1793, 793}], LineBox[{1795, 795}], LineBox[{1797, 797}], 
         LineBox[{1799, 799}], LineBox[{1801, 801}], LineBox[{1803, 803}], 
         LineBox[{1805, 805}], LineBox[{1807, 807}], LineBox[{1809, 809}], 
         LineBox[{1811, 811}], LineBox[{1813, 813}], LineBox[{1815, 815}], 
         LineBox[{1817, 817}], LineBox[{1819, 819}], LineBox[{1821, 821}], 
         LineBox[{1823, 823}], LineBox[{1825, 825}], LineBox[{1827, 827}], 
         LineBox[{1829, 829}], LineBox[{1831, 831}], LineBox[{1833, 833}], 
         LineBox[{1835, 835}], LineBox[{1837, 837}], LineBox[{1839, 839}], 
         LineBox[{1841, 841}], LineBox[{1843, 843}], LineBox[{1845, 845}], 
         LineBox[{1847, 847}], LineBox[{1849, 849}], LineBox[{1851, 851}], 
         LineBox[{1853, 853}], LineBox[{1855, 855}], LineBox[{1857, 857}], 
         LineBox[{1859, 859}], LineBox[{1861, 861}], LineBox[{1863, 863}], 
         LineBox[{1865, 865}], LineBox[{1867, 867}], LineBox[{1869, 869}], 
         LineBox[{1871, 871}], LineBox[{1873, 873}], LineBox[{1875, 875}], 
         LineBox[{1877, 877}], LineBox[{1879, 879}], LineBox[{1881, 881}], 
         LineBox[{1883, 883}], LineBox[{1885, 885}], LineBox[{1887, 887}], 
         LineBox[{1889, 889}], LineBox[{1891, 891}], LineBox[{1893, 893}], 
         LineBox[{1895, 895}], LineBox[{1897, 897}], LineBox[{1899, 899}], 
         LineBox[{1901, 901}], LineBox[{1903, 903}], LineBox[{1905, 905}], 
         LineBox[{1907, 907}], LineBox[{1909, 909}], LineBox[{1911, 911}], 
         LineBox[{1913, 913}], LineBox[{1915, 915}], LineBox[{1917, 917}], 
         LineBox[{1919, 919}], LineBox[{1921, 921}], LineBox[{1923, 923}], 
         LineBox[{1925, 925}], LineBox[{1927, 927}], LineBox[{1929, 929}], 
         LineBox[{1931, 931}], LineBox[{1933, 933}], LineBox[{1935, 935}], 
         LineBox[{1937, 937}], LineBox[{1939, 939}], LineBox[{1941, 941}], 
         LineBox[{1943, 943}], LineBox[{1945, 945}], LineBox[{1947, 947}], 
         LineBox[{1949, 949}], LineBox[{1951, 951}], LineBox[{1953, 953}], 
         LineBox[{1955, 955}], LineBox[{1957, 957}], LineBox[{1959, 959}], 
         LineBox[{1961, 961}], LineBox[{1963, 963}], LineBox[{1965, 965}], 
         LineBox[{1967, 967}], LineBox[{1969, 969}], LineBox[{1971, 971}], 
         LineBox[{1973, 973}], LineBox[{1975, 975}], LineBox[{1977, 977}], 
         LineBox[{1979, 979}], LineBox[{1981, 981}], LineBox[{1983, 983}], 
         LineBox[{1985, 985}], LineBox[{1987, 987}], LineBox[{1989, 989}], 
         LineBox[{1991, 991}], LineBox[{1993, 993}], LineBox[{1995, 995}], 
         LineBox[{1997, 997}], LineBox[{1999, 999}]}}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.008333333333333333], AbsoluteThickness[1.6], 
         PointBox[CompressedData["
1:eJwN02MDHQQAAMDXbNu2bdu2bdu2bdveal4NNdu2bXUf7idc4iYdq3T4IxAI
PAkaCJwNGQic4zwXuMglLnOFq1zjOje4yS1uc4e73OM+D3jIIx7zhKc84zkv
eMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJL34TCBUI/EEQghKM4IQgJKEITRjC
Eo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlITBKSkozkpCAlqUhNGtKS
jvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShMEYpSjOKUoCSlKE0ZylKO
8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwTmtKM5rSgJa1oTRva0o72
dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFM
YCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9Wxg
I5vYzBa2so3t7GAnu/iTv9jNHvayj/0c4CCH+Jt/OMwRjnKMf/mP45zgJKc4
zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe8oznvOAlr3jN
G97yjvd84COf+MwXvvKN7/zgJ7/4TSC0/wQhKMEITghCEorQhCEs4QhPBCIS
ichEISrRiE4MYhKL2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJ
zGQhK9nITg5ykovc5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonK
VKEq1ahODWpSi9rUoS71qE8DGtKIxjShKc1oTgta0orWtKEt7WhPBzrSic50
oSvd6E4PetKL3vShL/3ozwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxh
KtOYzgxmMovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr
29jODnayiz/5i93sYS/72M8BDnKIv/mHwxzhKMf4l/84zglOcorTnOEs5zjP
BS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8H
PvKJz3zhK9/4zg9+8ovfBML4TxCCEozghCAkoQhNGMISjvBEICKRiEwUohKN
6MQgJrGITRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s
5CAnuchNHvKSj/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerU
oCa1qE0d6lKP+jSgIY1oTBOa0ozmtKAlrWhNG9rSjvZ0oCOd6EwXutKN7vSg
J73oTR/60o/+DGAggxjMEIYyjOGMYCSjGM0YxjKO8UxgIpOYzBSmMo3pzGAm
s5jNHOYyj/ksYCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe7
+JO/2M0e9rKP/RzgIIf4m384zBGOcox/+Y/jnOAkpzjNGc5yjvNc4CKXuMwV
rnKN69zgJre4zR3uco/7POAhj3jME57yjOe84CWveM0b3vKO93zgI5/4zBe+
8o3v/OAnv/hNIKz/BCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovY
xCEu8YhPAhKSiMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL/wEJBxKN

          "]]}, {}}}], {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{},
    PlotLabel->FormBox[
      TemplateBox[{"\"non-stationary\"", "\", \"", 
        RowBox[{
          TagBox["\[Alpha]", HoldForm], "\[LongEqual]", "2.001`"}]}, 
       "RowDefault"], TraditionalForm],
    PlotRange->{{0., 1000.}, {-215.1468849010821, 213.22927362728274`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt3fdXE9kfN/BRUbHHgmKPZRWUr8aO/W3HhhFFUVECCmIlNAl96KEaO/bY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      "], {{{}, {}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{1002, 2}], LineBox[{1003, 3}], LineBox[{1006, 6}], 
         LineBox[{1008, 8}], LineBox[{1013, 13}], LineBox[{1016, 16}], 
         LineBox[{1018, 18}], LineBox[{1021, 21}], LineBox[{1023, 23}], 
         LineBox[{1026, 26}], LineBox[{1028, 28}], LineBox[{1029, 29}], 
         LineBox[{1031, 31}], LineBox[{1033, 33}], LineBox[{1035, 35}], 
         LineBox[{1040, 40}], LineBox[{1041, 41}], LineBox[{1043, 43}], 
         LineBox[{1045, 45}], LineBox[{1047, 47}], LineBox[{1048, 48}], 
         LineBox[{1049, 49}], LineBox[{1052, 52}], LineBox[{1053, 53}], 
         LineBox[{1056, 56}], LineBox[{1058, 58}], LineBox[{1062, 62}], 
         LineBox[{1063, 63}], LineBox[{1065, 65}], LineBox[{1067, 67}], 
         LineBox[{1069, 69}], LineBox[{1072, 72}], LineBox[{1073, 73}], 
         LineBox[{1074, 74}], LineBox[{1076, 76}], LineBox[{1078, 78}], 
         LineBox[{1080, 80}], LineBox[{1082, 82}], LineBox[{1084, 84}], 
         LineBox[{1086, 86}], LineBox[{1090, 90}], LineBox[{1092, 92}], 
         LineBox[{1094, 94}], LineBox[{1096, 96}], LineBox[{1098, 98}], 
         LineBox[{1100, 100}], LineBox[{1102, 102}], LineBox[{1104, 104}], 
         LineBox[{1107, 107}], LineBox[{1109, 109}], LineBox[{1111, 111}], 
         LineBox[{1114, 114}], LineBox[{1115, 115}], LineBox[{1117, 117}], 
         LineBox[{1119, 119}], LineBox[{1121, 121}], LineBox[{1123, 123}], 
         LineBox[{1125, 125}], LineBox[{1127, 127}], LineBox[{1129, 129}], 
         LineBox[{1131, 131}], LineBox[{1133, 133}], LineBox[{1135, 135}], 
         LineBox[{1138, 138}], LineBox[{1139, 139}], LineBox[{1141, 141}], 
         LineBox[{1143, 143}], LineBox[{1144, 144}], LineBox[{1146, 146}], 
         LineBox[{1147, 147}], LineBox[{1148, 148}], LineBox[{1150, 150}], 
         LineBox[{1152, 152}], LineBox[{1154, 154}], LineBox[{1156, 156}], 
         LineBox[{1158, 158}], LineBox[{1159, 159}], LineBox[{1162, 162}], 
         LineBox[{1167, 167}], LineBox[{1168, 168}], LineBox[{1172, 172}], 
         LineBox[{1174, 174}], LineBox[{1175, 175}], LineBox[{1176, 176}], 
         LineBox[{1177, 177}], LineBox[{1178, 178}], LineBox[{1179, 179}], 
         LineBox[{1181, 181}], LineBox[{1183, 183}], LineBox[{1184, 184}], 
         LineBox[{1185, 185}], LineBox[{1186, 186}], LineBox[{1187, 187}], 
         LineBox[{1190, 190}], LineBox[{1192, 192}], LineBox[{1193, 193}], 
         LineBox[{1196, 196}], LineBox[{1198, 198}], LineBox[{1200, 200}], 
         LineBox[{1203, 203}], LineBox[{1205, 205}], LineBox[{1208, 208}], 
         LineBox[{1210, 210}], LineBox[{1212, 212}], LineBox[{1214, 214}], 
         LineBox[{1216, 216}], LineBox[{1218, 218}], LineBox[{1220, 220}], 
         LineBox[{1222, 222}], LineBox[{1224, 224}], LineBox[{1228, 228}], 
         LineBox[{1230, 230}], LineBox[{1231, 231}], LineBox[{1233, 233}], 
         LineBox[{1235, 235}], LineBox[{1239, 239}], LineBox[{1242, 242}], 
         LineBox[{1244, 244}], LineBox[{1246, 246}], LineBox[{1248, 248}], 
         LineBox[{1250, 250}], LineBox[{1252, 252}], LineBox[{1253, 253}], 
         LineBox[{1255, 255}], LineBox[{1257, 257}], LineBox[{1259, 259}], 
         LineBox[{1260, 260}], LineBox[{1263, 263}], LineBox[{1265, 265}], 
         LineBox[{1269, 269}], LineBox[{1271, 271}], LineBox[{1273, 273}], 
         LineBox[{1274, 274}], LineBox[{1277, 277}], LineBox[{1278, 278}], 
         LineBox[{1280, 280}], LineBox[{1282, 282}], LineBox[{1284, 284}], 
         LineBox[{1286, 286}], LineBox[{1288, 288}], LineBox[{1290, 290}], 
         LineBox[{1292, 292}], LineBox[{1294, 294}], LineBox[{1296, 296}], 
         LineBox[{1298, 298}], LineBox[{1300, 300}], LineBox[{1302, 302}], 
         LineBox[{1305, 305}], LineBox[{1306, 306}], LineBox[{1308, 308}], 
         LineBox[{1310, 310}], LineBox[{1311, 311}], LineBox[{1312, 312}], 
         LineBox[{1313, 313}], LineBox[{1315, 315}], LineBox[{1317, 317}], 
         LineBox[{1319, 319}], LineBox[{1321, 321}], LineBox[{1324, 324}], 
         LineBox[{1326, 326}], LineBox[{1329, 329}], LineBox[{1333, 333}], 
         LineBox[{1335, 335}], LineBox[{1337, 337}], LineBox[{1340, 340}], 
         LineBox[{1342, 342}], LineBox[{1344, 344}], LineBox[{1346, 346}], 
         LineBox[{1348, 348}], LineBox[{1349, 349}], LineBox[{1350, 350}], 
         LineBox[{1351, 351}], LineBox[{1353, 353}], LineBox[{1355, 355}], 
         LineBox[{1357, 357}], LineBox[{1359, 359}], LineBox[{1360, 360}], 
         LineBox[{1363, 363}], LineBox[{1365, 365}], LineBox[{1367, 367}], 
         LineBox[{1369, 369}], LineBox[{1371, 371}], LineBox[{1373, 373}], 
         LineBox[{1375, 375}], LineBox[{1379, 379}], LineBox[{1381, 381}], 
         LineBox[{1383, 383}], LineBox[{1385, 385}], LineBox[{1390, 390}], 
         LineBox[{1392, 392}], LineBox[{1395, 395}], LineBox[{1397, 397}], 
         LineBox[{1398, 398}], LineBox[{1400, 400}], LineBox[{1401, 401}], 
         LineBox[{1402, 402}], LineBox[{1404, 404}], LineBox[{1407, 407}], 
         LineBox[{1409, 409}], LineBox[{1412, 412}], LineBox[{1414, 414}], 
         LineBox[{1415, 415}], LineBox[{1417, 417}], LineBox[{1419, 419}], 
         LineBox[{1420, 420}], LineBox[{1422, 422}], LineBox[{1426, 426}], 
         LineBox[{1428, 428}], LineBox[{1430, 430}], LineBox[{1432, 432}], 
         LineBox[{1434, 434}], LineBox[{1436, 436}], LineBox[{1438, 438}], 
         LineBox[{1440, 440}], LineBox[{1443, 443}], LineBox[{1444, 444}], 
         LineBox[{1446, 446}], LineBox[{1449, 449}], LineBox[{1450, 450}], 
         LineBox[{1452, 452}], LineBox[{1454, 454}], LineBox[{1456, 456}], 
         LineBox[{1458, 458}], LineBox[{1460, 460}], LineBox[{1462, 462}], 
         LineBox[{1464, 464}], LineBox[{1466, 466}], LineBox[{1468, 468}], 
         LineBox[{1470, 470}], LineBox[{1472, 472}], LineBox[{1474, 474}], 
         LineBox[{1475, 475}], LineBox[{1478, 478}], LineBox[{1480, 480}], 
         LineBox[{1482, 482}], LineBox[{1484, 484}], LineBox[{1487, 487}], 
         LineBox[{1489, 489}], LineBox[{1491, 491}], LineBox[{1493, 493}], 
         LineBox[{1495, 495}], LineBox[{1497, 497}], LineBox[{1499, 499}], 
         LineBox[{1501, 501}], LineBox[{1503, 503}], LineBox[{1504, 504}], 
         LineBox[{1506, 506}], LineBox[{1508, 508}], LineBox[{1510, 510}], 
         LineBox[{1512, 512}], LineBox[{1513, 513}], LineBox[{1515, 515}], 
         LineBox[{1517, 517}], LineBox[{1519, 519}], LineBox[{1521, 521}], 
         LineBox[{1523, 523}], LineBox[{1525, 525}], LineBox[{1527, 527}], 
         LineBox[{1528, 528}], LineBox[{1530, 530}], LineBox[{1532, 532}], 
         LineBox[{1534, 534}], LineBox[{1536, 536}], LineBox[{1538, 538}], 
         LineBox[{1540, 540}], LineBox[{1541, 541}], LineBox[{1543, 543}], 
         LineBox[{1545, 545}], LineBox[{1547, 547}], LineBox[{1549, 549}], 
         LineBox[{1551, 551}], LineBox[{1553, 553}], LineBox[{1555, 555}], 
         LineBox[{1559, 559}], LineBox[{1560, 560}], LineBox[{1562, 562}], 
         LineBox[{1563, 563}], LineBox[{1564, 564}], LineBox[{1566, 566}], 
         LineBox[{1568, 568}], LineBox[{1569, 569}], LineBox[{1570, 570}], 
         LineBox[{1575, 575}], LineBox[{1576, 576}], LineBox[{1578, 578}], 
         LineBox[{1580, 580}], LineBox[{1582, 582}], LineBox[{1584, 584}], 
         LineBox[{1586, 586}], LineBox[{1587, 587}], LineBox[{1589, 589}], 
         LineBox[{1591, 591}], LineBox[{1593, 593}], LineBox[{1595, 595}], 
         LineBox[{1596, 596}], LineBox[{1598, 598}], LineBox[{1600, 600}], 
         LineBox[{1602, 602}], LineBox[{1604, 604}], LineBox[{1610, 610}], 
         LineBox[{1613, 613}], LineBox[{1615, 615}], LineBox[{1617, 617}], 
         LineBox[{1619, 619}], LineBox[{1621, 621}], LineBox[{1623, 623}], 
         LineBox[{1625, 625}], LineBox[{1627, 627}], LineBox[{1629, 629}], 
         LineBox[{1630, 630}], LineBox[{1632, 632}], LineBox[{1634, 634}], 
         LineBox[{1636, 636}], LineBox[{1638, 638}], LineBox[{1640, 640}], 
         LineBox[{1643, 643}], LineBox[{1646, 646}], LineBox[{1648, 648}], 
         LineBox[{1650, 650}], LineBox[{1652, 652}], LineBox[{1654, 654}], 
         LineBox[{1655, 655}], LineBox[{1657, 657}], LineBox[{1659, 659}], 
         LineBox[{1661, 661}], LineBox[{1663, 663}], LineBox[{1665, 665}], 
         LineBox[{1667, 667}], LineBox[{1669, 669}], LineBox[{1671, 671}], 
         LineBox[{1673, 673}], LineBox[{1675, 675}], LineBox[{1676, 676}], 
         LineBox[{1677, 677}], LineBox[{1678, 678}], LineBox[{1680, 680}], 
         LineBox[{1682, 682}], LineBox[{1684, 684}], LineBox[{1686, 686}], 
         LineBox[{1688, 688}], LineBox[{1690, 690}], LineBox[{1692, 692}], 
         LineBox[{1694, 694}], LineBox[{1695, 695}], LineBox[{1697, 697}], 
         LineBox[{1699, 699}], LineBox[{1701, 701}], LineBox[{1704, 704}], 
         LineBox[{1705, 705}], LineBox[{1706, 706}], LineBox[{1708, 708}], 
         LineBox[{1710, 710}], LineBox[{1711, 711}], LineBox[{1712, 712}], 
         LineBox[{1715, 715}], LineBox[{1717, 717}], LineBox[{1718, 718}], 
         LineBox[{1720, 720}], LineBox[{1723, 723}], LineBox[{1725, 725}], 
         LineBox[{1726, 726}], LineBox[{1728, 728}], LineBox[{1730, 730}], 
         LineBox[{1732, 732}], LineBox[{1733, 733}], LineBox[{1735, 735}], 
         LineBox[{1738, 738}], LineBox[{1740, 740}], LineBox[{1742, 742}], 
         LineBox[{1744, 744}], LineBox[{1746, 746}], LineBox[{1749, 749}], 
         LineBox[{1751, 751}], LineBox[{1754, 754}], LineBox[{1755, 755}], 
         LineBox[{1756, 756}], LineBox[{1758, 758}], LineBox[{1760, 760}], 
         LineBox[{1762, 762}], LineBox[{1764, 764}], LineBox[{1766, 766}], 
         LineBox[{1768, 768}], LineBox[{1770, 770}], LineBox[{1772, 772}], 
         LineBox[{1774, 774}], LineBox[{1775, 775}], LineBox[{1777, 777}], 
         LineBox[{1781, 781}], LineBox[{1782, 782}], LineBox[{1784, 784}], 
         LineBox[{1785, 785}], LineBox[{1786, 786}], LineBox[{1788, 788}], 
         LineBox[{1789, 789}], LineBox[{1790, 790}], LineBox[{1795, 795}], 
         LineBox[{1796, 796}], LineBox[{1797, 797}], LineBox[{1798, 798}], 
         LineBox[{1800, 800}], LineBox[{1802, 802}], LineBox[{1804, 804}], 
         LineBox[{1805, 805}], LineBox[{1807, 807}], LineBox[{1808, 808}], 
         LineBox[{1810, 810}], LineBox[{1812, 812}], LineBox[{1814, 814}], 
         LineBox[{1815, 815}], LineBox[{1817, 817}], LineBox[{1822, 822}], 
         LineBox[{1824, 824}], LineBox[{1826, 826}], LineBox[{1827, 827}], 
         LineBox[{1829, 829}], LineBox[{1830, 830}], LineBox[{1832, 832}], 
         LineBox[{1834, 834}], LineBox[{1837, 837}], LineBox[{1839, 839}], 
         LineBox[{1842, 842}], LineBox[{1844, 844}], LineBox[{1846, 846}], 
         LineBox[{1848, 848}], LineBox[{1850, 850}], LineBox[{1852, 852}], 
         LineBox[{1854, 854}], LineBox[{1856, 856}], LineBox[{1858, 858}], 
         LineBox[{1860, 860}], LineBox[{1862, 862}], LineBox[{1864, 864}], 
         LineBox[{1865, 865}], LineBox[{1866, 866}], LineBox[{1870, 870}], 
         LineBox[{1872, 872}], LineBox[{1874, 874}], LineBox[{1875, 875}], 
         LineBox[{1877, 877}], LineBox[{1879, 879}], LineBox[{1881, 881}], 
         LineBox[{1882, 882}], LineBox[{1883, 883}], LineBox[{1885, 885}], 
         LineBox[{1886, 886}], LineBox[{1887, 887}], LineBox[{1889, 889}], 
         LineBox[{1892, 892}], LineBox[{1893, 893}], LineBox[{1895, 895}], 
         LineBox[{1897, 897}], LineBox[{1899, 899}], LineBox[{1901, 901}], 
         LineBox[{1903, 903}], LineBox[{1905, 905}], LineBox[{1907, 907}], 
         LineBox[{1909, 909}], LineBox[{1911, 911}], LineBox[{1912, 912}], 
         LineBox[{1914, 914}], LineBox[{1916, 916}], LineBox[{1918, 918}], 
         LineBox[{1920, 920}], LineBox[{1923, 923}], LineBox[{1925, 925}], 
         LineBox[{1927, 927}], LineBox[{1929, 929}], LineBox[{1931, 931}], 
         LineBox[{1933, 933}], LineBox[{1936, 936}], LineBox[{1939, 939}], 
         LineBox[{1941, 941}], LineBox[{1943, 943}], LineBox[{1945, 945}], 
         LineBox[{1947, 947}], LineBox[{1949, 949}], LineBox[{1951, 951}], 
         LineBox[{1953, 953}], LineBox[{1955, 955}], LineBox[{1957, 957}], 
         LineBox[{1960, 960}], LineBox[{1962, 962}], LineBox[{1964, 964}], 
         LineBox[{1966, 966}], LineBox[{1968, 968}], LineBox[{1970, 970}], 
         LineBox[{1972, 972}], LineBox[{1974, 974}], LineBox[{1976, 976}], 
         LineBox[{1978, 978}], LineBox[{1980, 980}], LineBox[{1982, 982}], 
         LineBox[{1984, 984}], LineBox[{1985, 985}], LineBox[{1988, 988}], 
         LineBox[{1990, 990}], LineBox[{1992, 992}], LineBox[{1993, 993}], 
         LineBox[{1995, 995}], LineBox[{2000, 1000}]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{1001, 1}], LineBox[{1004, 4}], LineBox[{1005, 5}], 
         LineBox[{1007, 7}], LineBox[{1009, 9}], LineBox[{1010, 10}], 
         LineBox[{1011, 11}], LineBox[{1012, 12}], LineBox[{1014, 14}], 
         LineBox[{1015, 15}], LineBox[{1017, 17}], LineBox[{1019, 19}], 
         LineBox[{1020, 20}], LineBox[{1022, 22}], LineBox[{1024, 24}], 
         LineBox[{1025, 25}], LineBox[{1027, 27}], LineBox[{1030, 30}], 
         LineBox[{1032, 32}], LineBox[{1034, 34}], LineBox[{1036, 36}], 
         LineBox[{1037, 37}], LineBox[{1038, 38}], LineBox[{1039, 39}], 
         LineBox[{1042, 42}], LineBox[{1044, 44}], LineBox[{1046, 46}], 
         LineBox[{1050, 50}], LineBox[{1051, 51}], LineBox[{1054, 54}], 
         LineBox[{1055, 55}], LineBox[{1057, 57}], LineBox[{1059, 59}], 
         LineBox[{1060, 60}], LineBox[{1061, 61}], LineBox[{1064, 64}], 
         LineBox[{1066, 66}], LineBox[{1068, 68}], LineBox[{1070, 70}], 
         LineBox[{1071, 71}], LineBox[{1075, 75}], LineBox[{1077, 77}], 
         LineBox[{1079, 79}], LineBox[{1081, 81}], LineBox[{1083, 83}], 
         LineBox[{1085, 85}], LineBox[{1087, 87}], LineBox[{1088, 88}], 
         LineBox[{1089, 89}], LineBox[{1091, 91}], LineBox[{1093, 93}], 
         LineBox[{1095, 95}], LineBox[{1097, 97}], LineBox[{1099, 99}], 
         LineBox[{1101, 101}], LineBox[{1103, 103}], LineBox[{1105, 105}], 
         LineBox[{1106, 106}], LineBox[{1108, 108}], LineBox[{1110, 110}], 
         LineBox[{1112, 112}], LineBox[{1113, 113}], LineBox[{1116, 116}], 
         LineBox[{1118, 118}], LineBox[{1120, 120}], LineBox[{1122, 122}], 
         LineBox[{1124, 124}], LineBox[{1126, 126}], LineBox[{1128, 128}], 
         LineBox[{1130, 130}], LineBox[{1132, 132}], LineBox[{1134, 134}], 
         LineBox[{1136, 136}], LineBox[{1137, 137}], LineBox[{1140, 140}], 
         LineBox[{1142, 142}], LineBox[{1145, 145}], LineBox[{1149, 149}], 
         LineBox[{1151, 151}], LineBox[{1153, 153}], LineBox[{1155, 155}], 
         LineBox[{1157, 157}], LineBox[{1160, 160}], LineBox[{1161, 161}], 
         LineBox[{1163, 163}], LineBox[{1164, 164}], LineBox[{1165, 165}], 
         LineBox[{1166, 166}], LineBox[{1169, 169}], LineBox[{1170, 170}], 
         LineBox[{1171, 171}], LineBox[{1173, 173}], LineBox[{1180, 180}], 
         LineBox[{1182, 182}], LineBox[{1188, 188}], LineBox[{1189, 189}], 
         LineBox[{1191, 191}], LineBox[{1194, 194}], LineBox[{1195, 195}], 
         LineBox[{1197, 197}], LineBox[{1199, 199}], LineBox[{1201, 201}], 
         LineBox[{1202, 202}], LineBox[{1204, 204}], LineBox[{1206, 206}], 
         LineBox[{1207, 207}], LineBox[{1209, 209}], LineBox[{1211, 211}], 
         LineBox[{1213, 213}], LineBox[{1215, 215}], LineBox[{1217, 217}], 
         LineBox[{1219, 219}], LineBox[{1221, 221}], LineBox[{1223, 223}], 
         LineBox[{1225, 225}], LineBox[{1226, 226}], LineBox[{1227, 227}], 
         LineBox[{1229, 229}], LineBox[{1232, 232}], LineBox[{1234, 234}], 
         LineBox[{1236, 236}], LineBox[{1237, 237}], LineBox[{1238, 238}], 
         LineBox[{1240, 240}], LineBox[{1241, 241}], LineBox[{1243, 243}], 
         LineBox[{1245, 245}], LineBox[{1247, 247}], LineBox[{1249, 249}], 
         LineBox[{1251, 251}], LineBox[{1254, 254}], LineBox[{1256, 256}], 
         LineBox[{1258, 258}], LineBox[{1261, 261}], LineBox[{1262, 262}], 
         LineBox[{1264, 264}], LineBox[{1266, 266}], LineBox[{1267, 267}], 
         LineBox[{1268, 268}], LineBox[{1270, 270}], LineBox[{1272, 272}], 
         LineBox[{1275, 275}], LineBox[{1276, 276}], LineBox[{1279, 279}], 
         LineBox[{1281, 281}], LineBox[{1283, 283}], LineBox[{1285, 285}], 
         LineBox[{1287, 287}], LineBox[{1289, 289}], LineBox[{1291, 291}], 
         LineBox[{1293, 293}], LineBox[{1295, 295}], LineBox[{1297, 297}], 
         LineBox[{1299, 299}], LineBox[{1301, 301}], LineBox[{1303, 303}], 
         LineBox[{1304, 304}], LineBox[{1307, 307}], LineBox[{1309, 309}], 
         LineBox[{1314, 314}], LineBox[{1316, 316}], LineBox[{1318, 318}], 
         LineBox[{1320, 320}], LineBox[{1322, 322}], LineBox[{1323, 323}], 
         LineBox[{1325, 325}], LineBox[{1327, 327}], LineBox[{1328, 328}], 
         LineBox[{1330, 330}], LineBox[{1331, 331}], LineBox[{1332, 332}], 
         LineBox[{1334, 334}], LineBox[{1336, 336}], LineBox[{1338, 338}], 
         LineBox[{1339, 339}], LineBox[{1341, 341}], LineBox[{1343, 343}], 
         LineBox[{1345, 345}], LineBox[{1347, 347}], LineBox[{1352, 352}], 
         LineBox[{1354, 354}], LineBox[{1356, 356}], LineBox[{1358, 358}], 
         LineBox[{1361, 361}], LineBox[{1362, 362}], LineBox[{1364, 364}], 
         LineBox[{1366, 366}], LineBox[{1368, 368}], LineBox[{1370, 370}], 
         LineBox[{1372, 372}], LineBox[{1374, 374}], LineBox[{1376, 376}], 
         LineBox[{1377, 377}], LineBox[{1378, 378}], LineBox[{1380, 380}], 
         LineBox[{1382, 382}], LineBox[{1384, 384}], LineBox[{1386, 386}], 
         LineBox[{1387, 387}], LineBox[{1388, 388}], LineBox[{1389, 389}], 
         LineBox[{1391, 391}], LineBox[{1393, 393}], LineBox[{1394, 394}], 
         LineBox[{1396, 396}], LineBox[{1399, 399}], LineBox[{1403, 403}], 
         LineBox[{1405, 405}], LineBox[{1406, 406}], LineBox[{1408, 408}], 
         LineBox[{1410, 410}], LineBox[{1411, 411}], LineBox[{1413, 413}], 
         LineBox[{1416, 416}], LineBox[{1418, 418}], LineBox[{1421, 421}], 
         LineBox[{1423, 423}], LineBox[{1424, 424}], LineBox[{1425, 425}], 
         LineBox[{1427, 427}], LineBox[{1429, 429}], LineBox[{1431, 431}], 
         LineBox[{1433, 433}], LineBox[{1435, 435}], LineBox[{1437, 437}], 
         LineBox[{1439, 439}], LineBox[{1441, 441}], LineBox[{1442, 442}], 
         LineBox[{1445, 445}], LineBox[{1447, 447}], LineBox[{1448, 448}], 
         LineBox[{1451, 451}], LineBox[{1453, 453}], LineBox[{1455, 455}], 
         LineBox[{1457, 457}], LineBox[{1459, 459}], LineBox[{1461, 461}], 
         LineBox[{1463, 463}], LineBox[{1465, 465}], LineBox[{1467, 467}], 
         LineBox[{1469, 469}], LineBox[{1471, 471}], LineBox[{1473, 473}], 
         LineBox[{1476, 476}], LineBox[{1477, 477}], LineBox[{1479, 479}], 
         LineBox[{1481, 481}], LineBox[{1483, 483}], LineBox[{1485, 485}], 
         LineBox[{1486, 486}], LineBox[{1488, 488}], LineBox[{1490, 490}], 
         LineBox[{1492, 492}], LineBox[{1494, 494}], LineBox[{1496, 496}], 
         LineBox[{1498, 498}], LineBox[{1500, 500}], LineBox[{1502, 502}], 
         LineBox[{1505, 505}], LineBox[{1507, 507}], LineBox[{1509, 509}], 
         LineBox[{1511, 511}], LineBox[{1514, 514}], LineBox[{1516, 516}], 
         LineBox[{1518, 518}], LineBox[{1520, 520}], LineBox[{1522, 522}], 
         LineBox[{1524, 524}], LineBox[{1526, 526}], LineBox[{1529, 529}], 
         LineBox[{1531, 531}], LineBox[{1533, 533}], LineBox[{1535, 535}], 
         LineBox[{1537, 537}], LineBox[{1539, 539}], LineBox[{1542, 542}], 
         LineBox[{1544, 544}], LineBox[{1546, 546}], LineBox[{1548, 548}], 
         LineBox[{1550, 550}], LineBox[{1552, 552}], LineBox[{1554, 554}], 
         LineBox[{1556, 556}], LineBox[{1557, 557}], LineBox[{1558, 558}], 
         LineBox[{1561, 561}], LineBox[{1565, 565}], LineBox[{1567, 567}], 
         LineBox[{1571, 571}], LineBox[{1572, 572}], LineBox[{1573, 573}], 
         LineBox[{1574, 574}], LineBox[{1577, 577}], LineBox[{1579, 579}], 
         LineBox[{1581, 581}], LineBox[{1583, 583}], LineBox[{1585, 585}], 
         LineBox[{1588, 588}], LineBox[{1590, 590}], LineBox[{1592, 592}], 
         LineBox[{1594, 594}], LineBox[{1597, 597}], LineBox[{1599, 599}], 
         LineBox[{1601, 601}], LineBox[{1603, 603}], LineBox[{1605, 605}], 
         LineBox[{1606, 606}], LineBox[{1607, 607}], LineBox[{1608, 608}], 
         LineBox[{1609, 609}], LineBox[{1611, 611}], LineBox[{1612, 612}], 
         LineBox[{1614, 614}], LineBox[{1616, 616}], LineBox[{1618, 618}], 
         LineBox[{1620, 620}], LineBox[{1622, 622}], LineBox[{1624, 624}], 
         LineBox[{1626, 626}], LineBox[{1628, 628}], LineBox[{1631, 631}], 
         LineBox[{1633, 633}], LineBox[{1635, 635}], LineBox[{1637, 637}], 
         LineBox[{1639, 639}], LineBox[{1641, 641}], LineBox[{1642, 642}], 
         LineBox[{1644, 644}], LineBox[{1645, 645}], LineBox[{1647, 647}], 
         LineBox[{1649, 649}], LineBox[{1651, 651}], LineBox[{1653, 653}], 
         LineBox[{1656, 656}], LineBox[{1658, 658}], LineBox[{1660, 660}], 
         LineBox[{1662, 662}], LineBox[{1664, 664}], LineBox[{1666, 666}], 
         LineBox[{1668, 668}], LineBox[{1670, 670}], LineBox[{1672, 672}], 
         LineBox[{1674, 674}], LineBox[{1679, 679}], LineBox[{1681, 681}], 
         LineBox[{1683, 683}], LineBox[{1685, 685}], LineBox[{1687, 687}], 
         LineBox[{1689, 689}], LineBox[{1691, 691}], LineBox[{1693, 693}], 
         LineBox[{1696, 696}], LineBox[{1698, 698}], LineBox[{1700, 700}], 
         LineBox[{1702, 702}], LineBox[{1703, 703}], LineBox[{1707, 707}], 
         LineBox[{1709, 709}], LineBox[{1713, 713}], LineBox[{1714, 714}], 
         LineBox[{1716, 716}], LineBox[{1719, 719}], LineBox[{1721, 721}], 
         LineBox[{1722, 722}], LineBox[{1724, 724}], LineBox[{1727, 727}], 
         LineBox[{1729, 729}], LineBox[{1731, 731}], LineBox[{1734, 734}], 
         LineBox[{1736, 736}], LineBox[{1737, 737}], LineBox[{1739, 739}], 
         LineBox[{1741, 741}], LineBox[{1743, 743}], LineBox[{1745, 745}], 
         LineBox[{1747, 747}], LineBox[{1748, 748}], LineBox[{1750, 750}], 
         LineBox[{1752, 752}], LineBox[{1753, 753}], LineBox[{1757, 757}], 
         LineBox[{1759, 759}], LineBox[{1761, 761}], LineBox[{1763, 763}], 
         LineBox[{1765, 765}], LineBox[{1767, 767}], LineBox[{1769, 769}], 
         LineBox[{1771, 771}], LineBox[{1773, 773}], LineBox[{1776, 776}], 
         LineBox[{1778, 778}], LineBox[{1779, 779}], LineBox[{1780, 780}], 
         LineBox[{1783, 783}], LineBox[{1787, 787}], LineBox[{1791, 791}], 
         LineBox[{1792, 792}], LineBox[{1793, 793}], LineBox[{1794, 794}], 
         LineBox[{1799, 799}], LineBox[{1801, 801}], LineBox[{1803, 803}], 
         LineBox[{1806, 806}], LineBox[{1809, 809}], LineBox[{1811, 811}], 
         LineBox[{1813, 813}], LineBox[{1816, 816}], LineBox[{1818, 818}], 
         LineBox[{1819, 819}], LineBox[{1820, 820}], LineBox[{1821, 821}], 
         LineBox[{1823, 823}], LineBox[{1825, 825}], LineBox[{1828, 828}], 
         LineBox[{1831, 831}], LineBox[{1833, 833}], LineBox[{1835, 835}], 
         LineBox[{1836, 836}], LineBox[{1838, 838}], LineBox[{1840, 840}], 
         LineBox[{1841, 841}], LineBox[{1843, 843}], LineBox[{1845, 845}], 
         LineBox[{1847, 847}], LineBox[{1849, 849}], LineBox[{1851, 851}], 
         LineBox[{1853, 853}], LineBox[{1855, 855}], LineBox[{1857, 857}], 
         LineBox[{1859, 859}], LineBox[{1861, 861}], LineBox[{1863, 863}], 
         LineBox[{1867, 867}], LineBox[{1868, 868}], LineBox[{1869, 869}], 
         LineBox[{1871, 871}], LineBox[{1873, 873}], LineBox[{1876, 876}], 
         LineBox[{1878, 878}], LineBox[{1880, 880}], LineBox[{1884, 884}], 
         LineBox[{1888, 888}], LineBox[{1890, 890}], LineBox[{1891, 891}], 
         LineBox[{1894, 894}], LineBox[{1896, 896}], LineBox[{1898, 898}], 
         LineBox[{1900, 900}], LineBox[{1902, 902}], LineBox[{1904, 904}], 
         LineBox[{1906, 906}], LineBox[{1908, 908}], LineBox[{1910, 910}], 
         LineBox[{1913, 913}], LineBox[{1915, 915}], LineBox[{1917, 917}], 
         LineBox[{1919, 919}], LineBox[{1921, 921}], LineBox[{1922, 922}], 
         LineBox[{1924, 924}], LineBox[{1926, 926}], LineBox[{1928, 928}], 
         LineBox[{1930, 930}], LineBox[{1932, 932}], LineBox[{1934, 934}], 
         LineBox[{1935, 935}], LineBox[{1937, 937}], LineBox[{1938, 938}], 
         LineBox[{1940, 940}], LineBox[{1942, 942}], LineBox[{1944, 944}], 
         LineBox[{1946, 946}], LineBox[{1948, 948}], LineBox[{1950, 950}], 
         LineBox[{1952, 952}], LineBox[{1954, 954}], LineBox[{1956, 956}], 
         LineBox[{1958, 958}], LineBox[{1959, 959}], LineBox[{1961, 961}], 
         LineBox[{1963, 963}], LineBox[{1965, 965}], LineBox[{1967, 967}], 
         LineBox[{1969, 969}], LineBox[{1971, 971}], LineBox[{1973, 973}], 
         LineBox[{1975, 975}], LineBox[{1977, 977}], LineBox[{1979, 979}], 
         LineBox[{1981, 981}], LineBox[{1983, 983}], LineBox[{1986, 986}], 
         LineBox[{1987, 987}], LineBox[{1989, 989}], LineBox[{1991, 991}], 
         LineBox[{1994, 994}], LineBox[{1996, 996}], LineBox[{1997, 997}], 
         LineBox[{1998, 998}], LineBox[{1999, 999}]}}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.006944444444444445], AbsoluteThickness[1.6], 
         PointBox[CompressedData["
1:eJwN02MDHQQAAMDXbNu2bdu2bdu2bdveal4NNdu2bXUf7idc4iYdq3T4IxAI
PAkaCJwNGQic4zwXuMglLnOFq1zjOje4yS1uc4e73OM+D3jIIx7zhKc84zkv
eMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJL34TCBUI/EEQghKM4IQgJKEITRjC
Eo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlITBKSkozkpCAlqUhNGtKS
jvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShMEYpSjOKUoCSlKE0ZylKO
8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwTmtKM5rSgJa1oTRva0o72
dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFM
YCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9Wxg
I5vYzBa2so3t7GAnu/iTv9jNHvayj/0c4CCH+Jt/OMwRjnKMf/mP45zgJKc4
zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe8oznvOAlr3jN
G97yjvd84COf+MwXvvKN7/zgJ7/4TSC0/wQhKMEITghCEorQhCEs4QhPBCIS
ichEISrRiE4MYhKL2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJ
zGQhK9nITg5ykovc5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonK
VKEq1ahODWpSi9rUoS71qE8DGtKIxjShKc1oTgta0orWtKEt7WhPBzrSic50
oSvd6E4PetKL3vShL/3ozwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxh
KtOYzgxmMovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr
29jODnayiz/5i93sYS/72M8BDnKIv/mHwxzhKMf4l/84zglOcorTnOEs5zjP
BS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8H
PvKJz3zhK9/4zg9+8ovfBML4TxCCEozghCAkoQhNGMISjvBEICKRiEwUohKN
6MQgJrGITRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s
5CAnuchNHvKSj/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerU
oCa1qE0d6lKP+jSgIY1oTBOa0ozmtKAlrWhNG9rSjvZ0oCOd6EwXutKN7vSg
J73oTR/60o/+DGAggxjMEIYyjOGMYCSjGM0YxjKO8UxgIpOYzBSmMo3pzGAm
s5jNHOYyj/ksYCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe7
+JO/2M0e9rKP/RzgIIf4m384zBGOcox/+Y/jnOAkpzjNGc5yjvNc4CKXuMwV
rnKN69zgJre4zR3uco/7POAhj3jME57yjOe84CWveM0b3vKO93zgI5/4zBe+
8o3v/OAnv/hNIKz/BCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovY
xCEu8YhPAhKSiMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL/wEJBxKN

          "]]}, {}}}], {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{},
    PlotLabel->FormBox[
      TemplateBox[{"\"stationary\"", "\", \"", 
        RowBox[{
          TagBox["\[Alpha]", HoldForm], "\[LongEqual]", "1.8`"}]}, 
       "RowDefault"], TraditionalForm],
    PlotRange->{{0., 1000.}, {-9.497079239861883, 9.857147747222973}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt3fdXE1vbN/CIjWM7sWOPHXvs2L9WsMcCYo+oCCoQegCBoYceO4ol6FFQ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      "], {{{}, {}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{1001, 1}], LineBox[{1006, 6}], LineBox[{1007, 7}], 
         LineBox[{1008, 8}], LineBox[{1009, 9}], LineBox[{1017, 17}], 
         LineBox[{1018, 18}], LineBox[{1019, 19}], LineBox[{1021, 21}], 
         LineBox[{1024, 24}], LineBox[{1025, 25}], LineBox[{1026, 26}], 
         LineBox[{1028, 28}], LineBox[{1029, 29}], LineBox[{1030, 30}], 
         LineBox[{1031, 31}], LineBox[{1032, 32}], LineBox[{1037, 37}], 
         LineBox[{1041, 41}], LineBox[{1045, 45}], LineBox[{1046, 46}], 
         LineBox[{1047, 47}], LineBox[{1048, 48}], LineBox[{1049, 49}], 
         LineBox[{1051, 51}], LineBox[{1053, 53}], LineBox[{1054, 54}], 
         LineBox[{1055, 55}], LineBox[{1059, 59}], LineBox[{1064, 64}], 
         LineBox[{1065, 65}], LineBox[{1066, 66}], LineBox[{1067, 67}], 
         LineBox[{1069, 69}], LineBox[{1071, 71}], LineBox[{1073, 73}], 
         LineBox[{1076, 76}], LineBox[{1077, 77}], LineBox[{1078, 78}], 
         LineBox[{1079, 79}], LineBox[{1080, 80}], LineBox[{1082, 82}], 
         LineBox[{1084, 84}], LineBox[{1087, 87}], LineBox[{1088, 88}], 
         LineBox[{1089, 89}], LineBox[{1090, 90}], LineBox[{1092, 92}], 
         LineBox[{1093, 93}], LineBox[{1094, 94}], LineBox[{1095, 95}], 
         LineBox[{1099, 99}], LineBox[{1104, 104}], LineBox[{1105, 105}], 
         LineBox[{1107, 107}], LineBox[{1108, 108}], LineBox[{1109, 109}], 
         LineBox[{1110, 110}], LineBox[{1113, 113}], LineBox[{1115, 115}], 
         LineBox[{1116, 116}], LineBox[{1117, 117}], LineBox[{1122, 122}], 
         LineBox[{1123, 123}], LineBox[{1124, 124}], LineBox[{1125, 125}], 
         LineBox[{1126, 126}], LineBox[{1132, 132}], LineBox[{1134, 134}], 
         LineBox[{1144, 144}], LineBox[{1145, 145}], LineBox[{1146, 146}], 
         LineBox[{1147, 147}], LineBox[{1148, 148}], LineBox[{1149, 149}], 
         LineBox[{1150, 150}], LineBox[{1151, 151}], LineBox[{1155, 155}], 
         LineBox[{1156, 156}], LineBox[{1157, 157}], LineBox[{1163, 163}], 
         LineBox[{1164, 164}], LineBox[{1165, 165}], LineBox[{1166, 166}], 
         LineBox[{1167, 167}], LineBox[{1168, 168}], LineBox[{1175, 175}], 
         LineBox[{1177, 177}], LineBox[{1179, 179}], LineBox[{1181, 181}], 
         LineBox[{1183, 183}], LineBox[{1185, 185}], LineBox[{1186, 186}], 
         LineBox[{1187, 187}], LineBox[{1188, 188}], LineBox[{1189, 189}], 
         LineBox[{1190, 190}], LineBox[{1191, 191}], LineBox[{1195, 195}], 
         LineBox[{1198, 198}], LineBox[{1201, 201}], LineBox[{1202, 202}], 
         LineBox[{1203, 203}], LineBox[{1204, 204}], LineBox[{1205, 205}], 
         LineBox[{1206, 206}], LineBox[{1207, 207}], LineBox[{1208, 208}], 
         LineBox[{1209, 209}], LineBox[{1214, 214}], LineBox[{1216, 216}], 
         LineBox[{1217, 217}], LineBox[{1219, 219}], LineBox[{1220, 220}], 
         LineBox[{1222, 222}], LineBox[{1223, 223}], LineBox[{1224, 224}], 
         LineBox[{1225, 225}], LineBox[{1227, 227}], LineBox[{1228, 228}], 
         LineBox[{1229, 229}], LineBox[{1230, 230}], LineBox[{1236, 236}], 
         LineBox[{1237, 237}], LineBox[{1243, 243}], LineBox[{1244, 244}], 
         LineBox[{1246, 246}], LineBox[{1251, 251}], LineBox[{1254, 254}], 
         LineBox[{1255, 255}], LineBox[{1256, 256}], LineBox[{1257, 257}], 
         LineBox[{1259, 259}], LineBox[{1261, 261}], LineBox[{1262, 262}], 
         LineBox[{1263, 263}], LineBox[{1264, 264}], LineBox[{1266, 266}], 
         LineBox[{1267, 267}], LineBox[{1269, 269}], LineBox[{1270, 270}], 
         LineBox[{1272, 272}], LineBox[{1273, 273}], LineBox[{1277, 277}], 
         LineBox[{1280, 280}], LineBox[{1281, 281}], LineBox[{1282, 282}], 
         LineBox[{1283, 283}], LineBox[{1285, 285}], LineBox[{1286, 286}], 
         LineBox[{1290, 290}], LineBox[{1291, 291}], LineBox[{1294, 294}], 
         LineBox[{1295, 295}], LineBox[{1296, 296}], LineBox[{1300, 300}], 
         LineBox[{1301, 301}], LineBox[{1302, 302}], LineBox[{1304, 304}], 
         LineBox[{1309, 309}], LineBox[{1310, 310}], LineBox[{1312, 312}], 
         LineBox[{1314, 314}], LineBox[{1316, 316}], LineBox[{1317, 317}], 
         LineBox[{1320, 320}], LineBox[{1321, 321}], LineBox[{1326, 326}], 
         LineBox[{1327, 327}], LineBox[{1330, 330}], LineBox[{1332, 332}], 
         LineBox[{1334, 334}], LineBox[{1336, 336}], LineBox[{1337, 337}], 
         LineBox[{1338, 338}], LineBox[{1342, 342}], LineBox[{1343, 343}], 
         LineBox[{1344, 344}], LineBox[{1346, 346}], LineBox[{1348, 348}], 
         LineBox[{1354, 354}], LineBox[{1356, 356}], LineBox[{1358, 358}], 
         LineBox[{1361, 361}], LineBox[{1362, 362}], LineBox[{1364, 364}], 
         LineBox[{1365, 365}], LineBox[{1366, 366}], LineBox[{1369, 369}], 
         LineBox[{1373, 373}], LineBox[{1374, 374}], LineBox[{1375, 375}], 
         LineBox[{1376, 376}], LineBox[{1377, 377}], LineBox[{1378, 378}], 
         LineBox[{1380, 380}], LineBox[{1386, 386}], LineBox[{1387, 387}], 
         LineBox[{1388, 388}], LineBox[{1391, 391}], LineBox[{1396, 396}], 
         LineBox[{1397, 397}], LineBox[{1398, 398}], LineBox[{1400, 400}], 
         LineBox[{1401, 401}], LineBox[{1402, 402}], LineBox[{1403, 403}], 
         LineBox[{1404, 404}], LineBox[{1405, 405}], LineBox[{1406, 406}], 
         LineBox[{1407, 407}], LineBox[{1409, 409}], LineBox[{1412, 412}], 
         LineBox[{1415, 415}], LineBox[{1416, 416}], LineBox[{1418, 418}], 
         LineBox[{1419, 419}], LineBox[{1421, 421}], LineBox[{1425, 425}], 
         LineBox[{1426, 426}], LineBox[{1429, 429}], LineBox[{1430, 430}], 
         LineBox[{1432, 432}], LineBox[{1434, 434}], LineBox[{1438, 438}], 
         LineBox[{1440, 440}], LineBox[{1442, 442}], LineBox[{1443, 443}], 
         LineBox[{1444, 444}], LineBox[{1446, 446}], LineBox[{1447, 447}], 
         LineBox[{1448, 448}], LineBox[{1450, 450}], LineBox[{1453, 453}], 
         LineBox[{1454, 454}], LineBox[{1456, 456}], LineBox[{1457, 457}], 
         LineBox[{1459, 459}], LineBox[{1461, 461}], LineBox[{1465, 465}], 
         LineBox[{1471, 471}], LineBox[{1473, 473}], LineBox[{1475, 475}], 
         LineBox[{1478, 478}], LineBox[{1479, 479}], LineBox[{1480, 480}], 
         LineBox[{1483, 483}], LineBox[{1484, 484}], LineBox[{1486, 486}], 
         LineBox[{1488, 488}], LineBox[{1489, 489}], LineBox[{1493, 493}], 
         LineBox[{1494, 494}], LineBox[{1498, 498}], LineBox[{1499, 499}], 
         LineBox[{1500, 500}], LineBox[{1501, 501}], LineBox[{1502, 502}], 
         LineBox[{1503, 503}], LineBox[{1504, 504}], LineBox[{1506, 506}], 
         LineBox[{1507, 507}], LineBox[{1509, 509}], LineBox[{1511, 511}], 
         LineBox[{1512, 512}], LineBox[{1514, 514}], LineBox[{1515, 515}], 
         LineBox[{1516, 516}], LineBox[{1517, 517}], LineBox[{1518, 518}], 
         LineBox[{1520, 520}], LineBox[{1521, 521}], LineBox[{1523, 523}], 
         LineBox[{1524, 524}], LineBox[{1526, 526}], LineBox[{1527, 527}], 
         LineBox[{1529, 529}], LineBox[{1530, 530}], LineBox[{1533, 533}], 
         LineBox[{1534, 534}], LineBox[{1537, 537}], LineBox[{1542, 542}], 
         LineBox[{1544, 544}], LineBox[{1546, 546}], LineBox[{1547, 547}], 
         LineBox[{1552, 552}], LineBox[{1554, 554}], LineBox[{1556, 556}], 
         LineBox[{1557, 557}], LineBox[{1559, 559}], LineBox[{1560, 560}], 
         LineBox[{1566, 566}], LineBox[{1567, 567}], LineBox[{1570, 570}], 
         LineBox[{1572, 572}], LineBox[{1575, 575}], LineBox[{1576, 576}], 
         LineBox[{1577, 577}], LineBox[{1578, 578}], LineBox[{1579, 579}], 
         LineBox[{1580, 580}], LineBox[{1583, 583}], LineBox[{1584, 584}], 
         LineBox[{1585, 585}], LineBox[{1586, 586}], LineBox[{1588, 588}], 
         LineBox[{1594, 594}], LineBox[{1595, 595}], LineBox[{1596, 596}], 
         LineBox[{1597, 597}], LineBox[{1598, 598}], LineBox[{1599, 599}], 
         LineBox[{1600, 600}], LineBox[{1602, 602}], LineBox[{1603, 603}], 
         LineBox[{1606, 606}], LineBox[{1612, 612}], LineBox[{1613, 613}], 
         LineBox[{1617, 617}], LineBox[{1620, 620}], LineBox[{1623, 623}], 
         LineBox[{1624, 624}], LineBox[{1625, 625}], LineBox[{1626, 626}], 
         LineBox[{1627, 627}], LineBox[{1629, 629}], LineBox[{1630, 630}], 
         LineBox[{1631, 631}], LineBox[{1633, 633}], LineBox[{1636, 636}], 
         LineBox[{1637, 637}], LineBox[{1638, 638}], LineBox[{1639, 639}], 
         LineBox[{1640, 640}], LineBox[{1641, 641}], LineBox[{1645, 645}], 
         LineBox[{1648, 648}], LineBox[{1649, 649}], LineBox[{1651, 651}], 
         LineBox[{1656, 656}], LineBox[{1657, 657}], LineBox[{1658, 658}], 
         LineBox[{1659, 659}], LineBox[{1660, 660}], LineBox[{1662, 662}], 
         LineBox[{1663, 663}], LineBox[{1665, 665}], LineBox[{1667, 667}], 
         LineBox[{1669, 669}], LineBox[{1670, 670}], LineBox[{1671, 671}], 
         LineBox[{1672, 672}], LineBox[{1673, 673}], LineBox[{1675, 675}], 
         LineBox[{1677, 677}], LineBox[{1678, 678}], LineBox[{1681, 681}], 
         LineBox[{1685, 685}], LineBox[{1686, 686}], LineBox[{1687, 687}], 
         LineBox[{1688, 688}], LineBox[{1689, 689}], LineBox[{1691, 691}], 
         LineBox[{1695, 695}], LineBox[{1698, 698}], LineBox[{1700, 700}], 
         LineBox[{1701, 701}], LineBox[{1702, 702}], LineBox[{1703, 703}], 
         LineBox[{1706, 706}], LineBox[{1710, 710}], LineBox[{1712, 712}], 
         LineBox[{1713, 713}], LineBox[{1715, 715}], LineBox[{1716, 716}], 
         LineBox[{1717, 717}], LineBox[{1718, 718}], LineBox[{1719, 719}], 
         LineBox[{1720, 720}], LineBox[{1721, 721}], LineBox[{1722, 722}], 
         LineBox[{1723, 723}], LineBox[{1724, 724}], LineBox[{1725, 725}], 
         LineBox[{1727, 727}], LineBox[{1730, 730}], LineBox[{1733, 733}], 
         LineBox[{1735, 735}], LineBox[{1738, 738}], LineBox[{1740, 740}], 
         LineBox[{1742, 742}], LineBox[{1744, 744}], LineBox[{1746, 746}], 
         LineBox[{1748, 748}], LineBox[{1749, 749}], LineBox[{1751, 751}], 
         LineBox[{1754, 754}], LineBox[{1755, 755}], LineBox[{1756, 756}], 
         LineBox[{1759, 759}], LineBox[{1761, 761}], LineBox[{1763, 763}], 
         LineBox[{1766, 766}], LineBox[{1767, 767}], LineBox[{1768, 768}], 
         LineBox[{1769, 769}], LineBox[{1770, 770}], LineBox[{1771, 771}], 
         LineBox[{1773, 773}], LineBox[{1776, 776}], LineBox[{1777, 777}], 
         LineBox[{1778, 778}], LineBox[{1779, 779}], LineBox[{1781, 781}], 
         LineBox[{1782, 782}], LineBox[{1784, 784}], LineBox[{1788, 788}], 
         LineBox[{1792, 792}], LineBox[{1793, 793}], LineBox[{1794, 794}], 
         LineBox[{1795, 795}], LineBox[{1796, 796}], LineBox[{1797, 797}], 
         LineBox[{1802, 802}], LineBox[{1804, 804}], LineBox[{1809, 809}], 
         LineBox[{1810, 810}], LineBox[{1811, 811}], LineBox[{1813, 813}], 
         LineBox[{1814, 814}], LineBox[{1815, 815}], LineBox[{1817, 817}], 
         LineBox[{1819, 819}], LineBox[{1821, 821}], LineBox[{1822, 822}], 
         LineBox[{1823, 823}], LineBox[{1827, 827}], LineBox[{1829, 829}], 
         LineBox[{1830, 830}], LineBox[{1831, 831}], LineBox[{1832, 832}], 
         LineBox[{1833, 833}], LineBox[{1835, 835}], LineBox[{1836, 836}], 
         LineBox[{1841, 841}], LineBox[{1842, 842}], LineBox[{1846, 846}], 
         LineBox[{1851, 851}], LineBox[{1852, 852}], LineBox[{1854, 854}], 
         LineBox[{1856, 856}], LineBox[{1858, 858}], LineBox[{1859, 859}], 
         LineBox[{1861, 861}], LineBox[{1862, 862}], LineBox[{1864, 864}], 
         LineBox[{1866, 866}], LineBox[{1868, 868}], LineBox[{1869, 869}], 
         LineBox[{1870, 870}], LineBox[{1872, 872}], LineBox[{1874, 874}], 
         LineBox[{1875, 875}], LineBox[{1877, 877}], LineBox[{1879, 879}], 
         LineBox[{1880, 880}], LineBox[{1882, 882}], LineBox[{1886, 886}], 
         LineBox[{1887, 887}], LineBox[{1888, 888}], LineBox[{1889, 889}], 
         LineBox[{1890, 890}], LineBox[{1892, 892}], LineBox[{1894, 894}], 
         LineBox[{1896, 896}], LineBox[{1897, 897}], LineBox[{1900, 900}], 
         LineBox[{1902, 902}], LineBox[{1905, 905}], LineBox[{1906, 906}], 
         LineBox[{1910, 910}], LineBox[{1913, 913}], LineBox[{1914, 914}], 
         LineBox[{1917, 917}], LineBox[{1918, 918}], LineBox[{1921, 921}], 
         LineBox[{1922, 922}], LineBox[{1923, 923}], LineBox[{1925, 925}], 
         LineBox[{1930, 930}], LineBox[{1931, 931}], LineBox[{1933, 933}], 
         LineBox[{1935, 935}], LineBox[{1936, 936}], LineBox[{1940, 940}], 
         LineBox[{1941, 941}], LineBox[{1942, 942}], LineBox[{1946, 946}], 
         LineBox[{1949, 949}], LineBox[{1952, 952}], LineBox[{1953, 953}], 
         LineBox[{1954, 954}], LineBox[{1956, 956}], LineBox[{1957, 957}], 
         LineBox[{1961, 961}], LineBox[{1964, 964}], LineBox[{1966, 966}], 
         LineBox[{1973, 973}], LineBox[{1974, 974}], LineBox[{1977, 977}], 
         LineBox[{1978, 978}], LineBox[{1979, 979}], LineBox[{1982, 982}], 
         LineBox[{1986, 986}], LineBox[{1988, 988}], LineBox[{1989, 989}], 
         LineBox[{1990, 990}], LineBox[{1992, 992}], LineBox[{1995, 995}], 
         LineBox[{1996, 996}], LineBox[{1999, 999}], LineBox[{2000, 1000}]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{1002, 2}], LineBox[{1003, 3}], LineBox[{1004, 4}], 
         LineBox[{1005, 5}], LineBox[{1010, 10}], LineBox[{1011, 11}], 
         LineBox[{1012, 12}], LineBox[{1013, 13}], LineBox[{1014, 14}], 
         LineBox[{1015, 15}], LineBox[{1016, 16}], LineBox[{1020, 20}], 
         LineBox[{1022, 22}], LineBox[{1023, 23}], LineBox[{1027, 27}], 
         LineBox[{1033, 33}], LineBox[{1034, 34}], LineBox[{1035, 35}], 
         LineBox[{1036, 36}], LineBox[{1038, 38}], LineBox[{1039, 39}], 
         LineBox[{1040, 40}], LineBox[{1042, 42}], LineBox[{1043, 43}], 
         LineBox[{1044, 44}], LineBox[{1050, 50}], LineBox[{1052, 52}], 
         LineBox[{1056, 56}], LineBox[{1057, 57}], LineBox[{1058, 58}], 
         LineBox[{1060, 60}], LineBox[{1061, 61}], LineBox[{1062, 62}], 
         LineBox[{1063, 63}], LineBox[{1068, 68}], LineBox[{1070, 70}], 
         LineBox[{1072, 72}], LineBox[{1074, 74}], LineBox[{1075, 75}], 
         LineBox[{1081, 81}], LineBox[{1083, 83}], LineBox[{1085, 85}], 
         LineBox[{1086, 86}], LineBox[{1091, 91}], LineBox[{1096, 96}], 
         LineBox[{1097, 97}], LineBox[{1098, 98}], LineBox[{1100, 100}], 
         LineBox[{1101, 101}], LineBox[{1102, 102}], LineBox[{1103, 103}], 
         LineBox[{1106, 106}], LineBox[{1111, 111}], LineBox[{1112, 112}], 
         LineBox[{1114, 114}], LineBox[{1118, 118}], LineBox[{1119, 119}], 
         LineBox[{1120, 120}], LineBox[{1121, 121}], LineBox[{1127, 127}], 
         LineBox[{1128, 128}], LineBox[{1129, 129}], LineBox[{1130, 130}], 
         LineBox[{1131, 131}], LineBox[{1133, 133}], LineBox[{1135, 135}], 
         LineBox[{1136, 136}], LineBox[{1137, 137}], LineBox[{1138, 138}], 
         LineBox[{1139, 139}], LineBox[{1140, 140}], LineBox[{1141, 141}], 
         LineBox[{1142, 142}], LineBox[{1143, 143}], LineBox[{1152, 152}], 
         LineBox[{1153, 153}], LineBox[{1154, 154}], LineBox[{1158, 158}], 
         LineBox[{1159, 159}], LineBox[{1160, 160}], LineBox[{1161, 161}], 
         LineBox[{1162, 162}], LineBox[{1169, 169}], LineBox[{1170, 170}], 
         LineBox[{1171, 171}], LineBox[{1172, 172}], LineBox[{1173, 173}], 
         LineBox[{1174, 174}], LineBox[{1176, 176}], LineBox[{1178, 178}], 
         LineBox[{1180, 180}], LineBox[{1182, 182}], LineBox[{1184, 184}], 
         LineBox[{1192, 192}], LineBox[{1193, 193}], LineBox[{1194, 194}], 
         LineBox[{1196, 196}], LineBox[{1197, 197}], LineBox[{1199, 199}], 
         LineBox[{1200, 200}], LineBox[{1210, 210}], LineBox[{1211, 211}], 
         LineBox[{1212, 212}], LineBox[{1213, 213}], LineBox[{1215, 215}], 
         LineBox[{1218, 218}], LineBox[{1221, 221}], LineBox[{1226, 226}], 
         LineBox[{1231, 231}], LineBox[{1232, 232}], LineBox[{1233, 233}], 
         LineBox[{1234, 234}], LineBox[{1235, 235}], LineBox[{1238, 238}], 
         LineBox[{1239, 239}], LineBox[{1240, 240}], LineBox[{1241, 241}], 
         LineBox[{1242, 242}], LineBox[{1245, 245}], LineBox[{1247, 247}], 
         LineBox[{1248, 248}], LineBox[{1249, 249}], LineBox[{1250, 250}], 
         LineBox[{1252, 252}], LineBox[{1253, 253}], LineBox[{1258, 258}], 
         LineBox[{1260, 260}], LineBox[{1265, 265}], LineBox[{1268, 268}], 
         LineBox[{1271, 271}], LineBox[{1274, 274}], LineBox[{1275, 275}], 
         LineBox[{1276, 276}], LineBox[{1278, 278}], LineBox[{1279, 279}], 
         LineBox[{1284, 284}], LineBox[{1287, 287}], LineBox[{1288, 288}], 
         LineBox[{1289, 289}], LineBox[{1292, 292}], LineBox[{1293, 293}], 
         LineBox[{1297, 297}], LineBox[{1298, 298}], LineBox[{1299, 299}], 
         LineBox[{1303, 303}], LineBox[{1305, 305}], LineBox[{1306, 306}], 
         LineBox[{1307, 307}], LineBox[{1308, 308}], LineBox[{1311, 311}], 
         LineBox[{1313, 313}], LineBox[{1315, 315}], LineBox[{1318, 318}], 
         LineBox[{1319, 319}], LineBox[{1322, 322}], LineBox[{1323, 323}], 
         LineBox[{1324, 324}], LineBox[{1325, 325}], LineBox[{1328, 328}], 
         LineBox[{1329, 329}], LineBox[{1331, 331}], LineBox[{1333, 333}], 
         LineBox[{1335, 335}], LineBox[{1339, 339}], LineBox[{1340, 340}], 
         LineBox[{1341, 341}], LineBox[{1345, 345}], LineBox[{1347, 347}], 
         LineBox[{1349, 349}], LineBox[{1350, 350}], LineBox[{1351, 351}], 
         LineBox[{1352, 352}], LineBox[{1353, 353}], LineBox[{1355, 355}], 
         LineBox[{1357, 357}], LineBox[{1359, 359}], LineBox[{1360, 360}], 
         LineBox[{1363, 363}], LineBox[{1367, 367}], LineBox[{1368, 368}], 
         LineBox[{1370, 370}], LineBox[{1371, 371}], LineBox[{1372, 372}], 
         LineBox[{1379, 379}], LineBox[{1381, 381}], LineBox[{1382, 382}], 
         LineBox[{1383, 383}], LineBox[{1384, 384}], LineBox[{1385, 385}], 
         LineBox[{1389, 389}], LineBox[{1390, 390}], LineBox[{1392, 392}], 
         LineBox[{1393, 393}], LineBox[{1394, 394}], LineBox[{1395, 395}], 
         LineBox[{1399, 399}], LineBox[{1408, 408}], LineBox[{1410, 410}], 
         LineBox[{1411, 411}], LineBox[{1413, 413}], LineBox[{1414, 414}], 
         LineBox[{1417, 417}], LineBox[{1420, 420}], LineBox[{1422, 422}], 
         LineBox[{1423, 423}], LineBox[{1424, 424}], LineBox[{1427, 427}], 
         LineBox[{1428, 428}], LineBox[{1431, 431}], LineBox[{1433, 433}], 
         LineBox[{1435, 435}], LineBox[{1436, 436}], LineBox[{1437, 437}], 
         LineBox[{1439, 439}], LineBox[{1441, 441}], LineBox[{1445, 445}], 
         LineBox[{1449, 449}], LineBox[{1451, 451}], LineBox[{1452, 452}], 
         LineBox[{1455, 455}], LineBox[{1458, 458}], LineBox[{1460, 460}], 
         LineBox[{1462, 462}], LineBox[{1463, 463}], LineBox[{1464, 464}], 
         LineBox[{1466, 466}], LineBox[{1467, 467}], LineBox[{1468, 468}], 
         LineBox[{1469, 469}], LineBox[{1470, 470}], LineBox[{1472, 472}], 
         LineBox[{1474, 474}], LineBox[{1476, 476}], LineBox[{1477, 477}], 
         LineBox[{1481, 481}], LineBox[{1482, 482}], LineBox[{1485, 485}], 
         LineBox[{1487, 487}], LineBox[{1490, 490}], LineBox[{1491, 491}], 
         LineBox[{1492, 492}], LineBox[{1495, 495}], LineBox[{1496, 496}], 
         LineBox[{1497, 497}], LineBox[{1505, 505}], LineBox[{1508, 508}], 
         LineBox[{1510, 510}], LineBox[{1513, 513}], LineBox[{1519, 519}], 
         LineBox[{1522, 522}], LineBox[{1525, 525}], LineBox[{1528, 528}], 
         LineBox[{1531, 531}], LineBox[{1532, 532}], LineBox[{1535, 535}], 
         LineBox[{1536, 536}], LineBox[{1538, 538}], LineBox[{1539, 539}], 
         LineBox[{1540, 540}], LineBox[{1541, 541}], LineBox[{1543, 543}], 
         LineBox[{1545, 545}], LineBox[{1548, 548}], LineBox[{1549, 549}], 
         LineBox[{1550, 550}], LineBox[{1551, 551}], LineBox[{1553, 553}], 
         LineBox[{1555, 555}], LineBox[{1558, 558}], LineBox[{1561, 561}], 
         LineBox[{1562, 562}], LineBox[{1563, 563}], LineBox[{1564, 564}], 
         LineBox[{1565, 565}], LineBox[{1568, 568}], LineBox[{1569, 569}], 
         LineBox[{1571, 571}], LineBox[{1573, 573}], LineBox[{1574, 574}], 
         LineBox[{1581, 581}], LineBox[{1582, 582}], LineBox[{1587, 587}], 
         LineBox[{1589, 589}], LineBox[{1590, 590}], LineBox[{1591, 591}], 
         LineBox[{1592, 592}], LineBox[{1593, 593}], LineBox[{1601, 601}], 
         LineBox[{1604, 604}], LineBox[{1605, 605}], LineBox[{1607, 607}], 
         LineBox[{1608, 608}], LineBox[{1609, 609}], LineBox[{1610, 610}], 
         LineBox[{1611, 611}], LineBox[{1614, 614}], LineBox[{1615, 615}], 
         LineBox[{1616, 616}], LineBox[{1618, 618}], LineBox[{1619, 619}], 
         LineBox[{1621, 621}], LineBox[{1622, 622}], LineBox[{1628, 628}], 
         LineBox[{1632, 632}], LineBox[{1634, 634}], LineBox[{1635, 635}], 
         LineBox[{1642, 642}], LineBox[{1643, 643}], LineBox[{1644, 644}], 
         LineBox[{1646, 646}], LineBox[{1647, 647}], LineBox[{1650, 650}], 
         LineBox[{1652, 652}], LineBox[{1653, 653}], LineBox[{1654, 654}], 
         LineBox[{1655, 655}], LineBox[{1661, 661}], LineBox[{1664, 664}], 
         LineBox[{1666, 666}], LineBox[{1668, 668}], LineBox[{1674, 674}], 
         LineBox[{1676, 676}], LineBox[{1679, 679}], LineBox[{1680, 680}], 
         LineBox[{1682, 682}], LineBox[{1683, 683}], LineBox[{1684, 684}], 
         LineBox[{1690, 690}], LineBox[{1692, 692}], LineBox[{1693, 693}], 
         LineBox[{1694, 694}], LineBox[{1696, 696}], LineBox[{1697, 697}], 
         LineBox[{1699, 699}], LineBox[{1704, 704}], LineBox[{1705, 705}], 
         LineBox[{1707, 707}], LineBox[{1708, 708}], LineBox[{1709, 709}], 
         LineBox[{1711, 711}], LineBox[{1714, 714}], LineBox[{1726, 726}], 
         LineBox[{1728, 728}], LineBox[{1729, 729}], LineBox[{1731, 731}], 
         LineBox[{1732, 732}], LineBox[{1734, 734}], LineBox[{1736, 736}], 
         LineBox[{1737, 737}], LineBox[{1739, 739}], LineBox[{1741, 741}], 
         LineBox[{1743, 743}], LineBox[{1745, 745}], LineBox[{1747, 747}], 
         LineBox[{1750, 750}], LineBox[{1752, 752}], LineBox[{1753, 753}], 
         LineBox[{1757, 757}], LineBox[{1758, 758}], LineBox[{1760, 760}], 
         LineBox[{1762, 762}], LineBox[{1764, 764}], LineBox[{1765, 765}], 
         LineBox[{1772, 772}], LineBox[{1774, 774}], LineBox[{1775, 775}], 
         LineBox[{1780, 780}], LineBox[{1783, 783}], LineBox[{1785, 785}], 
         LineBox[{1786, 786}], LineBox[{1787, 787}], LineBox[{1789, 789}], 
         LineBox[{1790, 790}], LineBox[{1791, 791}], LineBox[{1798, 798}], 
         LineBox[{1799, 799}], LineBox[{1800, 800}], LineBox[{1801, 801}], 
         LineBox[{1803, 803}], LineBox[{1805, 805}], LineBox[{1806, 806}], 
         LineBox[{1807, 807}], LineBox[{1808, 808}], LineBox[{1812, 812}], 
         LineBox[{1816, 816}], LineBox[{1818, 818}], LineBox[{1820, 820}], 
         LineBox[{1824, 824}], LineBox[{1825, 825}], LineBox[{1826, 826}], 
         LineBox[{1828, 828}], LineBox[{1834, 834}], LineBox[{1837, 837}], 
         LineBox[{1838, 838}], LineBox[{1839, 839}], LineBox[{1840, 840}], 
         LineBox[{1843, 843}], LineBox[{1844, 844}], LineBox[{1845, 845}], 
         LineBox[{1847, 847}], LineBox[{1848, 848}], LineBox[{1849, 849}], 
         LineBox[{1850, 850}], LineBox[{1853, 853}], LineBox[{1855, 855}], 
         LineBox[{1857, 857}], LineBox[{1860, 860}], LineBox[{1863, 863}], 
         LineBox[{1865, 865}], LineBox[{1867, 867}], LineBox[{1871, 871}], 
         LineBox[{1873, 873}], LineBox[{1876, 876}], LineBox[{1878, 878}], 
         LineBox[{1881, 881}], LineBox[{1883, 883}], LineBox[{1884, 884}], 
         LineBox[{1885, 885}], LineBox[{1891, 891}], LineBox[{1893, 893}], 
         LineBox[{1895, 895}], LineBox[{1898, 898}], LineBox[{1899, 899}], 
         LineBox[{1901, 901}], LineBox[{1903, 903}], LineBox[{1904, 904}], 
         LineBox[{1907, 907}], LineBox[{1908, 908}], LineBox[{1909, 909}], 
         LineBox[{1911, 911}], LineBox[{1912, 912}], LineBox[{1915, 915}], 
         LineBox[{1916, 916}], LineBox[{1919, 919}], LineBox[{1920, 920}], 
         LineBox[{1924, 924}], LineBox[{1926, 926}], LineBox[{1927, 927}], 
         LineBox[{1928, 928}], LineBox[{1929, 929}], LineBox[{1932, 932}], 
         LineBox[{1934, 934}], LineBox[{1937, 937}], LineBox[{1938, 938}], 
         LineBox[{1939, 939}], LineBox[{1943, 943}], LineBox[{1944, 944}], 
         LineBox[{1945, 945}], LineBox[{1947, 947}], LineBox[{1948, 948}], 
         LineBox[{1950, 950}], LineBox[{1951, 951}], LineBox[{1955, 955}], 
         LineBox[{1958, 958}], LineBox[{1959, 959}], LineBox[{1960, 960}], 
         LineBox[{1962, 962}], LineBox[{1963, 963}], LineBox[{1965, 965}], 
         LineBox[{1967, 967}], LineBox[{1968, 968}], LineBox[{1969, 969}], 
         LineBox[{1970, 970}], LineBox[{1971, 971}], LineBox[{1972, 972}], 
         LineBox[{1975, 975}], LineBox[{1976, 976}], LineBox[{1980, 980}], 
         LineBox[{1981, 981}], LineBox[{1983, 983}], LineBox[{1984, 984}], 
         LineBox[{1985, 985}], LineBox[{1987, 987}], LineBox[{1991, 991}], 
         LineBox[{1993, 993}], LineBox[{1994, 994}], LineBox[{1997, 997}], 
         LineBox[{1998, 998}]}}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.006944444444444445], AbsoluteThickness[1.6], 
         PointBox[CompressedData["
1:eJwN02MDHQQAAMDXbNu2bdu2bdu2bdveal4NNdu2bXUf7idc4iYdq3T4IxAI
PAkaCJwNGQic4zwXuMglLnOFq1zjOje4yS1uc4e73OM+D3jIIx7zhKc84zkv
eMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJL34TCBUI/EEQghKM4IQgJKEITRjC
Eo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlITBKSkozkpCAlqUhNGtKS
jvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShMEYpSjOKUoCSlKE0ZylKO
8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwTmtKM5rSgJa1oTRva0o72
dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFM
YCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9Wxg
I5vYzBa2so3t7GAnu/iTv9jNHvayj/0c4CCH+Jt/OMwRjnKMf/mP45zgJKc4
zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe8oznvOAlr3jN
G97yjvd84COf+MwXvvKN7/zgJ7/4TSC0/wQhKMEITghCEorQhCEs4QhPBCIS
ichEISrRiE4MYhKL2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJ
zGQhK9nITg5ykovc5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonK
VKEq1ahODWpSi9rUoS71qE8DGtKIxjShKc1oTgta0orWtKEt7WhPBzrSic50
oSvd6E4PetKL3vShL/3ozwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxh
KtOYzgxmMovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr
29jODnayiz/5i93sYS/72M8BDnKIv/mHwxzhKMf4l/84zglOcorTnOEs5zjP
BS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8H
PvKJz3zhK9/4zg9+8ovfBML4TxCCEozghCAkoQhNGMISjvBEICKRiEwUohKN
6MQgJrGITRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s
5CAnuchNHvKSj/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerU
oCa1qE0d6lKP+jSgIY1oTBOa0ozmtKAlrWhNG9rSjvZ0oCOd6EwXutKN7vSg
J73oTR/60o/+DGAggxjMEIYyjOGMYCSjGM0YxjKO8UxgIpOYzBSmMo3pzGAm
s5jNHOYyj/ksYCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe7
+JO/2M0e9rKP/RzgIIf4m384zBGOcox/+Y/jnOAkpzjNGc5yjvNc4CKXuMwV
rnKN69zgJre4zR3uco/7POAhj3jME57yjOe84CWveM0b3vKO93zgI5/4zBe+
8o3v/OAnv/hNIKz/BCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovY
xCEu8YhPAhKSiMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL/wEJBxKN

          "]]}, {}}}], {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{},
    PlotLabel->FormBox[
      TemplateBox[{"\"stationary\"", "\", \"", 
        RowBox[{
          TagBox["\[Alpha]", HoldForm], "\[LongEqual]", "1"}]}, "RowDefault"],
       TraditionalForm],
    PlotRange->{{0., 1000.}, {-3.5692324318708653`, 3.1932181366033254`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt3fdXE1n4P/CxIWuNBcWeVVHssSGK5W1HLERFxR7AgoIYeuhDD9VYl7XG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      "], {{{}, {}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{1014, 14}], LineBox[{1015, 15}], LineBox[{1016, 16}], 
         LineBox[{1018, 18}], LineBox[{1034, 34}], LineBox[{1038, 38}], 
         LineBox[{1039, 39}], LineBox[{1043, 43}], LineBox[{1044, 44}], 
         LineBox[{1045, 45}], LineBox[{1046, 46}], LineBox[{1047, 47}], 
         LineBox[{1048, 48}], LineBox[{1054, 54}], LineBox[{1060, 60}], 
         LineBox[{1061, 61}], LineBox[{1062, 62}], LineBox[{1063, 63}], 
         LineBox[{1064, 64}], LineBox[{1065, 65}], LineBox[{1066, 66}], 
         LineBox[{1067, 67}], LineBox[{1068, 68}], LineBox[{1069, 69}], 
         LineBox[{1070, 70}], LineBox[{1071, 71}], LineBox[{1072, 72}], 
         LineBox[{1073, 73}], LineBox[{1074, 74}], LineBox[{1075, 75}], 
         LineBox[{1076, 76}], LineBox[{1077, 77}], LineBox[{1078, 78}], 
         LineBox[{1079, 79}], LineBox[{1080, 80}], LineBox[{1082, 82}], 
         LineBox[{1083, 83}], LineBox[{1085, 85}], LineBox[{1086, 86}], 
         LineBox[{1087, 87}], LineBox[{1088, 88}], LineBox[{1093, 93}], 
         LineBox[{1095, 95}], LineBox[{1096, 96}], LineBox[{1103, 103}], 
         LineBox[{1104, 104}], LineBox[{1114, 114}], LineBox[{1118, 118}], 
         LineBox[{1119, 119}], LineBox[{1120, 120}], LineBox[{1122, 122}], 
         LineBox[{1123, 123}], LineBox[{1127, 127}], LineBox[{1130, 130}], 
         LineBox[{1131, 131}], LineBox[{1132, 132}], LineBox[{1133, 133}], 
         LineBox[{1134, 134}], LineBox[{1135, 135}], LineBox[{1136, 136}], 
         LineBox[{1137, 137}], LineBox[{1138, 138}], LineBox[{1139, 139}], 
         LineBox[{1140, 140}], LineBox[{1141, 141}], LineBox[{1142, 142}], 
         LineBox[{1143, 143}], LineBox[{1144, 144}], LineBox[{1145, 145}], 
         LineBox[{1146, 146}], LineBox[{1147, 147}], LineBox[{1148, 148}], 
         LineBox[{1149, 149}], LineBox[{1150, 150}], LineBox[{1151, 151}], 
         LineBox[{1152, 152}], LineBox[{1153, 153}], LineBox[{1154, 154}], 
         LineBox[{1155, 155}], LineBox[{1156, 156}], LineBox[{1161, 161}], 
         LineBox[{1162, 162}], LineBox[{1167, 167}], LineBox[{1168, 168}], 
         LineBox[{1172, 172}], LineBox[{1173, 173}], LineBox[{1174, 174}], 
         LineBox[{1175, 175}], LineBox[{1176, 176}], LineBox[{1177, 177}], 
         LineBox[{1178, 178}], LineBox[{1179, 179}], LineBox[{1180, 180}], 
         LineBox[{1181, 181}], LineBox[{1182, 182}], LineBox[{1183, 183}], 
         LineBox[{1184, 184}], LineBox[{1185, 185}], LineBox[{1200, 200}], 
         LineBox[{1202, 202}], LineBox[{1203, 203}], LineBox[{1204, 204}], 
         LineBox[{1205, 205}], LineBox[{1206, 206}], LineBox[{1207, 207}], 
         LineBox[{1208, 208}], LineBox[{1209, 209}], LineBox[{1210, 210}], 
         LineBox[{1211, 211}], LineBox[{1212, 212}], LineBox[{1213, 213}], 
         LineBox[{1214, 214}], LineBox[{1215, 215}], LineBox[{1216, 216}], 
         LineBox[{1220, 220}], LineBox[{1223, 223}], LineBox[{1230, 230}], 
         LineBox[{1231, 231}], LineBox[{1235, 235}], LineBox[{1236, 236}], 
         LineBox[{1246, 246}], LineBox[{1248, 248}], LineBox[{1249, 249}], 
         LineBox[{1250, 250}], LineBox[{1251, 251}], LineBox[{1252, 252}], 
         LineBox[{1253, 253}], LineBox[{1254, 254}], LineBox[{1256, 256}], 
         LineBox[{1257, 257}], LineBox[{1258, 258}], LineBox[{1259, 259}], 
         LineBox[{1261, 261}], LineBox[{1262, 262}], LineBox[{1263, 263}], 
         LineBox[{1264, 264}], LineBox[{1265, 265}], LineBox[{1266, 266}], 
         LineBox[{1267, 267}], LineBox[{1268, 268}], LineBox[{1269, 269}], 
         LineBox[{1270, 270}], LineBox[{1271, 271}], LineBox[{1282, 282}], 
         LineBox[{1283, 283}], LineBox[{1284, 284}], LineBox[{1285, 285}], 
         LineBox[{1291, 291}], LineBox[{1292, 292}], LineBox[{1293, 293}], 
         LineBox[{1294, 294}], LineBox[{1295, 295}], LineBox[{1296, 296}], 
         LineBox[{1297, 297}], LineBox[{1298, 298}], LineBox[{1299, 299}], 
         LineBox[{1300, 300}], LineBox[{1301, 301}], LineBox[{1302, 302}], 
         LineBox[{1303, 303}], LineBox[{1310, 310}], LineBox[{1312, 312}], 
         LineBox[{1315, 315}], LineBox[{1317, 317}], LineBox[{1318, 318}], 
         LineBox[{1319, 319}], LineBox[{1320, 320}], LineBox[{1321, 321}], 
         LineBox[{1322, 322}], LineBox[{1323, 323}], LineBox[{1324, 324}], 
         LineBox[{1325, 325}], LineBox[{1326, 326}], LineBox[{1327, 327}], 
         LineBox[{1328, 328}], LineBox[{1329, 329}], LineBox[{1330, 330}], 
         LineBox[{1331, 331}], LineBox[{1332, 332}], LineBox[{1333, 333}], 
         LineBox[{1334, 334}], LineBox[{1335, 335}], LineBox[{1336, 336}], 
         LineBox[{1337, 337}], LineBox[{1357, 357}], LineBox[{1358, 358}], 
         LineBox[{1359, 359}], LineBox[{1360, 360}], LineBox[{1362, 362}], 
         LineBox[{1370, 370}], LineBox[{1371, 371}], LineBox[{1372, 372}], 
         LineBox[{1373, 373}], LineBox[{1378, 378}], LineBox[{1381, 381}], 
         LineBox[{1382, 382}], LineBox[{1383, 383}], LineBox[{1384, 384}], 
         LineBox[{1385, 385}], LineBox[{1386, 386}], LineBox[{1387, 387}], 
         LineBox[{1388, 388}], LineBox[{1389, 389}], LineBox[{1390, 390}], 
         LineBox[{1391, 391}], LineBox[{1392, 392}], LineBox[{1397, 397}], 
         LineBox[{1398, 398}], LineBox[{1399, 399}], LineBox[{1400, 400}], 
         LineBox[{1401, 401}], LineBox[{1402, 402}], LineBox[{1403, 403}], 
         LineBox[{1417, 417}], LineBox[{1418, 418}], LineBox[{1419, 419}], 
         LineBox[{1420, 420}], LineBox[{1421, 421}], LineBox[{1429, 429}], 
         LineBox[{1430, 430}], LineBox[{1431, 431}], LineBox[{1432, 432}], 
         LineBox[{1433, 433}], LineBox[{1434, 434}], LineBox[{1435, 435}], 
         LineBox[{1437, 437}], LineBox[{1439, 439}], LineBox[{1440, 440}], 
         LineBox[{1443, 443}], LineBox[{1444, 444}], LineBox[{1445, 445}], 
         LineBox[{1456, 456}], LineBox[{1471, 471}], LineBox[{1472, 472}], 
         LineBox[{1473, 473}], LineBox[{1474, 474}], LineBox[{1475, 475}], 
         LineBox[{1476, 476}], LineBox[{1477, 477}], LineBox[{1478, 478}], 
         LineBox[{1483, 483}], LineBox[{1485, 485}], LineBox[{1486, 486}], 
         LineBox[{1487, 487}], LineBox[{1494, 494}], LineBox[{1520, 520}], 
         LineBox[{1534, 534}], LineBox[{1535, 535}], LineBox[{1537, 537}], 
         LineBox[{1561, 561}], LineBox[{1562, 562}], LineBox[{1563, 563}], 
         LineBox[{1564, 564}], LineBox[{1565, 565}], LineBox[{1566, 566}], 
         LineBox[{1567, 567}], LineBox[{1568, 568}], LineBox[{1569, 569}], 
         LineBox[{1570, 570}], LineBox[{1571, 571}], LineBox[{1572, 572}], 
         LineBox[{1573, 573}], LineBox[{1574, 574}], LineBox[{1575, 575}], 
         LineBox[{1576, 576}], LineBox[{1595, 595}], LineBox[{1596, 596}], 
         LineBox[{1597, 597}], LineBox[{1598, 598}], LineBox[{1599, 599}], 
         LineBox[{1600, 600}], LineBox[{1601, 601}], LineBox[{1602, 602}], 
         LineBox[{1603, 603}], LineBox[{1604, 604}], LineBox[{1606, 606}], 
         LineBox[{1608, 608}], LineBox[{1610, 610}], LineBox[{1611, 611}], 
         LineBox[{1612, 612}], LineBox[{1613, 613}], LineBox[{1615, 615}], 
         LineBox[{1616, 616}], LineBox[{1621, 621}], LineBox[{1622, 622}], 
         LineBox[{1627, 627}], LineBox[{1628, 628}], LineBox[{1630, 630}], 
         LineBox[{1631, 631}], LineBox[{1634, 634}], LineBox[{1635, 635}], 
         LineBox[{1636, 636}], LineBox[{1637, 637}], LineBox[{1639, 639}], 
         LineBox[{1640, 640}], LineBox[{1641, 641}], LineBox[{1642, 642}], 
         LineBox[{1643, 643}], LineBox[{1644, 644}], LineBox[{1645, 645}], 
         LineBox[{1646, 646}], LineBox[{1647, 647}], LineBox[{1648, 648}], 
         LineBox[{1656, 656}], LineBox[{1659, 659}], LineBox[{1660, 660}], 
         LineBox[{1661, 661}], LineBox[{1672, 672}], LineBox[{1673, 673}], 
         LineBox[{1674, 674}], LineBox[{1675, 675}], LineBox[{1676, 676}], 
         LineBox[{1677, 677}], LineBox[{1678, 678}], LineBox[{1679, 679}], 
         LineBox[{1680, 680}], LineBox[{1683, 683}], LineBox[{1693, 693}], 
         LineBox[{1721, 721}], LineBox[{1722, 722}], LineBox[{1732, 732}], 
         LineBox[{1733, 733}], LineBox[{1734, 734}], LineBox[{1735, 735}], 
         LineBox[{1736, 736}], LineBox[{1737, 737}], LineBox[{1738, 738}], 
         LineBox[{1739, 739}], LineBox[{1740, 740}], LineBox[{1741, 741}], 
         LineBox[{1742, 742}], LineBox[{1743, 743}], LineBox[{1744, 744}], 
         LineBox[{1745, 745}], LineBox[{1746, 746}], LineBox[{1747, 747}], 
         LineBox[{1752, 752}], LineBox[{1753, 753}], LineBox[{1754, 754}], 
         LineBox[{1755, 755}], LineBox[{1756, 756}], LineBox[{1757, 757}], 
         LineBox[{1758, 758}], LineBox[{1759, 759}], LineBox[{1760, 760}], 
         LineBox[{1761, 761}], LineBox[{1762, 762}], LineBox[{1763, 763}], 
         LineBox[{1781, 781}], LineBox[{1782, 782}], LineBox[{1783, 783}], 
         LineBox[{1784, 784}], LineBox[{1785, 785}], LineBox[{1787, 787}], 
         LineBox[{1792, 792}], LineBox[{1793, 793}], LineBox[{1794, 794}], 
         LineBox[{1799, 799}], LineBox[{1800, 800}], LineBox[{1801, 801}], 
         LineBox[{1802, 802}], LineBox[{1803, 803}], LineBox[{1804, 804}], 
         LineBox[{1805, 805}], LineBox[{1806, 806}], LineBox[{1807, 807}], 
         LineBox[{1808, 808}], LineBox[{1809, 809}], LineBox[{1810, 810}], 
         LineBox[{1811, 811}], LineBox[{1812, 812}], LineBox[{1813, 813}], 
         LineBox[{1814, 814}], LineBox[{1815, 815}], LineBox[{1816, 816}], 
         LineBox[{1817, 817}], LineBox[{1818, 818}], LineBox[{1819, 819}], 
         LineBox[{1820, 820}], LineBox[{1821, 821}], LineBox[{1832, 832}], 
         LineBox[{1833, 833}], LineBox[{1834, 834}], LineBox[{1835, 835}], 
         LineBox[{1836, 836}], LineBox[{1845, 845}], LineBox[{1846, 846}], 
         LineBox[{1847, 847}], LineBox[{1848, 848}], LineBox[{1849, 849}], 
         LineBox[{1850, 850}], LineBox[{1851, 851}], LineBox[{1852, 852}], 
         LineBox[{1853, 853}], LineBox[{1854, 854}], LineBox[{1855, 855}], 
         LineBox[{1856, 856}], LineBox[{1857, 857}], LineBox[{1858, 858}], 
         LineBox[{1859, 859}], LineBox[{1861, 861}], LineBox[{1862, 862}], 
         LineBox[{1881, 881}], LineBox[{1882, 882}], LineBox[{1883, 883}], 
         LineBox[{1886, 886}], LineBox[{1887, 887}], LineBox[{1888, 888}], 
         LineBox[{1889, 889}], LineBox[{1890, 890}], LineBox[{1891, 891}], 
         LineBox[{1892, 892}], LineBox[{1893, 893}], LineBox[{1894, 894}], 
         LineBox[{1895, 895}], LineBox[{1896, 896}], LineBox[{1897, 897}], 
         LineBox[{1915, 915}], LineBox[{1916, 916}], LineBox[{1917, 917}], 
         LineBox[{1919, 919}], LineBox[{1923, 923}], LineBox[{1924, 924}], 
         LineBox[{1925, 925}], LineBox[{1926, 926}], LineBox[{1927, 927}], 
         LineBox[{1928, 928}], LineBox[{1929, 929}], LineBox[{1930, 930}], 
         LineBox[{1935, 935}], LineBox[{1936, 936}], LineBox[{1937, 937}], 
         LineBox[{1938, 938}], LineBox[{1954, 954}], LineBox[{1955, 955}], 
         LineBox[{1967, 967}], LineBox[{1973, 973}], LineBox[{1974, 974}], 
         LineBox[{1976, 976}], LineBox[{1977, 977}], LineBox[{1978, 978}], 
         LineBox[{1979, 979}], LineBox[{1980, 980}], LineBox[{1981, 981}], 
         LineBox[{1982, 982}], LineBox[{1983, 983}], LineBox[{1984, 984}], 
         LineBox[{1985, 985}], LineBox[{1986, 986}], LineBox[{1987, 987}], 
         LineBox[{1988, 988}], LineBox[{1989, 989}], LineBox[{1990, 990}], 
         LineBox[{1991, 991}], LineBox[{1992, 992}], LineBox[{1993, 993}], 
         LineBox[{1994, 994}], LineBox[{1995, 995}], LineBox[{1996, 996}], 
         LineBox[{1997, 997}], LineBox[{1998, 998}], LineBox[{1999, 999}], 
         LineBox[{2000, 1000}]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{1001, 1}], LineBox[{1002, 2}], LineBox[{1003, 3}], 
         LineBox[{1004, 4}], LineBox[{1005, 5}], LineBox[{1006, 6}], 
         LineBox[{1007, 7}], LineBox[{1008, 8}], LineBox[{1009, 9}], 
         LineBox[{1010, 10}], LineBox[{1011, 11}], LineBox[{1012, 12}], 
         LineBox[{1013, 13}], LineBox[{1017, 17}], LineBox[{1019, 19}], 
         LineBox[{1020, 20}], LineBox[{1021, 21}], LineBox[{1022, 22}], 
         LineBox[{1023, 23}], LineBox[{1024, 24}], LineBox[{1025, 25}], 
         LineBox[{1026, 26}], LineBox[{1027, 27}], LineBox[{1028, 28}], 
         LineBox[{1029, 29}], LineBox[{1030, 30}], LineBox[{1031, 31}], 
         LineBox[{1032, 32}], LineBox[{1033, 33}], LineBox[{1035, 35}], 
         LineBox[{1036, 36}], LineBox[{1037, 37}], LineBox[{1040, 40}], 
         LineBox[{1041, 41}], LineBox[{1042, 42}], LineBox[{1049, 49}], 
         LineBox[{1050, 50}], LineBox[{1051, 51}], LineBox[{1052, 52}], 
         LineBox[{1053, 53}], LineBox[{1055, 55}], LineBox[{1056, 56}], 
         LineBox[{1057, 57}], LineBox[{1058, 58}], LineBox[{1059, 59}], 
         LineBox[{1081, 81}], LineBox[{1084, 84}], LineBox[{1089, 89}], 
         LineBox[{1090, 90}], LineBox[{1091, 91}], LineBox[{1092, 92}], 
         LineBox[{1094, 94}], LineBox[{1097, 97}], LineBox[{1098, 98}], 
         LineBox[{1099, 99}], LineBox[{1100, 100}], LineBox[{1101, 101}], 
         LineBox[{1102, 102}], LineBox[{1105, 105}], LineBox[{1106, 106}], 
         LineBox[{1107, 107}], LineBox[{1108, 108}], LineBox[{1109, 109}], 
         LineBox[{1110, 110}], LineBox[{1111, 111}], LineBox[{1112, 112}], 
         LineBox[{1113, 113}], LineBox[{1115, 115}], LineBox[{1116, 116}], 
         LineBox[{1117, 117}], LineBox[{1121, 121}], LineBox[{1124, 124}], 
         LineBox[{1125, 125}], LineBox[{1126, 126}], LineBox[{1128, 128}], 
         LineBox[{1129, 129}], LineBox[{1157, 157}], LineBox[{1158, 158}], 
         LineBox[{1159, 159}], LineBox[{1160, 160}], LineBox[{1163, 163}], 
         LineBox[{1164, 164}], LineBox[{1165, 165}], LineBox[{1166, 166}], 
         LineBox[{1169, 169}], LineBox[{1170, 170}], LineBox[{1171, 171}], 
         LineBox[{1186, 186}], LineBox[{1187, 187}], LineBox[{1188, 188}], 
         LineBox[{1189, 189}], LineBox[{1190, 190}], LineBox[{1191, 191}], 
         LineBox[{1192, 192}], LineBox[{1193, 193}], LineBox[{1194, 194}], 
         LineBox[{1195, 195}], LineBox[{1196, 196}], LineBox[{1197, 197}], 
         LineBox[{1198, 198}], LineBox[{1199, 199}], LineBox[{1201, 201}], 
         LineBox[{1217, 217}], LineBox[{1218, 218}], LineBox[{1219, 219}], 
         LineBox[{1221, 221}], LineBox[{1222, 222}], LineBox[{1224, 224}], 
         LineBox[{1225, 225}], LineBox[{1226, 226}], LineBox[{1227, 227}], 
         LineBox[{1228, 228}], LineBox[{1229, 229}], LineBox[{1232, 232}], 
         LineBox[{1233, 233}], LineBox[{1234, 234}], LineBox[{1237, 237}], 
         LineBox[{1238, 238}], LineBox[{1239, 239}], LineBox[{1240, 240}], 
         LineBox[{1241, 241}], LineBox[{1242, 242}], LineBox[{1243, 243}], 
         LineBox[{1244, 244}], LineBox[{1245, 245}], LineBox[{1247, 247}], 
         LineBox[{1255, 255}], LineBox[{1260, 260}], LineBox[{1272, 272}], 
         LineBox[{1273, 273}], LineBox[{1274, 274}], LineBox[{1275, 275}], 
         LineBox[{1276, 276}], LineBox[{1277, 277}], LineBox[{1278, 278}], 
         LineBox[{1279, 279}], LineBox[{1280, 280}], LineBox[{1281, 281}], 
         LineBox[{1286, 286}], LineBox[{1287, 287}], LineBox[{1288, 288}], 
         LineBox[{1289, 289}], LineBox[{1290, 290}], LineBox[{1304, 304}], 
         LineBox[{1305, 305}], LineBox[{1306, 306}], LineBox[{1307, 307}], 
         LineBox[{1308, 308}], LineBox[{1309, 309}], LineBox[{1311, 311}], 
         LineBox[{1313, 313}], LineBox[{1314, 314}], LineBox[{1316, 316}], 
         LineBox[{1338, 338}], LineBox[{1339, 339}], LineBox[{1340, 340}], 
         LineBox[{1341, 341}], LineBox[{1342, 342}], LineBox[{1343, 343}], 
         LineBox[{1344, 344}], LineBox[{1345, 345}], LineBox[{1346, 346}], 
         LineBox[{1347, 347}], LineBox[{1348, 348}], LineBox[{1349, 349}], 
         LineBox[{1350, 350}], LineBox[{1351, 351}], LineBox[{1352, 352}], 
         LineBox[{1353, 353}], LineBox[{1354, 354}], LineBox[{1355, 355}], 
         LineBox[{1356, 356}], LineBox[{1361, 361}], LineBox[{1363, 363}], 
         LineBox[{1364, 364}], LineBox[{1365, 365}], LineBox[{1366, 366}], 
         LineBox[{1367, 367}], LineBox[{1368, 368}], LineBox[{1369, 369}], 
         LineBox[{1374, 374}], LineBox[{1375, 375}], LineBox[{1376, 376}], 
         LineBox[{1377, 377}], LineBox[{1379, 379}], LineBox[{1380, 380}], 
         LineBox[{1393, 393}], LineBox[{1394, 394}], LineBox[{1395, 395}], 
         LineBox[{1396, 396}], LineBox[{1404, 404}], LineBox[{1405, 405}], 
         LineBox[{1406, 406}], LineBox[{1407, 407}], LineBox[{1408, 408}], 
         LineBox[{1409, 409}], LineBox[{1410, 410}], LineBox[{1411, 411}], 
         LineBox[{1412, 412}], LineBox[{1413, 413}], LineBox[{1414, 414}], 
         LineBox[{1415, 415}], LineBox[{1416, 416}], LineBox[{1422, 422}], 
         LineBox[{1423, 423}], LineBox[{1424, 424}], LineBox[{1425, 425}], 
         LineBox[{1426, 426}], LineBox[{1427, 427}], LineBox[{1428, 428}], 
         LineBox[{1436, 436}], LineBox[{1438, 438}], LineBox[{1441, 441}], 
         LineBox[{1442, 442}], LineBox[{1446, 446}], LineBox[{1447, 447}], 
         LineBox[{1448, 448}], LineBox[{1449, 449}], LineBox[{1450, 450}], 
         LineBox[{1451, 451}], LineBox[{1452, 452}], LineBox[{1453, 453}], 
         LineBox[{1454, 454}], LineBox[{1455, 455}], LineBox[{1457, 457}], 
         LineBox[{1458, 458}], LineBox[{1459, 459}], LineBox[{1460, 460}], 
         LineBox[{1461, 461}], LineBox[{1462, 462}], LineBox[{1463, 463}], 
         LineBox[{1464, 464}], LineBox[{1465, 465}], LineBox[{1466, 466}], 
         LineBox[{1467, 467}], LineBox[{1468, 468}], LineBox[{1469, 469}], 
         LineBox[{1470, 470}], LineBox[{1479, 479}], LineBox[{1480, 480}], 
         LineBox[{1481, 481}], LineBox[{1482, 482}], LineBox[{1484, 484}], 
         LineBox[{1488, 488}], LineBox[{1489, 489}], LineBox[{1490, 490}], 
         LineBox[{1491, 491}], LineBox[{1492, 492}], LineBox[{1493, 493}], 
         LineBox[{1495, 495}], LineBox[{1496, 496}], LineBox[{1497, 497}], 
         LineBox[{1498, 498}], LineBox[{1499, 499}], LineBox[{1500, 500}], 
         LineBox[{1501, 501}], LineBox[{1502, 502}], LineBox[{1503, 503}], 
         LineBox[{1504, 504}], LineBox[{1505, 505}], LineBox[{1506, 506}], 
         LineBox[{1507, 507}], LineBox[{1508, 508}], LineBox[{1509, 509}], 
         LineBox[{1510, 510}], LineBox[{1511, 511}], LineBox[{1512, 512}], 
         LineBox[{1513, 513}], LineBox[{1514, 514}], LineBox[{1515, 515}], 
         LineBox[{1516, 516}], LineBox[{1517, 517}], LineBox[{1518, 518}], 
         LineBox[{1519, 519}], LineBox[{1521, 521}], LineBox[{1522, 522}], 
         LineBox[{1523, 523}], LineBox[{1524, 524}], LineBox[{1525, 525}], 
         LineBox[{1526, 526}], LineBox[{1527, 527}], LineBox[{1528, 528}], 
         LineBox[{1529, 529}], LineBox[{1530, 530}], LineBox[{1531, 531}], 
         LineBox[{1532, 532}], LineBox[{1533, 533}], LineBox[{1536, 536}], 
         LineBox[{1538, 538}], LineBox[{1539, 539}], LineBox[{1540, 540}], 
         LineBox[{1541, 541}], LineBox[{1542, 542}], LineBox[{1543, 543}], 
         LineBox[{1544, 544}], LineBox[{1545, 545}], LineBox[{1546, 546}], 
         LineBox[{1547, 547}], LineBox[{1548, 548}], LineBox[{1549, 549}], 
         LineBox[{1550, 550}], LineBox[{1551, 551}], LineBox[{1552, 552}], 
         LineBox[{1553, 553}], LineBox[{1554, 554}], LineBox[{1555, 555}], 
         LineBox[{1556, 556}], LineBox[{1557, 557}], LineBox[{1558, 558}], 
         LineBox[{1559, 559}], LineBox[{1560, 560}], LineBox[{1577, 577}], 
         LineBox[{1578, 578}], LineBox[{1579, 579}], LineBox[{1580, 580}], 
         LineBox[{1581, 581}], LineBox[{1582, 582}], LineBox[{1583, 583}], 
         LineBox[{1584, 584}], LineBox[{1585, 585}], LineBox[{1586, 586}], 
         LineBox[{1587, 587}], LineBox[{1588, 588}], LineBox[{1589, 589}], 
         LineBox[{1590, 590}], LineBox[{1591, 591}], LineBox[{1592, 592}], 
         LineBox[{1593, 593}], LineBox[{1594, 594}], LineBox[{1605, 605}], 
         LineBox[{1607, 607}], LineBox[{1609, 609}], LineBox[{1614, 614}], 
         LineBox[{1617, 617}], LineBox[{1618, 618}], LineBox[{1619, 619}], 
         LineBox[{1620, 620}], LineBox[{1623, 623}], LineBox[{1624, 624}], 
         LineBox[{1625, 625}], LineBox[{1626, 626}], LineBox[{1629, 629}], 
         LineBox[{1632, 632}], LineBox[{1633, 633}], LineBox[{1638, 638}], 
         LineBox[{1649, 649}], LineBox[{1650, 650}], LineBox[{1651, 651}], 
         LineBox[{1652, 652}], LineBox[{1653, 653}], LineBox[{1654, 654}], 
         LineBox[{1655, 655}], LineBox[{1657, 657}], LineBox[{1658, 658}], 
         LineBox[{1662, 662}], LineBox[{1663, 663}], LineBox[{1664, 664}], 
         LineBox[{1665, 665}], LineBox[{1666, 666}], LineBox[{1667, 667}], 
         LineBox[{1668, 668}], LineBox[{1669, 669}], LineBox[{1670, 670}], 
         LineBox[{1671, 671}], LineBox[{1681, 681}], LineBox[{1682, 682}], 
         LineBox[{1684, 684}], LineBox[{1685, 685}], LineBox[{1686, 686}], 
         LineBox[{1687, 687}], LineBox[{1688, 688}], LineBox[{1689, 689}], 
         LineBox[{1690, 690}], LineBox[{1691, 691}], LineBox[{1692, 692}], 
         LineBox[{1694, 694}], LineBox[{1695, 695}], LineBox[{1696, 696}], 
         LineBox[{1697, 697}], LineBox[{1698, 698}], LineBox[{1699, 699}], 
         LineBox[{1700, 700}], LineBox[{1701, 701}], LineBox[{1702, 702}], 
         LineBox[{1703, 703}], LineBox[{1704, 704}], LineBox[{1705, 705}], 
         LineBox[{1706, 706}], LineBox[{1707, 707}], LineBox[{1708, 708}], 
         LineBox[{1709, 709}], LineBox[{1710, 710}], LineBox[{1711, 711}], 
         LineBox[{1712, 712}], LineBox[{1713, 713}], LineBox[{1714, 714}], 
         LineBox[{1715, 715}], LineBox[{1716, 716}], LineBox[{1717, 717}], 
         LineBox[{1718, 718}], LineBox[{1719, 719}], LineBox[{1720, 720}], 
         LineBox[{1723, 723}], LineBox[{1724, 724}], LineBox[{1725, 725}], 
         LineBox[{1726, 726}], LineBox[{1727, 727}], LineBox[{1728, 728}], 
         LineBox[{1729, 729}], LineBox[{1730, 730}], LineBox[{1731, 731}], 
         LineBox[{1748, 748}], LineBox[{1749, 749}], LineBox[{1750, 750}], 
         LineBox[{1751, 751}], LineBox[{1764, 764}], LineBox[{1765, 765}], 
         LineBox[{1766, 766}], LineBox[{1767, 767}], LineBox[{1768, 768}], 
         LineBox[{1769, 769}], LineBox[{1770, 770}], LineBox[{1771, 771}], 
         LineBox[{1772, 772}], LineBox[{1773, 773}], LineBox[{1774, 774}], 
         LineBox[{1775, 775}], LineBox[{1776, 776}], LineBox[{1777, 777}], 
         LineBox[{1778, 778}], LineBox[{1779, 779}], LineBox[{1780, 780}], 
         LineBox[{1786, 786}], LineBox[{1788, 788}], LineBox[{1789, 789}], 
         LineBox[{1790, 790}], LineBox[{1791, 791}], LineBox[{1795, 795}], 
         LineBox[{1796, 796}], LineBox[{1797, 797}], LineBox[{1798, 798}], 
         LineBox[{1822, 822}], LineBox[{1823, 823}], LineBox[{1824, 824}], 
         LineBox[{1825, 825}], LineBox[{1826, 826}], LineBox[{1827, 827}], 
         LineBox[{1828, 828}], LineBox[{1829, 829}], LineBox[{1830, 830}], 
         LineBox[{1831, 831}], LineBox[{1837, 837}], LineBox[{1838, 838}], 
         LineBox[{1839, 839}], LineBox[{1840, 840}], LineBox[{1841, 841}], 
         LineBox[{1842, 842}], LineBox[{1843, 843}], LineBox[{1844, 844}], 
         LineBox[{1860, 860}], LineBox[{1863, 863}], LineBox[{1864, 864}], 
         LineBox[{1865, 865}], LineBox[{1866, 866}], LineBox[{1867, 867}], 
         LineBox[{1868, 868}], LineBox[{1869, 869}], LineBox[{1870, 870}], 
         LineBox[{1871, 871}], LineBox[{1872, 872}], LineBox[{1873, 873}], 
         LineBox[{1874, 874}], LineBox[{1875, 875}], LineBox[{1876, 876}], 
         LineBox[{1877, 877}], LineBox[{1878, 878}], LineBox[{1879, 879}], 
         LineBox[{1880, 880}], LineBox[{1884, 884}], LineBox[{1885, 885}], 
         LineBox[{1898, 898}], LineBox[{1899, 899}], LineBox[{1900, 900}], 
         LineBox[{1901, 901}], LineBox[{1902, 902}], LineBox[{1903, 903}], 
         LineBox[{1904, 904}], LineBox[{1905, 905}], LineBox[{1906, 906}], 
         LineBox[{1907, 907}], LineBox[{1908, 908}], LineBox[{1909, 909}], 
         LineBox[{1910, 910}], LineBox[{1911, 911}], LineBox[{1912, 912}], 
         LineBox[{1913, 913}], LineBox[{1914, 914}], LineBox[{1918, 918}], 
         LineBox[{1920, 920}], LineBox[{1921, 921}], LineBox[{1922, 922}], 
         LineBox[{1931, 931}], LineBox[{1932, 932}], LineBox[{1933, 933}], 
         LineBox[{1934, 934}], LineBox[{1939, 939}], LineBox[{1940, 940}], 
         LineBox[{1941, 941}], LineBox[{1942, 942}], LineBox[{1943, 943}], 
         LineBox[{1944, 944}], LineBox[{1945, 945}], LineBox[{1946, 946}], 
         LineBox[{1947, 947}], LineBox[{1948, 948}], LineBox[{1949, 949}], 
         LineBox[{1950, 950}], LineBox[{1951, 951}], LineBox[{1952, 952}], 
         LineBox[{1953, 953}], LineBox[{1956, 956}], LineBox[{1957, 957}], 
         LineBox[{1958, 958}], LineBox[{1959, 959}], LineBox[{1960, 960}], 
         LineBox[{1961, 961}], LineBox[{1962, 962}], LineBox[{1963, 963}], 
         LineBox[{1964, 964}], LineBox[{1965, 965}], LineBox[{1966, 966}], 
         LineBox[{1968, 968}], LineBox[{1969, 969}], LineBox[{1970, 970}], 
         LineBox[{1971, 971}], LineBox[{1972, 972}], 
         LineBox[{1975, 975}]}}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.006944444444444445], AbsoluteThickness[1.6], 
         PointBox[CompressedData["
1:eJwN02MDHQQAAMDXbNu2bdu2bdu2bdveal4NNdu2bXUf7idc4iYdq3T4IxAI
PAkaCJwNGQic4zwXuMglLnOFq1zjOje4yS1uc4e73OM+D3jIIx7zhKc84zkv
eMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJL34TCBUI/EEQghKM4IQgJKEITRjC
Eo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlITBKSkozkpCAlqUhNGtKS
jvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShMEYpSjOKUoCSlKE0ZylKO
8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwTmtKM5rSgJa1oTRva0o72
dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFM
YCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9Wxg
I5vYzBa2so3t7GAnu/iTv9jNHvayj/0c4CCH+Jt/OMwRjnKMf/mP45zgJKc4
zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe8oznvOAlr3jN
G97yjvd84COf+MwXvvKN7/zgJ7/4TSC0/wQhKMEITghCEorQhCEs4QhPBCIS
ichEISrRiE4MYhKL2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJ
zGQhK9nITg5ykovc5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonK
VKEq1ahODWpSi9rUoS71qE8DGtKIxjShKc1oTgta0orWtKEt7WhPBzrSic50
oSvd6E4PetKL3vShL/3ozwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxh
KtOYzgxmMovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr
29jODnayiz/5i93sYS/72M8BDnKIv/mHwxzhKMf4l/84zglOcorTnOEs5zjP
BS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8H
PvKJz3zhK9/4zg9+8ovfBML4TxCCEozghCAkoQhNGMISjvBEICKRiEwUohKN
6MQgJrGITRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s
5CAnuchNHvKSj/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerU
oCa1qE0d6lKP+jSgIY1oTBOa0ozmtKAlrWhNG9rSjvZ0oCOd6EwXutKN7vSg
J73oTR/60o/+DGAggxjMEIYyjOGMYCSjGM0YxjKO8UxgIpOYzBSmMo3pzGAm
s5jNHOYyj/ksYCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe7
+JO/2M0e9rKP/RzgIIf4m384zBGOcox/+Y/jnOAkpzjNGc5yjvNc4CKXuMwV
rnKN69zgJre4zR3uco/7POAhj3jME57yjOe84CWveM0b3vKO93zgI5/4zBe+
8o3v/OAnv/hNIKz/BCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovY
xCEu8YhPAhKSiMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL/wEJBxKN

          "]]}, {}}}], {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{},
    PlotLabel->FormBox[
      TemplateBox[{"\"stationary\"", "\", \"", 
        RowBox[{
          TagBox["\[Alpha]", HoldForm], "\[LongEqual]", "0.2`"}]}, 
       "RowDefault"], TraditionalForm],
    PlotRange->{{0., 1000.}, {-1.0217256628374, 1.02105330924507}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt3ddXk2m0BvDPjnVixx6xYY+dkVEfO/aABbBgUEEsaACF0D966LFjD5YR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      "], {{{}, {}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{1001, 1}], LineBox[{1002, 2}], LineBox[{1003, 3}], 
         LineBox[{1004, 4}], LineBox[{1005, 5}], LineBox[{1006, 6}], 
         LineBox[{1007, 7}], LineBox[{1008, 8}], LineBox[{1009, 9}], 
         LineBox[{1010, 10}], LineBox[{1011, 11}], LineBox[{1012, 12}], 
         LineBox[{1013, 13}], LineBox[{1014, 14}], LineBox[{1015, 15}], 
         LineBox[{1016, 16}], LineBox[{1017, 17}], LineBox[{1018, 18}], 
         LineBox[{1019, 19}], LineBox[{1020, 20}], LineBox[{1021, 21}], 
         LineBox[{1022, 22}], LineBox[{1023, 23}], LineBox[{1024, 24}], 
         LineBox[{1025, 25}], LineBox[{1026, 26}], LineBox[{1027, 27}], 
         LineBox[{1028, 28}], LineBox[{1029, 29}], LineBox[{1030, 30}], 
         LineBox[{1031, 31}], LineBox[{1032, 32}], LineBox[{1033, 33}], 
         LineBox[{1034, 34}], LineBox[{1035, 35}], LineBox[{1036, 36}], 
         LineBox[{1037, 37}], LineBox[{1038, 38}], LineBox[{1039, 39}], 
         LineBox[{1040, 40}], LineBox[{1041, 41}], LineBox[{1042, 42}], 
         LineBox[{1043, 43}], LineBox[{1044, 44}], LineBox[{1045, 45}], 
         LineBox[{1046, 46}], LineBox[{1047, 47}], LineBox[{1048, 48}], 
         LineBox[{1049, 49}], LineBox[{1050, 50}], LineBox[{1051, 51}], 
         LineBox[{1052, 52}], LineBox[{1053, 53}], LineBox[{1054, 54}], 
         LineBox[{1055, 55}], LineBox[{1056, 56}], LineBox[{1057, 57}], 
         LineBox[{1058, 58}], LineBox[{1059, 59}], LineBox[{1060, 60}], 
         LineBox[{1061, 61}], LineBox[{1062, 62}], LineBox[{1063, 63}], 
         LineBox[{1064, 64}], LineBox[{1065, 65}], LineBox[{1066, 66}], 
         LineBox[{1067, 67}], LineBox[{1068, 68}], LineBox[{1069, 69}], 
         LineBox[{1070, 70}], LineBox[{1071, 71}], LineBox[{1072, 72}], 
         LineBox[{1073, 73}], LineBox[{1074, 74}], LineBox[{1075, 75}], 
         LineBox[{1076, 76}], LineBox[{1077, 77}], LineBox[{1078, 78}], 
         LineBox[{1079, 79}], LineBox[{1080, 80}], LineBox[{1081, 81}], 
         LineBox[{1082, 82}], LineBox[{1083, 83}], LineBox[{1084, 84}], 
         LineBox[{1085, 85}], LineBox[{1086, 86}], LineBox[{1087, 87}], 
         LineBox[{1088, 88}], LineBox[{1089, 89}], LineBox[{1090, 90}], 
         LineBox[{1091, 91}], LineBox[{1092, 92}], LineBox[{1093, 93}], 
         LineBox[{1094, 94}], LineBox[{1095, 95}], LineBox[{1096, 96}], 
         LineBox[{1097, 97}], LineBox[{1098, 98}], LineBox[{1099, 99}], 
         LineBox[{1100, 100}], LineBox[{1101, 101}], LineBox[{1102, 102}], 
         LineBox[{1103, 103}], LineBox[{1104, 104}], LineBox[{1105, 105}], 
         LineBox[{1106, 106}], LineBox[{1107, 107}], LineBox[{1108, 108}], 
         LineBox[{1109, 109}], LineBox[{1110, 110}], LineBox[{1111, 111}], 
         LineBox[{1112, 112}], LineBox[{1113, 113}], LineBox[{1114, 114}], 
         LineBox[{1115, 115}], LineBox[{1116, 116}], LineBox[{1117, 117}], 
         LineBox[{1118, 118}], LineBox[{1119, 119}], LineBox[{1120, 120}], 
         LineBox[{1121, 121}], LineBox[{1122, 122}], LineBox[{1123, 123}], 
         LineBox[{1124, 124}], LineBox[{1125, 125}], LineBox[{1126, 126}], 
         LineBox[{1127, 127}], LineBox[{1128, 128}], LineBox[{1129, 129}], 
         LineBox[{1130, 130}], LineBox[{1131, 131}], LineBox[{1132, 132}], 
         LineBox[{1133, 133}], LineBox[{1134, 134}], LineBox[{1135, 135}], 
         LineBox[{1136, 136}], LineBox[{1137, 137}], LineBox[{1138, 138}], 
         LineBox[{1139, 139}], LineBox[{1140, 140}], LineBox[{1141, 141}], 
         LineBox[{1142, 142}], LineBox[{1143, 143}], LineBox[{1144, 144}], 
         LineBox[{1145, 145}], LineBox[{1146, 146}], LineBox[{1147, 147}], 
         LineBox[{1148, 148}], LineBox[{1149, 149}], LineBox[{1150, 150}], 
         LineBox[{1151, 151}], LineBox[{1152, 152}], LineBox[{1153, 153}], 
         LineBox[{1154, 154}], LineBox[{1155, 155}], LineBox[{1156, 156}], 
         LineBox[{1157, 157}], LineBox[{1158, 158}], LineBox[{1159, 159}], 
         LineBox[{1160, 160}], LineBox[{1161, 161}], LineBox[{1162, 162}], 
         LineBox[{1163, 163}], LineBox[{1164, 164}], LineBox[{1165, 165}], 
         LineBox[{1166, 166}], LineBox[{1167, 167}], LineBox[{1168, 168}], 
         LineBox[{1169, 169}], LineBox[{1170, 170}], LineBox[{1171, 171}], 
         LineBox[{1172, 172}], LineBox[{1173, 173}], LineBox[{1174, 174}], 
         LineBox[{1175, 175}], LineBox[{1176, 176}], LineBox[{1177, 177}], 
         LineBox[{1178, 178}], LineBox[{1179, 179}], LineBox[{1180, 180}], 
         LineBox[{1181, 181}], LineBox[{1182, 182}], LineBox[{1183, 183}], 
         LineBox[{1184, 184}], LineBox[{1185, 185}], LineBox[{1186, 186}], 
         LineBox[{1187, 187}], LineBox[{1188, 188}], LineBox[{1189, 189}], 
         LineBox[{1190, 190}], LineBox[{1191, 191}], LineBox[{1192, 192}], 
         LineBox[{1193, 193}], LineBox[{1194, 194}], LineBox[{1195, 195}], 
         LineBox[{1196, 196}], LineBox[{1197, 197}], LineBox[{1198, 198}], 
         LineBox[{1199, 199}], LineBox[{1200, 200}], LineBox[{1201, 201}], 
         LineBox[{1202, 202}], LineBox[{1203, 203}], LineBox[{1204, 204}], 
         LineBox[{1205, 205}], LineBox[{1206, 206}], LineBox[{1207, 207}], 
         LineBox[{1208, 208}], LineBox[{1209, 209}], LineBox[{1210, 210}], 
         LineBox[{1211, 211}], LineBox[{1212, 212}], LineBox[{1213, 213}], 
         LineBox[{1214, 214}], LineBox[{1215, 215}], LineBox[{1216, 216}], 
         LineBox[{1217, 217}], LineBox[{1218, 218}], LineBox[{1219, 219}], 
         LineBox[{1220, 220}], LineBox[{1221, 221}], LineBox[{1222, 222}], 
         LineBox[{1223, 223}], LineBox[{1224, 224}], LineBox[{1225, 225}], 
         LineBox[{1226, 226}], LineBox[{1227, 227}], LineBox[{1228, 228}], 
         LineBox[{1229, 229}], LineBox[{1230, 230}], LineBox[{1231, 231}], 
         LineBox[{1232, 232}], LineBox[{1233, 233}], LineBox[{1234, 234}], 
         LineBox[{1235, 235}], LineBox[{1236, 236}], LineBox[{1237, 237}], 
         LineBox[{1238, 238}], LineBox[{1239, 239}], LineBox[{1240, 240}], 
         LineBox[{1241, 241}], LineBox[{1242, 242}], LineBox[{1243, 243}], 
         LineBox[{1244, 244}], LineBox[{1245, 245}], LineBox[{1246, 246}], 
         LineBox[{1247, 247}], LineBox[{1248, 248}], LineBox[{1249, 249}], 
         LineBox[{1250, 250}], LineBox[{1251, 251}], LineBox[{1252, 252}], 
         LineBox[{1253, 253}], LineBox[{1254, 254}], LineBox[{1255, 255}], 
         LineBox[{1256, 256}], LineBox[{1257, 257}], LineBox[{1258, 258}], 
         LineBox[{1259, 259}], LineBox[{1260, 260}], LineBox[{1261, 261}], 
         LineBox[{1262, 262}], LineBox[{1263, 263}], LineBox[{1264, 264}], 
         LineBox[{1265, 265}], LineBox[{1266, 266}], LineBox[{1267, 267}], 
         LineBox[{1268, 268}], LineBox[{1269, 269}], LineBox[{1270, 270}], 
         LineBox[{1271, 271}], LineBox[{1272, 272}], LineBox[{1273, 273}], 
         LineBox[{1274, 274}], LineBox[{1275, 275}], LineBox[{1276, 276}], 
         LineBox[{1277, 277}], LineBox[{1278, 278}], LineBox[{1279, 279}], 
         LineBox[{1280, 280}], LineBox[{1281, 281}], LineBox[{1282, 282}], 
         LineBox[{1283, 283}], LineBox[{1284, 284}], LineBox[{1285, 285}], 
         LineBox[{1286, 286}], LineBox[{1287, 287}], LineBox[{1288, 288}], 
         LineBox[{1289, 289}], LineBox[{1290, 290}], LineBox[{1291, 291}], 
         LineBox[{1292, 292}], LineBox[{1293, 293}], LineBox[{1294, 294}], 
         LineBox[{1295, 295}], LineBox[{1296, 296}], LineBox[{1297, 297}], 
         LineBox[{1298, 298}], LineBox[{1299, 299}], LineBox[{1300, 300}], 
         LineBox[{1301, 301}], LineBox[{1302, 302}], LineBox[{1303, 303}], 
         LineBox[{1304, 304}], LineBox[{1305, 305}], LineBox[{1306, 306}], 
         LineBox[{1307, 307}], LineBox[{1308, 308}], LineBox[{1309, 309}], 
         LineBox[{1310, 310}], LineBox[{1311, 311}], LineBox[{1312, 312}], 
         LineBox[{1313, 313}], LineBox[{1314, 314}], LineBox[{1315, 315}], 
         LineBox[{1316, 316}], LineBox[{1317, 317}], LineBox[{1318, 318}], 
         LineBox[{1319, 319}], LineBox[{1320, 320}], LineBox[{1321, 321}], 
         LineBox[{1322, 322}], LineBox[{1323, 323}], LineBox[{1324, 324}], 
         LineBox[{1325, 325}], LineBox[{1326, 326}], LineBox[{1327, 327}], 
         LineBox[{1328, 328}], LineBox[{1329, 329}], LineBox[{1330, 330}], 
         LineBox[{1331, 331}], LineBox[{1332, 332}], LineBox[{1333, 333}], 
         LineBox[{1334, 334}], LineBox[{1335, 335}], LineBox[{1336, 336}], 
         LineBox[{1337, 337}], LineBox[{1338, 338}], LineBox[{1339, 339}], 
         LineBox[{1340, 340}], LineBox[{1341, 341}], LineBox[{1342, 342}], 
         LineBox[{1343, 343}], LineBox[{1344, 344}], LineBox[{1345, 345}], 
         LineBox[{1346, 346}], LineBox[{1347, 347}], LineBox[{1348, 348}], 
         LineBox[{1349, 349}], LineBox[{1350, 350}], LineBox[{1351, 351}], 
         LineBox[{1352, 352}], LineBox[{1353, 353}], LineBox[{1354, 354}], 
         LineBox[{1355, 355}], LineBox[{1356, 356}], LineBox[{1357, 357}], 
         LineBox[{1358, 358}], LineBox[{1359, 359}], LineBox[{1360, 360}], 
         LineBox[{1361, 361}], LineBox[{1362, 362}], LineBox[{1363, 363}], 
         LineBox[{1364, 364}], LineBox[{1365, 365}], LineBox[{1366, 366}], 
         LineBox[{1367, 367}], LineBox[{1368, 368}], LineBox[{1369, 369}], 
         LineBox[{1370, 370}], LineBox[{1371, 371}], LineBox[{1372, 372}], 
         LineBox[{1373, 373}], LineBox[{1374, 374}], LineBox[{1375, 375}], 
         LineBox[{1376, 376}], LineBox[{1377, 377}], LineBox[{1378, 378}], 
         LineBox[{1379, 379}], LineBox[{1380, 380}], LineBox[{1381, 381}], 
         LineBox[{1382, 382}], LineBox[{1383, 383}], LineBox[{1384, 384}], 
         LineBox[{1385, 385}], LineBox[{1386, 386}], LineBox[{1387, 387}], 
         LineBox[{1388, 388}], LineBox[{1389, 389}], LineBox[{1390, 390}], 
         LineBox[{1391, 391}], LineBox[{1392, 392}], LineBox[{1393, 393}], 
         LineBox[{1394, 394}], LineBox[{1395, 395}], LineBox[{1396, 396}], 
         LineBox[{1397, 397}], LineBox[{1398, 398}], LineBox[{1399, 399}], 
         LineBox[{1400, 400}], LineBox[{1401, 401}], LineBox[{1402, 402}], 
         LineBox[{1403, 403}], LineBox[{1404, 404}], LineBox[{1405, 405}], 
         LineBox[{1406, 406}], LineBox[{1407, 407}], LineBox[{1408, 408}], 
         LineBox[{1409, 409}], LineBox[{1410, 410}], LineBox[{1411, 411}], 
         LineBox[{1412, 412}], LineBox[{1413, 413}], LineBox[{1414, 414}], 
         LineBox[{1415, 415}], LineBox[{1416, 416}], LineBox[{1417, 417}], 
         LineBox[{1418, 418}], LineBox[{1419, 419}], LineBox[{1420, 420}], 
         LineBox[{1421, 421}], LineBox[{1422, 422}], LineBox[{1423, 423}], 
         LineBox[{1424, 424}], LineBox[{1425, 425}], LineBox[{1426, 426}], 
         LineBox[{1427, 427}], LineBox[{1428, 428}], LineBox[{1429, 429}], 
         LineBox[{1430, 430}], LineBox[{1431, 431}], LineBox[{1432, 432}], 
         LineBox[{1433, 433}], LineBox[{1434, 434}], LineBox[{1435, 435}], 
         LineBox[{1436, 436}], LineBox[{1437, 437}], LineBox[{1438, 438}], 
         LineBox[{1439, 439}], LineBox[{1440, 440}], LineBox[{1441, 441}], 
         LineBox[{1442, 442}], LineBox[{1443, 443}], LineBox[{1444, 444}], 
         LineBox[{1445, 445}], LineBox[{1446, 446}], LineBox[{1447, 447}], 
         LineBox[{1448, 448}], LineBox[{1449, 449}], LineBox[{1450, 450}], 
         LineBox[{1451, 451}], LineBox[{1452, 452}], LineBox[{1453, 453}], 
         LineBox[{1454, 454}], LineBox[{1455, 455}], LineBox[{1456, 456}], 
         LineBox[{1457, 457}], LineBox[{1458, 458}], LineBox[{1459, 459}], 
         LineBox[{1460, 460}], LineBox[{1461, 461}], LineBox[{1462, 462}], 
         LineBox[{1463, 463}], LineBox[{1464, 464}], LineBox[{1465, 465}], 
         LineBox[{1466, 466}], LineBox[{1467, 467}], LineBox[{1468, 468}], 
         LineBox[{1469, 469}], LineBox[{1470, 470}], LineBox[{1471, 471}], 
         LineBox[{1472, 472}], LineBox[{1473, 473}], LineBox[{1474, 474}], 
         LineBox[{1475, 475}], LineBox[{1476, 476}], LineBox[{1477, 477}], 
         LineBox[{1478, 478}], LineBox[{1479, 479}], LineBox[{1480, 480}], 
         LineBox[{1481, 481}], LineBox[{1482, 482}], LineBox[{1483, 483}], 
         LineBox[{1484, 484}], LineBox[{1485, 485}], LineBox[{1486, 486}], 
         LineBox[{1487, 487}], LineBox[{1488, 488}], LineBox[{1489, 489}], 
         LineBox[{1490, 490}], LineBox[{1491, 491}], LineBox[{1492, 492}], 
         LineBox[{1493, 493}], LineBox[{1494, 494}], LineBox[{1495, 495}], 
         LineBox[{1496, 496}], LineBox[{1497, 497}], LineBox[{1498, 498}], 
         LineBox[{1499, 499}], LineBox[{1500, 500}], LineBox[{1501, 501}], 
         LineBox[{1502, 502}], LineBox[{1503, 503}], LineBox[{1504, 504}], 
         LineBox[{1505, 505}], LineBox[{1506, 506}], LineBox[{1507, 507}], 
         LineBox[{1508, 508}], LineBox[{1509, 509}], LineBox[{1510, 510}], 
         LineBox[{1511, 511}], LineBox[{1512, 512}], LineBox[{1513, 513}], 
         LineBox[{1514, 514}], LineBox[{1515, 515}], LineBox[{1516, 516}], 
         LineBox[{1517, 517}], LineBox[{1518, 518}], LineBox[{1519, 519}], 
         LineBox[{1520, 520}], LineBox[{1521, 521}], LineBox[{1522, 522}], 
         LineBox[{1523, 523}], LineBox[{1524, 524}], LineBox[{1525, 525}], 
         LineBox[{1526, 526}], LineBox[{1527, 527}], LineBox[{1528, 528}], 
         LineBox[{1529, 529}], LineBox[{1530, 530}], LineBox[{1531, 531}], 
         LineBox[{1532, 532}], LineBox[{1533, 533}], LineBox[{1534, 534}], 
         LineBox[{1535, 535}], LineBox[{1536, 536}], LineBox[{1537, 537}], 
         LineBox[{1538, 538}], LineBox[{1539, 539}], LineBox[{1540, 540}], 
         LineBox[{1541, 541}], LineBox[{1542, 542}], LineBox[{1543, 543}], 
         LineBox[{1544, 544}], LineBox[{1545, 545}], LineBox[{1546, 546}], 
         LineBox[{1547, 547}], LineBox[{1548, 548}], LineBox[{1549, 549}], 
         LineBox[{1550, 550}], LineBox[{1551, 551}], LineBox[{1552, 552}], 
         LineBox[{1553, 553}], LineBox[{1554, 554}], LineBox[{1555, 555}], 
         LineBox[{1556, 556}], LineBox[{1557, 557}], LineBox[{1558, 558}], 
         LineBox[{1559, 559}], LineBox[{1560, 560}], LineBox[{1561, 561}], 
         LineBox[{1562, 562}], LineBox[{1563, 563}], LineBox[{1564, 564}], 
         LineBox[{1565, 565}], LineBox[{1566, 566}], LineBox[{1567, 567}], 
         LineBox[{1568, 568}], LineBox[{1569, 569}], LineBox[{1570, 570}], 
         LineBox[{1571, 571}], LineBox[{1572, 572}], LineBox[{1573, 573}], 
         LineBox[{1574, 574}], LineBox[{1575, 575}], LineBox[{1576, 576}], 
         LineBox[{1577, 577}], LineBox[{1578, 578}], LineBox[{1579, 579}], 
         LineBox[{1580, 580}], LineBox[{1581, 581}], LineBox[{1582, 582}], 
         LineBox[{1583, 583}], LineBox[{1584, 584}], LineBox[{1585, 585}], 
         LineBox[{1586, 586}], LineBox[{1587, 587}], LineBox[{1588, 588}], 
         LineBox[{1589, 589}], LineBox[{1590, 590}], LineBox[{1591, 591}], 
         LineBox[{1592, 592}], LineBox[{1593, 593}], LineBox[{1594, 594}], 
         LineBox[{1595, 595}], LineBox[{1596, 596}], LineBox[{1597, 597}], 
         LineBox[{1598, 598}], LineBox[{1599, 599}], LineBox[{1600, 600}], 
         LineBox[{1601, 601}], LineBox[{1602, 602}], LineBox[{1603, 603}], 
         LineBox[{1604, 604}], LineBox[{1605, 605}], LineBox[{1606, 606}], 
         LineBox[{1607, 607}], LineBox[{1608, 608}], LineBox[{1609, 609}], 
         LineBox[{1610, 610}], LineBox[{1611, 611}], LineBox[{1612, 612}], 
         LineBox[{1613, 613}], LineBox[{1614, 614}], LineBox[{1615, 615}], 
         LineBox[{1616, 616}], LineBox[{1617, 617}], LineBox[{1618, 618}], 
         LineBox[{1619, 619}], LineBox[{1620, 620}], LineBox[{1621, 621}], 
         LineBox[{1622, 622}], LineBox[{1623, 623}], LineBox[{1624, 624}], 
         LineBox[{1625, 625}], LineBox[{1626, 626}], LineBox[{1627, 627}], 
         LineBox[{1628, 628}], LineBox[{1629, 629}], LineBox[{1630, 630}], 
         LineBox[{1631, 631}], LineBox[{1632, 632}], LineBox[{1633, 633}], 
         LineBox[{1634, 634}], LineBox[{1635, 635}], LineBox[{1636, 636}], 
         LineBox[{1637, 637}], LineBox[{1638, 638}], LineBox[{1639, 639}], 
         LineBox[{1640, 640}], LineBox[{1641, 641}], LineBox[{1642, 642}], 
         LineBox[{1643, 643}], LineBox[{1644, 644}], LineBox[{1645, 645}], 
         LineBox[{1646, 646}], LineBox[{1647, 647}], LineBox[{1648, 648}], 
         LineBox[{1649, 649}], LineBox[{1650, 650}], LineBox[{1651, 651}], 
         LineBox[{1652, 652}], LineBox[{1653, 653}], LineBox[{1654, 654}], 
         LineBox[{1655, 655}], LineBox[{1656, 656}], LineBox[{1657, 657}], 
         LineBox[{1658, 658}], LineBox[{1659, 659}], LineBox[{1660, 660}], 
         LineBox[{1661, 661}], LineBox[{1662, 662}], LineBox[{1663, 663}], 
         LineBox[{1664, 664}], LineBox[{1665, 665}], LineBox[{1666, 666}], 
         LineBox[{1667, 667}], LineBox[{1668, 668}], LineBox[{1669, 669}], 
         LineBox[{1670, 670}], LineBox[{1671, 671}], LineBox[{1672, 672}], 
         LineBox[{1673, 673}], LineBox[{1674, 674}], LineBox[{1675, 675}], 
         LineBox[{1676, 676}], LineBox[{1677, 677}], LineBox[{1678, 678}], 
         LineBox[{1679, 679}], LineBox[{1680, 680}], LineBox[{1681, 681}], 
         LineBox[{1682, 682}], LineBox[{1683, 683}], LineBox[{1684, 684}], 
         LineBox[{1685, 685}], LineBox[{1686, 686}], LineBox[{1687, 687}], 
         LineBox[{1688, 688}], LineBox[{1689, 689}], LineBox[{1690, 690}], 
         LineBox[{1691, 691}], LineBox[{1692, 692}], LineBox[{1693, 693}], 
         LineBox[{1694, 694}], LineBox[{1695, 695}], LineBox[{1696, 696}], 
         LineBox[{1697, 697}], LineBox[{1698, 698}], LineBox[{1699, 699}], 
         LineBox[{1700, 700}], LineBox[{1701, 701}], LineBox[{1702, 702}], 
         LineBox[{1703, 703}], LineBox[{1704, 704}], LineBox[{1705, 705}], 
         LineBox[{1706, 706}], LineBox[{1707, 707}], LineBox[{1708, 708}], 
         LineBox[{1709, 709}], LineBox[{1710, 710}], LineBox[{1711, 711}], 
         LineBox[{1712, 712}], LineBox[{1713, 713}], LineBox[{1714, 714}], 
         LineBox[{1715, 715}], LineBox[{1716, 716}], LineBox[{1717, 717}], 
         LineBox[{1718, 718}], LineBox[{1719, 719}], LineBox[{1720, 720}], 
         LineBox[{1721, 721}], LineBox[{1722, 722}], LineBox[{1723, 723}], 
         LineBox[{1724, 724}], LineBox[{1725, 725}], LineBox[{1726, 726}], 
         LineBox[{1727, 727}], LineBox[{1728, 728}], LineBox[{1729, 729}], 
         LineBox[{1730, 730}], LineBox[{1731, 731}], LineBox[{1732, 732}], 
         LineBox[{1733, 733}], LineBox[{1734, 734}], LineBox[{1735, 735}], 
         LineBox[{1736, 736}], LineBox[{1737, 737}], LineBox[{1738, 738}], 
         LineBox[{1739, 739}], LineBox[{1740, 740}], LineBox[{1741, 741}], 
         LineBox[{1742, 742}], LineBox[{1743, 743}], LineBox[{1744, 744}], 
         LineBox[{1745, 745}], LineBox[{1746, 746}], LineBox[{1747, 747}], 
         LineBox[{1748, 748}], LineBox[{1749, 749}], LineBox[{1750, 750}], 
         LineBox[{1751, 751}], LineBox[{1752, 752}], LineBox[{1753, 753}], 
         LineBox[{1754, 754}], LineBox[{1755, 755}], LineBox[{1756, 756}], 
         LineBox[{1757, 757}], LineBox[{1758, 758}], LineBox[{1759, 759}], 
         LineBox[{1760, 760}], LineBox[{1761, 761}], LineBox[{1762, 762}], 
         LineBox[{1763, 763}], LineBox[{1764, 764}], LineBox[{1765, 765}], 
         LineBox[{1766, 766}], LineBox[{1767, 767}], LineBox[{1768, 768}], 
         LineBox[{1769, 769}], LineBox[{1770, 770}], LineBox[{1771, 771}], 
         LineBox[{1772, 772}], LineBox[{1773, 773}], LineBox[{1774, 774}], 
         LineBox[{1775, 775}], LineBox[{1776, 776}], LineBox[{1777, 777}], 
         LineBox[{1778, 778}], LineBox[{1779, 779}], LineBox[{1780, 780}], 
         LineBox[{1781, 781}], LineBox[{1782, 782}], LineBox[{1783, 783}], 
         LineBox[{1784, 784}], LineBox[{1785, 785}], LineBox[{1786, 786}], 
         LineBox[{1787, 787}], LineBox[{1788, 788}], LineBox[{1789, 789}], 
         LineBox[{1790, 790}], LineBox[{1791, 791}], LineBox[{1792, 792}], 
         LineBox[{1793, 793}], LineBox[{1794, 794}], LineBox[{1795, 795}], 
         LineBox[{1796, 796}], LineBox[{1797, 797}], LineBox[{1798, 798}], 
         LineBox[{1799, 799}], LineBox[{1800, 800}], LineBox[{1801, 801}], 
         LineBox[{1802, 802}], LineBox[{1803, 803}], LineBox[{1804, 804}], 
         LineBox[{1805, 805}], LineBox[{1806, 806}], LineBox[{1807, 807}], 
         LineBox[{1808, 808}], LineBox[{1809, 809}], LineBox[{1810, 810}], 
         LineBox[{1811, 811}], LineBox[{1812, 812}], LineBox[{1813, 813}], 
         LineBox[{1814, 814}], LineBox[{1815, 815}], LineBox[{1816, 816}], 
         LineBox[{1817, 817}], LineBox[{1818, 818}], LineBox[{1819, 819}], 
         LineBox[{1820, 820}], LineBox[{1821, 821}], LineBox[{1822, 822}], 
         LineBox[{1823, 823}], LineBox[{1824, 824}], LineBox[{1825, 825}], 
         LineBox[{1826, 826}], LineBox[{1827, 827}], LineBox[{1828, 828}], 
         LineBox[{1829, 829}], LineBox[{1830, 830}], LineBox[{1831, 831}], 
         LineBox[{1832, 832}], LineBox[{1833, 833}], LineBox[{1834, 834}], 
         LineBox[{1835, 835}], LineBox[{1836, 836}], LineBox[{1837, 837}], 
         LineBox[{1838, 838}], LineBox[{1839, 839}], LineBox[{1840, 840}], 
         LineBox[{1841, 841}], LineBox[{1842, 842}], LineBox[{1843, 843}], 
         LineBox[{1844, 844}], LineBox[{1845, 845}], LineBox[{1846, 846}], 
         LineBox[{1847, 847}], LineBox[{1848, 848}], LineBox[{1849, 849}], 
         LineBox[{1850, 850}], LineBox[{1851, 851}], LineBox[{1852, 852}], 
         LineBox[{1853, 853}], LineBox[{1854, 854}], LineBox[{1855, 855}], 
         LineBox[{1856, 856}], LineBox[{1857, 857}], LineBox[{1858, 858}], 
         LineBox[{1859, 859}], LineBox[{1860, 860}], LineBox[{1861, 861}], 
         LineBox[{1862, 862}], LineBox[{1863, 863}], LineBox[{1864, 864}], 
         LineBox[{1865, 865}], LineBox[{1866, 866}], LineBox[{1867, 867}], 
         LineBox[{1868, 868}], LineBox[{1869, 869}], LineBox[{1870, 870}], 
         LineBox[{1871, 871}], LineBox[{1872, 872}], LineBox[{1873, 873}], 
         LineBox[{1874, 874}], LineBox[{1875, 875}], LineBox[{1876, 876}], 
         LineBox[{1877, 877}], LineBox[{1878, 878}], LineBox[{1879, 879}], 
         LineBox[{1880, 880}], LineBox[{1881, 881}], LineBox[{1882, 882}], 
         LineBox[{1883, 883}], LineBox[{1884, 884}], LineBox[{1885, 885}], 
         LineBox[{1886, 886}], LineBox[{1887, 887}], LineBox[{1888, 888}], 
         LineBox[{1889, 889}], LineBox[{1890, 890}], LineBox[{1891, 891}], 
         LineBox[{1892, 892}], LineBox[{1893, 893}], LineBox[{1894, 894}], 
         LineBox[{1895, 895}], LineBox[{1896, 896}], LineBox[{1897, 897}], 
         LineBox[{1898, 898}], LineBox[{1899, 899}], LineBox[{1900, 900}], 
         LineBox[{1901, 901}], LineBox[{1902, 902}], LineBox[{1903, 903}], 
         LineBox[{1904, 904}], LineBox[{1905, 905}], LineBox[{1906, 906}], 
         LineBox[{1907, 907}], LineBox[{1908, 908}], LineBox[{1909, 909}], 
         LineBox[{1910, 910}], LineBox[{1911, 911}], LineBox[{1912, 912}], 
         LineBox[{1913, 913}], LineBox[{1914, 914}], LineBox[{1915, 915}], 
         LineBox[{1916, 916}], LineBox[{1917, 917}], LineBox[{1918, 918}], 
         LineBox[{1919, 919}], LineBox[{1920, 920}], LineBox[{1921, 921}], 
         LineBox[{1922, 922}], LineBox[{1923, 923}], LineBox[{1924, 924}], 
         LineBox[{1925, 925}], LineBox[{1926, 926}], LineBox[{1927, 927}], 
         LineBox[{1928, 928}], LineBox[{1929, 929}], LineBox[{1930, 930}], 
         LineBox[{1931, 931}], LineBox[{1932, 932}], LineBox[{1933, 933}], 
         LineBox[{1934, 934}], LineBox[{1935, 935}], LineBox[{1936, 936}], 
         LineBox[{1937, 937}], LineBox[{1938, 938}], LineBox[{1939, 939}], 
         LineBox[{1940, 940}], LineBox[{1941, 941}], LineBox[{1942, 942}], 
         LineBox[{1943, 943}], LineBox[{1944, 944}], LineBox[{1945, 945}], 
         LineBox[{1946, 946}], LineBox[{1947, 947}], LineBox[{1948, 948}], 
         LineBox[{1949, 949}], LineBox[{1950, 950}], LineBox[{1951, 951}], 
         LineBox[{1952, 952}], LineBox[{1953, 953}], LineBox[{1954, 954}], 
         LineBox[{1955, 955}], LineBox[{1956, 956}], LineBox[{1957, 957}], 
         LineBox[{1958, 958}], LineBox[{1959, 959}], LineBox[{1960, 960}], 
         LineBox[{1961, 961}], LineBox[{1962, 962}], LineBox[{1963, 963}], 
         LineBox[{1964, 964}], LineBox[{1965, 965}], LineBox[{1966, 966}], 
         LineBox[{1967, 967}], LineBox[{1968, 968}], LineBox[{1969, 969}], 
         LineBox[{1970, 970}], LineBox[{1971, 971}], LineBox[{1972, 972}], 
         LineBox[{1973, 973}], LineBox[{1974, 974}], LineBox[{1975, 975}], 
         LineBox[{1976, 976}], LineBox[{1977, 977}], LineBox[{1978, 978}], 
         LineBox[{1979, 979}], LineBox[{1980, 980}], LineBox[{1981, 981}], 
         LineBox[{1982, 982}], LineBox[{1983, 983}], LineBox[{1984, 984}], 
         LineBox[{1985, 985}], LineBox[{1986, 986}], LineBox[{1987, 987}], 
         LineBox[{1988, 988}], LineBox[{1989, 989}], LineBox[{1990, 990}], 
         LineBox[{1991, 991}], LineBox[{1992, 992}], LineBox[{1993, 993}], 
         LineBox[{1994, 994}], LineBox[{1995, 995}], LineBox[{1996, 996}], 
         LineBox[{1997, 997}], LineBox[{1998, 998}], LineBox[{1999, 999}], 
         LineBox[{2000, 1000}]}}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.008333333333333333], AbsoluteThickness[1.6], 
         PointBox[CompressedData["
1:eJwN02MDHQQAAMDXbNu2bdu2bdu2bdveal4NNdu2bXUf7idc4iYdq3T4IxAI
PAkaCJwNGQic4zwXuMglLnOFq1zjOje4yS1uc4e73OM+D3jIIx7zhKc84zkv
eMkrXvOGt7zjPR/4yCc+84WvfOM7P/jJL34TCBUI/EEQghKM4IQgJKEITRjC
Eo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlITBKSkozkpCAlqUhNGtKS
jvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShMEYpSjOKUoCSlKE0ZylKO
8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwTmtKM5rSgJa1oTRva0o72
dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCGMozhjGAkoxjNGMYyjvFM
YCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpayjOWsYCWrWM0a1rKO9Wxg
I5vYzBa2so3t7GAnu/iTv9jNHvayj/0c4CCH+Jt/OMwRjnKMf/mP45zgJKc4
zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe8oznvOAlr3jN
G97yjvd84COf+MwXvvKN7/zgJ7/4TSC0/wQhKMEITghCEorQhCEs4QhPBCIS
ichEISrRiE4MYhKL2MQhLvGITwISkojEJCEpyUhOClKSitSkIS3pSE8GMpKJ
zGQhK9nITg5ykovc5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoTwUqUonK
VKEq1ahODWpSi9rUoS71qE8DGtKIxjShKc1oTgta0orWtKEt7WhPBzrSic50
oSvd6E4PetKL3vShL/3ozwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxh
KtOYzgxmMovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr
29jODnayiz/5i93sYS/72M8BDnKIv/mHwxzhKMf4l/84zglOcorTnOEs5zjP
BS5yictc4SrXuM4NbnKL29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8H
PvKJz3zhK9/4zg9+8ovfBML4TxCCEozghCAkoQhNGMISjvBEICKRiEwUohKN
6MQgJrGITRziEo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s
5CAnuchNHvKSj/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerU
oCa1qE0d6lKP+jSgIY1oTBOa0ozmtKAlrWhNG9rSjvZ0oCOd6EwXutKN7vSg
J73oTR/60o/+DGAggxjMEIYyjOGMYCSjGM0YxjKO8UxgIpOYzBSmMo3pzGAm
s5jNHOYyj/ksYCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe7
+JO/2M0e9rKP/RzgIIf4m384zBGOcox/+Y/jnOAkpzjNGc5yjvNc4CKXuMwV
rnKN69zgJre4zR3uco/7POAhj3jME57yjOe84CWveM0b3vKO93zgI5/4zBe+
8o3v/OAnv/hNIKz/BCEowQhOCEISitCEISzhCE8EIhKJyEQhKtGITgxiEovY
xCEu8YhPAhKSiMQkISnJSE4KUpKK1KQhLelITwYykonMZCEr2chODnKSi9zk
IS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSpSicpUoSrVqE4NalKL2tSh
LvWoTwMa0ojGNKEpzWhOC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv
/ejPAAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7z
mM8CFrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4OdrKL/wEJBxKN

          "]]}, {}}}], {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{},
    PlotLabel->FormBox[
      TemplateBox[{"\"non-stationary\"", "\", \"", 
        RowBox[{
          TagBox["\[Alpha]", HoldForm], "\[LongEqual]", 
          RowBox[{"-", "0.001`"}]}]}, "RowDefault"], TraditionalForm],
    PlotRange->{{0., 1000.}, {-7.84853768284702, 0}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.02]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6225895383722878`*^9, 3.6225896740170465`*^9, 3.622589725656*^9, {
   3.6225899111956124`*^9, 3.6225899293646517`*^9}}]
}, {2}]],

Cell[TextData[{
 "Covariance function ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Gamma]", 
     RowBox[{"h", " "}]], "\[Equal]", 
    RowBox[{
     SuperscriptBox["n", 
      RowBox[{"-", "1"}]], 
     RowBox[{
      SubsuperscriptBox["\[Sum]", 
       RowBox[{"t", "=", "1"}], 
       RowBox[{"n", "-", "h"}]], 
      RowBox[{
       SubscriptBox["y", "t"], 
       SubscriptBox["y", 
        RowBox[{"t", "-", "h"}]]}]}]}]}], TraditionalForm]]],
 ", the case of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "\[Equal]", "1"}], TraditionalForm]]],
 " corresponds to pure white noise signal."
}], "MathCaption",
 CellChangeTimes->{{3.6225901208586044`*^9, 3.622590176871808*^9}, {
  3.62259028635107*^9, 3.6225903036180573`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"CovarianceFunction", "[", 
      RowBox[{
       RowBox[{"Drop", "[", 
        RowBox[{
         RowBox[{"ExponentialMovingAverage", "[", 
          RowBox[{
           RowBox[{"RandomVariate", "[", 
            RowBox[{
             RowBox[{"NormalDistribution", "[", "]"}], ",", "1100"}], "]"}], 
           ",", "\[Alpha]"}], "]"}], ",", "100"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "20"}], "}"}]}], "]"}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"TraditionalForm", "[", 
       RowBox[{
        RowBox[{"HoldForm", "[", "\[Alpha]", "]"}], "\[Equal]", "\[Alpha]"}], 
       "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"{", 
      RowBox[{"1.8", ",", "1.6", ",", "1", ",", "0.4", ",", "0.2"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6225897346855164`*^9, 3.622589787464535*^9}, {
  3.6225898272168093`*^9, 3.6225898596596646`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwB2IQDQEf7K1b5MXmzldwgAo4RCq4Jxs8lzwA4XI4KGbl
NNZJikDlBRy+XtzGH3qIDyov4lDR/zlmficbVF7C4bzsNs93HYxQeRmHT4vv
+R1q+WUP4Ss4RCzhTcnn/rIfwldyyDq1qStT9C1UXsXh2/Y1PY55z6Hyag6S
8R2sCcEPofIaDoV9ladVg59A5bUcXI4lOXIufQ2V13FYVLQ83zLkHVRez2F5
dXp5fPR7qLyBQ0jKvAjvEx+g8oYOj9i2pSXcgskbORy99VbV48oLqLyxwyz2
LfuWhT+Cyps4BEzlXKxQfB8qb+rQ//D9pHbDy/aw8GRABQ6oXA40vgAaXwSN
L4HGl0HjK6DxldD4Kmh8NTS+BhpfC42vg8bXQ+MboPEN0fhGaHxjNL4JGt8U
jT+aPqmVPgGG4MXt
      "], {{{}, {}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{23, 2}], LineBox[{25, 4}], LineBox[{27, 6}], 
         LineBox[{29, 8}], LineBox[{31, 10}], LineBox[{33, 12}], 
         LineBox[{35, 14}], LineBox[{37, 16}], LineBox[{39, 18}], 
         LineBox[{41, 20}]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{22, 1}], LineBox[{24, 3}], LineBox[{26, 5}], 
         LineBox[{28, 7}], LineBox[{30, 9}], LineBox[{32, 11}], 
         LineBox[{34, 13}], LineBox[{36, 15}], LineBox[{38, 17}], 
         LineBox[{40, 19}], LineBox[{42, 21}]}}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.019444444444444445`], AbsoluteThickness[1.6], 
         PointBox[{43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57,
           58, 59, 60, 61, 62, 63}]}, {}}}], {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{},
    PlotLabel->FormBox[
      RowBox[{
        TagBox["\[Alpha]", HoldForm], "\[LongEqual]", "1.8`"}], 
      TraditionalForm],
    PlotRange->{{0., 21.}, {-6.475770522323807, 8.311745349261505}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwB2IQDQEf7B2Vr38++J/PASrgINEqm7uwh+kAhMvhYGmZ
eV/y52d7CF/AwU+nbeYVmWf7IXwRhwUrzsdEvrsFlZdwmLt4ziqzXeeh8jIO
3OKqMg+WHoXKKzgYO4u6MSzZC5VXcnh0tWTnnn9nofIqDgK8oTnFm45D5dUc
dOO815Q7zYTKazgsiN6fzsW3FcrXcoh0q9aW1TsIVa/jYFkyt4lx9iSovJ5D
32cOz8U7tkP5Bg4xd97zvMmHmW/oEHCIcdLHrzuh8kYONydfOjjfbg+Ub+ww
403TYk2RQ1D1Jg7M2+43nXRYBuWbOlzhW/vbc9+m/bDwZEAFDqhcDjS+ABpf
BI0vgcaXQeMroPGV0PgqaHw1NL4GGl8Lja+DxtdD4xug8Q3R+EZofGM0vgka
3xSNP5o+qZU+AaZux68=
      "], {{{}, {}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{23, 2}], LineBox[{25, 4}], LineBox[{27, 6}], 
         LineBox[{29, 8}], LineBox[{31, 10}], LineBox[{34, 13}], 
         LineBox[{37, 16}], LineBox[{40, 19}], LineBox[{41, 20}], 
         LineBox[{42, 21}]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{22, 1}], LineBox[{24, 3}], LineBox[{26, 5}], 
         LineBox[{28, 7}], LineBox[{30, 9}], LineBox[{32, 11}], 
         LineBox[{33, 12}], LineBox[{35, 14}], LineBox[{36, 15}], 
         LineBox[{38, 17}], LineBox[{39, 18}]}}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.019444444444444445`], AbsoluteThickness[1.6], 
         PointBox[{43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57,
           58, 59, 60, 61, 62, 63}]}, {}}}], {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{},
    PlotLabel->FormBox[
      RowBox[{
        TagBox["\[Alpha]", HoldForm], "\[LongEqual]", "1.6`"}], 
      TraditionalForm],
    PlotRange->{{0., 21.}, {-2.31866727110231, 3.8748816537885493`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwB2IQDQEf7JlCluVeO/XOHirgkGFiefBsxSwon8PBrWZl
bJRuy34IX8DhzbanrnEvF0HlRRxirmnFuM9cAeVLOJw+semxVuVkKF/GISF/
/mQF6Y1Q/QoOMn8OvTPdtwbKV3J4eWfhQZ53RVC+ioNqZJlTYmgNVL+aQ5d9
qP+iY5Og8hoOpkemiF3T7obytRyyzvYZvfeYB+XrOJxiyPm2yKUdytdz+B0z
T+7JXph/DBycKhKKLDuLofKGDmWz2Frb1y+Hyhs5aH092xlkvhAqb+yg/kT2
ow/THCjfxMHn5dPgxcpToHxTh6XKn6c6N6zcDwtPBlTggMrlQOMLoPFF0PgS
aHwZNL4CGl8Jja+CxldD42ug8bXQ+DpofD00vgEa3xCNb4TGN0bjm6DxTdH4
o+mTWukTAImcyzU=
      "], {{{}, {}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{24, 3}], LineBox[{28, 7}], LineBox[{29, 8}], 
         LineBox[{30, 9}], LineBox[{32, 11}], LineBox[{33, 12}], 
         LineBox[{34, 13}], LineBox[{35, 14}], LineBox[{37, 16}], 
         LineBox[{39, 18}], LineBox[{40, 19}], LineBox[{41, 20}], 
         LineBox[{42, 21}]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{22, 1}], LineBox[{23, 2}], LineBox[{25, 4}], 
         LineBox[{26, 5}], LineBox[{27, 6}], LineBox[{31, 10}], 
         LineBox[{36, 15}], LineBox[{38, 17}]}}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.019444444444444445`], AbsoluteThickness[1.6], 
         PointBox[{43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57,
           58, 59, 60, 61, 62, 63}]}, {}}}], {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{},
    PlotLabel->FormBox[
      RowBox[{
        TagBox["\[Alpha]", HoldForm], "\[LongEqual]", "1"}], TraditionalForm],
    
    PlotRange->{{0., 21.}, {-0.06682017902443027, 0.9622604505153733}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwB2IQDQEf7P/mX+9ltbhgDxVwuHzl3u31Kw9D+RwORx4z
M838tAXKF3CYeeyM49trS6B8EYe8kKhtSk4zoXwJh7kB01yXbumD8mUc4r8w
W03kL4DyFRxOT1L3/XqjBspXcljbecXyycUeKF/FYXKdevKmjA4oX83hz39m
Wab1TvshfA2H+9VxH/yvB0LltRxYLQKSZs9og/J1HBIV/4V9vNoF5es56PB7
zxS+CrPPwCHiW271JelyKN/QwefuH/fkVJh9Rg4ftDZd+5g4Bco3dti1L3t2
0fvJUL6Jw+m72o+6e+ZC+aYOywKuWG/essgeFp4MqMABlcuBxhdA44ug8SXQ
+DJofAU0vhIaXwWNr4bG10Dja6HxddD4emh8AzS+IRrfCI1vjMY3QeObovFH
0ye10icAAEnIzQ==
      "], {{{}, {}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{32, 11}]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{22, 1}], LineBox[{23, 2}], LineBox[{24, 3}], 
         LineBox[{25, 4}], LineBox[{26, 5}], LineBox[{27, 6}], 
         LineBox[{28, 7}], LineBox[{29, 8}], LineBox[{30, 9}], 
         LineBox[{31, 10}], LineBox[{33, 12}], LineBox[{34, 13}], 
         LineBox[{35, 14}], LineBox[{36, 15}], LineBox[{37, 16}], 
         LineBox[{38, 17}], LineBox[{39, 18}], LineBox[{40, 19}], 
         LineBox[{41, 20}], LineBox[{42, 21}]}}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.019444444444444445`], AbsoluteThickness[1.6], 
         PointBox[{43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57,
           58, 59, 60, 61, 62, 63}]}, {}}}], {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{},
    PlotLabel->FormBox[
      RowBox[{
        TagBox["\[Alpha]", HoldForm], "\[LongEqual]", "0.4`"}], 
      TraditionalForm],
    PlotRange->{{0., 21.}, {-0.0005701790160230753, 0.2534192929431354}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwB2IQDQEf7LM4l1z5W7/LHirgUHi9f0KfwlYon8PBtfZx
jkDdBihfwEG5YaL/mehVUL6Iw5oy7tPVN5dC+RIOy17vUSqcuwjKl3HouRM/
lzt6AZSv4PAlyiFcqnw2lK/kIOl5S1py9nQoX8Xh/JpZ/2dKTYHy1Rz8rDa1
n1g8EcrXcOjOlVzXXNgP5Ws5pNbPmqNyoxfK13HYyvdmv4xYB5Sv59Bp/GCf
1qNmKN/AQe/I/stPS+uhfEOH4y4b13nVZEH5Rg4Ss0ssdfa6QPnGDt8M8+dM
NnbaD+GbOGRdm//U80wClG/qMCmL6WXp1uj9sPBkQAUOqFwONL4AGl8EjS+B
xpdB4yug8ZXQ+CpofDU0vgYaXwuNr4PG10PjG6DxDdH4Rmh8YzS+CRrfFI0/
mj6plT4Ba0vAfQ==
      "], {{{}, {}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{40, 19}], LineBox[{41, 20}], LineBox[{42, 21}]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
         LineBox[{22, 1}], LineBox[{23, 2}], LineBox[{24, 3}], 
         LineBox[{25, 4}], LineBox[{26, 5}], LineBox[{27, 6}], 
         LineBox[{28, 7}], LineBox[{29, 8}], LineBox[{30, 9}], 
         LineBox[{31, 10}], LineBox[{32, 11}], LineBox[{33, 12}], 
         LineBox[{34, 13}], LineBox[{35, 14}], LineBox[{36, 15}], 
         LineBox[{37, 16}], LineBox[{38, 17}], LineBox[{39, 18}]}}, {{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.019444444444444445`], AbsoluteThickness[1.6], 
         PointBox[{43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57,
           58, 59, 60, 61, 62, 63}]}, {}}}], {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{},
    PlotLabel->FormBox[
      RowBox[{
        TagBox["\[Alpha]", HoldForm], "\[LongEqual]", "0.2`"}], 
      TraditionalForm],
    PlotRange->{{0., 21.}, {-0.0020505374241064816`, 0.1035154956953527}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6225897594729347`*^9, 3.6225897890976286`*^9}, {
   3.6225898328001285`*^9, 3.622589862102804*^9}, 3.6225899535790367`*^9}]
}, {2}]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Modeling supported in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Subsubsection",
 CellChangeTimes->{{3.622822955878935*^9, 3.622822966401987*^9}}],

Cell[TextData[{
 "We are covering ",
 ButtonBox["Box\[Hyphen]Jenkins method",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://en.wikipedia.org/wiki/Box%E2%80%93Jenkins"], None},
  ButtonNote->"http://en.wikipedia.org/wiki/Box%E2%80%93Jenkins"],
 " of modeling a stationary stochastic process, hence time series is assumed ",
 StyleBox["regularly sampled",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellChangeTimes->{{3.622564178142779*^9, 3.622564253824346*^9}, {
   3.6225643493528976`*^9, 3.6225643782977924`*^9}, {3.6225644786938305`*^9, 
   3.6225645336753283`*^9}, 3.6225670203647547`*^9, {3.6225889303735123`*^9, 
   3.622588931405572*^9}, {3.6225902531981735`*^9, 3.6225902629137297`*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   SubscriptBox["y", "t"], "\[Equal]", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "1"], 
     SubscriptBox["y", 
      RowBox[{"t", "-", "1"}]]}], "+", "\[CenterEllipsis]", "+", 
    RowBox[{
     SubscriptBox["a", "p"], 
     SubscriptBox["y", 
      RowBox[{"t", "-", "p"}]]}], " ", "+", " ", 
    SubscriptBox["\[Epsilon]", "t"], "+", 
    RowBox[{
     SubscriptBox["b", "1"], 
     SubscriptBox["\[Epsilon]", 
      RowBox[{"t", "-", "1"}]]}], "+", "\[CenterEllipsis]", "+", 
    RowBox[{
     SubscriptBox["b", "q"], 
     SubscriptBox["\[Epsilon]", 
      RowBox[{"t", "-", "q"}]]}]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.6225645424442053`*^9, 3.622564586067567*^9}}],

Cell[TextData[{
 "Time series values are assumed to be jointly Gaussian, and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Epsilon]", "t"], TraditionalForm]]],
 " are i.i.d. Gaussian random variables."
}], "Text",
 CellChangeTimes->{{3.6225889353627977`*^9, 3.6225889886858478`*^9}, {
  3.6229356653072023`*^9, 3.6229356665072203`*^9}}],

Cell["\<\
The Box-Jenkins method can be extended to a accomodate certain class of non\
\[Hyphen]stationary time series, i.e. integrated time series.\
\>", "Text",
 CellChangeTimes->{{3.6229356683147483`*^9, 3.6229357090151234`*^9}}],

Cell[TextData[{
 "Exponential moving average models are ",
 StyleBox["not",
  FontSlant->"Italic"],
 " covered. ",
 ButtonBox["RLink",
  BaseStyle->"Link",
  ButtonData->"paclet:RLink/guide/RLink"],
 " can be used to tap into \[OpenCurlyQuote]forecast\[CloseCurlyQuote] [",
 ButtonBox["CRAN",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://cran.r-project.org/web/packages/forecast/index.html"], None},
  ButtonNote->"http://cran.r-project.org/web/packages/forecast/index.html"],
 "] package in R."
}], "Text",
 CellChangeTimes->{{3.622564178142779*^9, 3.622564310510014*^9}, {
  3.622822989883335*^9, 3.622822995170864*^9}, {3.6228230263169785`*^9, 
  3.6228230347538223`*^9}}]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Random processes", "Section",
 CellChangeTimes->{{3.6225903404011617`*^9, 3.6225903494546795`*^9}, {
  3.6225903841206617`*^9, 3.6225903844146786`*^9}}],

Cell[CellGroupData[{

Cell["Moving average process, MA(q)", "Subsection",
 CellChangeTimes->{{3.6225903626204324`*^9, 3.6225903964183655`*^9}, {
  3.6225906743682632`*^9, 3.6225906817646866`*^9}, {3.6225924788194723`*^9, 
  3.6225924821956654`*^9}, {3.62293583249552*^9, 3.6229358916439285`*^9}, {
  3.622935981674062*^9, 3.622935981674062*^9}, {3.6229360602875195`*^9, 
  3.6229360715476923`*^9}}],

Cell["Defining equation.", "MathCaption",
 CellChangeTimes->{{3.622592265342262*^9, 3.6225923302379737`*^9}, {
  3.622592541748071*^9, 3.6225925449022512`*^9}, {3.6229358107214355`*^9, 
  3.622935813715232*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   SubscriptBox["y", "t"], "\[Equal]", 
   RowBox[{
    SubscriptBox["\[Epsilon]", "t"], "+", 
    RowBox[{
     SubscriptBox["b", "1"], 
     SubscriptBox["\[Epsilon]", 
      RowBox[{"t", "-", "1"}]]}], "+", "\[CenterEllipsis]", "+", 
    RowBox[{
     SubscriptBox["b", "q"], 
     SubscriptBox["\[Epsilon]", 
      RowBox[{"t", "-", "q"}]]}]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.622590413698354*^9, 3.6225904390178022`*^9}}],

Cell[TextData[{
 "Characteristic feature of MA process is that covariance function has finite \
support with largest non\[Hyphen]zero lag being ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.622590596486809*^9, 3.622590661335518*^9}, {
  3.6225912781257963`*^9, 3.6225912783418083`*^9}, {3.622823109162262*^9, 
  3.622823114454791*^9}}],

Cell[BoxData[
 RowBox[{"cov", "=", 
  RowBox[{"CovarianceFunction", "[", 
   RowBox[{
    RowBox[{"MAProcess", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", 
        RowBox[{"2", "/", "3"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "4"}]}], "}"}], ",", "1"}], "]"}], ",", "t",
     ",", 
    RowBox[{"t", "+", "h"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6225904559017677`*^9, 3.622590498884226*^9}, {
  3.6225905597367067`*^9, 3.622590560572755*^9}}],

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{"cov", ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "20"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"FillingStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6225905238436537`*^9, 3.622590570333313*^9}, {
  3.622591083152644*^9, 3.6225911021427307`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Auto-regressive process, AR(p)", "Subsection",
 CellChangeTimes->{{3.6225906861519375`*^9, 3.6225907021448517`*^9}, {
  3.6225924577412663`*^9, 3.622592485909878*^9}, {3.6229360272582617`*^9, 
  3.6229360759540095`*^9}}],

Cell["Defining equation.", "MathCaption",
 CellChangeTimes->{{3.622592265342262*^9, 3.6225923302379737`*^9}, {
  3.622592541748071*^9, 3.6225925449022512`*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   SubscriptBox["y", "t"], "\[Equal]", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "1"], 
     SubscriptBox["y", 
      RowBox[{"t", "-", "1"}]]}], "+", "\[CenterEllipsis]", "+", 
    RowBox[{
     SubscriptBox["a", "p"], 
     SubscriptBox["y", 
      RowBox[{"t", "-", "p"}]]}], "+", 
    SubscriptBox["\[Epsilon]", "t"]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.622590711813405*^9, 3.62259073078349*^9}}],

Cell[BoxData[
 RowBox[{"cov", "=", 
  RowBox[{"CovarianceFunction", "[", 
   RowBox[{
    RowBox[{"ARProcess", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"17", "/", "12"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "2"}]}], "}"}], ",", "1"}], "]"}], ",", 
    "h"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.622591064332568*^9, 3.6225910718329973`*^9}, {
  3.6225911095051517`*^9, 3.6225911245570126`*^9}, {3.622591180354204*^9, 
  3.6225911838824058`*^9}}],

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{"cov", ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", "20"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"FillingStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input"],

Cell[TextData[{
 "Characteristic feature is that the partial correlation function (PACF) has \
finite support with largest non\[Hyphen]zero lag being ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.622590596486809*^9, 3.622590661335518*^9}, {
  3.622591262928927*^9, 3.622591304802322*^9}, {3.6225917229412384`*^9, 
  3.6225917238582907`*^9}}],

Cell[BoxData[
 RowBox[{"Refine", "[", 
  RowBox[{
   RowBox[{"PartialCorrelationFunction", "[", 
    RowBox[{
     RowBox[{"ARProcess", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"17", "/", "12"}], ",", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]}], "}"}], ",", "1"}], "]"}], ",", 
     "h"}], "]"}], ",", 
   RowBox[{
    RowBox[{"h", "\[Element]", "Integers"}], "&&", 
    RowBox[{"h", ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6225912881473694`*^9, 3.622591351691004*^9}}],

Cell["Weak stationarity requirements.", "MathCaption",
 CellChangeTimes->{{3.622592265342262*^9, 3.6225923302379737`*^9}, {
  3.622592541748071*^9, 3.6225925449022512`*^9}, {3.622803706178999*^9, 
  3.6228037193059993`*^9}}],

Cell[BoxData[
 RowBox[{"WeakStationarity", "[", 
  RowBox[{"ARProcess", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a1", ",", "a2"}], "}"}], ",", "si2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.622804769442541*^9, 3.622804783271924*^9}}],

Cell[BoxData[
 RowBox[{"RegionPlot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"a1", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a2", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6228047893235292`*^9, 3.6228048160842047`*^9}}],

Cell[TextData[{
 "Partial correlation function is correlation of ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "t"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", 
    RowBox[{"t", "+", "h"}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", conditioned on fixed intermed values ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", 
     RowBox[{"t", "+", "1"}]], ",", "\[Ellipsis]", ",", 
    SubscriptBox["y", 
     RowBox[{"t", "+", "h", "-", "1"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " of the process."
}], "MathCaption",
 CellChangeTimes->{{3.622592265342262*^9, 3.6225923302379737`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"arPr", "=", 
   RowBox[{"ARProcess", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"17", "/", "12"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "4"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "3"}]}], "}"}], ",", "1"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6225920202222414`*^9, 3.622592022705384*^9}, {
  3.622936096629077*^9, 3.622936110246786*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Expectation", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], 
     RowBox[{"y", "[", 
      RowBox[{"t", "+", "1"}], "]"}]}], ",", 
    RowBox[{"y", "\[Distributed]", "arPr"}]}], "]"}], "/", 
  RowBox[{"Variance", "[", 
   RowBox[{"arPr", "[", "t", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6225918622032037`*^9, 3.622591893865014*^9}, {
  3.622591932216208*^9, 3.622591940083658*^9}, {3.622592028525717*^9, 
  3.6225920305948353`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"v02", "=", 
    RowBox[{"Expectation", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "t", "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"t", "+", "2"}], "]"}]}], "\[Conditioned]", 
       RowBox[{
        RowBox[{"y", "[", 
         RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", "y1"}]}], ",", 
      RowBox[{"y", "\[Distributed]", "arPr"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"v00", "=", 
    RowBox[{"Expectation", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "t", "]"}], "^", "2"}], "\[Conditioned]", 
       RowBox[{
        RowBox[{"y", "[", 
         RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", "y1"}]}], ",", 
      RowBox[{"y", "\[Distributed]", "arPr"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"v22", "=", 
    RowBox[{"Expectation", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", 
         RowBox[{"t", "+", "2"}], "]"}], "^", "2"}], "\[Conditioned]", 
       RowBox[{
        RowBox[{"y", "[", 
         RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", "y1"}]}], ",", 
      RowBox[{"y", "\[Distributed]", "arPr"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"v0", "=", 
    RowBox[{"Expectation", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], "\[Conditioned]", 
       RowBox[{
        RowBox[{"y", "[", 
         RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", "y1"}]}], ",", 
      RowBox[{"y", "\[Distributed]", "arPr"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"v2", "=", 
    RowBox[{"Expectation", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"t", "+", "2"}], "]"}], "\[Conditioned]", 
       RowBox[{
        RowBox[{"y", "[", 
         RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", "y1"}]}], ",", 
      RowBox[{"y", "\[Distributed]", "arPr"}]}], "]"}]}]}], "}"}]], "Input",
 CellChangeTimes->{{3.6225918622032037`*^9, 3.622591893865014*^9}, {
  3.622591932216208*^9, 3.622592049827935*^9}, {3.6225921130235496`*^9, 
  3.6225921821935062`*^9}, {3.6229361471436033`*^9, 3.622936153893707*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"v02", "-", 
     RowBox[{"v0", " ", "v2"}]}], ")"}], "/", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"v00", "-", 
       RowBox[{"v0", "^", "2"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"v22", "-", 
       RowBox[{"v2", "^", "2"}]}], ")"}]}], "]"}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.6225921870447836`*^9, 3.6225922130952735`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"v03", "=", 
    RowBox[{"Expectation", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "t", "]"}], 
        RowBox[{"y", "[", 
         RowBox[{"t", "+", "3"}], "]"}]}], "\[Conditioned]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", "y1"}], ",", 
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"t", "+", "2"}], "]"}], "\[Equal]", "y2"}]}], "}"}]}], ",", 
      RowBox[{"y", "\[Distributed]", "arPr"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"v00", "=", 
    RowBox[{"Expectation", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "t", "]"}], "^", "2"}], "\[Conditioned]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", "y1"}], ",", 
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"t", "+", "2"}], "]"}], "\[Equal]", "y2"}]}], "}"}]}], ",", 
      RowBox[{"y", "\[Distributed]", "arPr"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"v33", "=", 
    RowBox[{"Expectation", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", 
         RowBox[{"t", "+", "3"}], "]"}], "^", "2"}], "\[Conditioned]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", "y1"}], ",", 
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"t", "+", "2"}], "]"}], "\[Equal]", "y2"}]}], "}"}]}], ",", 
      RowBox[{"y", "\[Distributed]", "arPr"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"v0", "=", 
    RowBox[{"Expectation", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], "\[Conditioned]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", "y1"}], ",", 
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"t", "+", "2"}], "]"}], "\[Equal]", "y2"}]}], "}"}]}], ",", 
      RowBox[{"y", "\[Distributed]", "arPr"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"v3", "=", 
    RowBox[{"Expectation", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"t", "+", "3"}], "]"}], "\[Conditioned]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"t", "+", "1"}], "]"}], "\[Equal]", "y1"}], ",", 
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"t", "+", "2"}], "]"}], "\[Equal]", "y2"}]}], "}"}]}], ",", 
      RowBox[{"y", "\[Distributed]", "arPr"}]}], "]"}]}]}], "}"}]], "Input",
 CellChangeTimes->{{3.622936132347126*^9, 3.622936194053074*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"v03", "-", 
     RowBox[{"v0", " ", "v3"}]}], ")"}], "/", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"v00", "-", 
       RowBox[{"v0", "^", "2"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{"v33", "-", 
       RowBox[{"v3", "^", "2"}]}], ")"}]}], "]"}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.6229362068945208`*^9, 3.6229362139696293`*^9}}],

Cell[BoxData[
 RowBox[{"PartialCorrelationFunction", "[", 
  RowBox[{"arPr", ",", "h"}], "]"}]], "Input",
 CellChangeTimes->{{3.6229362157221565`*^9, 3.6229362257460604`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Auto-regressive moving average process, ARMA(p,q)", "Subsection",
 CellChangeTimes->{{3.622592465062685*^9, 3.62259249137119*^9}}],

Cell["Defining equation.", "MathCaption",
 CellChangeTimes->{{3.622592265342262*^9, 3.6225923302379737`*^9}, {
  3.622592541748071*^9, 3.6225925449022512`*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   SubscriptBox["y", "t"], "\[Equal]", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "1"], 
     SubscriptBox["y", 
      RowBox[{"t", "-", "1"}]]}], "+", "\[CenterEllipsis]", "+", 
    RowBox[{
     SubscriptBox["a", "p"], 
     SubscriptBox["y", 
      RowBox[{"t", "-", "p"}]]}], "+", 
    SubscriptBox["\[Epsilon]", "t"], "+", 
    RowBox[{
     SubscriptBox["b", "1"], 
     SubscriptBox["\[Epsilon]", 
      RowBox[{"t", "-", "1"}]]}], "+", "\[CenterEllipsis]", "+", 
    RowBox[{
     SubscriptBox["b", "q"], 
     SubscriptBox["\[Epsilon]", 
      RowBox[{"t", "-", "q"}]]}]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.6225925063580475`*^9, 3.6225925244990845`*^9}}],

Cell[BoxData[
 RowBox[{"CovarianceFunction", "[", 
  RowBox[{
   RowBox[{"ARMAProcess", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"17", "/", "12"}], ",", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "2"}]}], "}"}], ",", 
     RowBox[{"{", "b", "}"}], ",", "1"}], "]"}], ",", "h"}], "]"}]], "Input",
 CellChangeTimes->{{3.622594331909463*^9, 3.6225943861255636`*^9}}],

Cell["\<\
Both correlation function and the partial correlation function have infinite \
support.\
\>", "MathCaption",
 CellChangeTimes->{{3.622592265342262*^9, 3.6225923302379737`*^9}, {
  3.622592541748071*^9, 3.6225925449022512`*^9}, {3.622594565158804*^9, 
  3.6225945822427807`*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"CorrelationFunction", "[", 
    RowBox[{
     RowBox[{"ARMAProcess", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"17", "/", "12"}], ",", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "/", "3"}], "}"}], ",", "1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "20"}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622594535933132*^9, 3.6225945395273376`*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"PartialCorrelationFunction", "[", 
    RowBox[{
     RowBox[{"ARMAProcess", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"17", "/", "12"}], ",", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "/", "3"}], "}"}], ",", "1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "20"}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622594331909463*^9, 3.6225945246154847`*^9}}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Choosing a model", "Section",
 CellChangeTimes->{{3.622594687491801*^9, 3.6225946940431757`*^9}, {
  3.622823345305874*^9, 3.6228233505664*^9}}],

Cell["\[Bullet] Confirm stationarity", "Subsubsubsection",
 CellChangeTimes->{{3.6228231921955643`*^9, 3.6228231974280877`*^9}, {
  3.623000603581263*^9, 3.623000604053763*^9}}],

Cell["\<\
\[Bullet] Examine correlation function, examine partial correlation function.\
\
\>", "Subsubsubsection",
 CellChangeTimes->{{3.6230005728437634`*^9, 3.623000606651013*^9}}],

Cell["\[Bullet] Make educated guesses about the order of models", \
"Subsubsubsection",
 CellChangeTimes->{{3.623000586028763*^9, 3.623000608519763*^9}}],

Cell["\[Bullet] Estimate parameters of these models", "Subsubsubsection",
 CellChangeTimes->{{3.623000590990013*^9, 3.623000609577263*^9}}],

Cell["\[Bullet] Rank models and choose the best", "Subsubsubsection",
 CellChangeTimes->{{3.6230005948137627`*^9, 3.6230006104497633`*^9}}],

Cell[TextData[{
 "\[Bullet] With the perfect fit the residuals ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Epsilon]", "t"], TraditionalForm]]],
 " should be uncorrelated constant variance Gaussian variables (i.e., iids)."
}], "Subsubsubsection",
 CellChangeTimes->{{3.623000599021263*^9, 3.623000611452263*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["TimeSeriesModelFit", "Section",
 CellChangeTimes->{{3.622830151769898*^9, 3.622830155236898*^9}}],

Cell[CellGroupData[{

Cell["\<\
Automates model selection and fitting for univariate time series\
\>", "Subsection",
 CellChangeTimes->{{3.622889844196707*^9, 3.622889867729707*^9}}],

Cell["\<\
Number of mink furs sold yearly by the Hudson Bay Company, Canada from 1850 \
to 1911:\
\>", "MathCaption",
 CellChangeTimes->{3.622891710642704*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sales", "=", 
   InterpretationBox[
    RowBox[{
     TagBox["TimeSeries",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}]], 
           GraphicsBox[{{}, {}, 
             {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVkn04FAYcxy9NN0Qt5KUsr7VuxgiTLF/avNUoMqtGHs7bsXgcZhblJTqk
bcRwP4nd9DR5etDs6VluUY9W2+xoI3l3XrpzuMtzOZHd/vg+3z++/30/H4vI
pKBoDQaD4a7O//1h5McMxiwf7MbSZOHcEFh/bPVekfJhK3kgqGh9At7lG47+
i3xksfuEekcGwJTwXh5d4qPn1ctnXPFTGHQ75B9a5oP1/hnDeqUY3601thev
8hF51DjKsOg57B9HdRUxCIHDDlyx0TwOKmRpo28QyvOZQbEPFjBUg8VdWoQz
AlKW/CJH1dCAl5Eu4fu41RT7xDl0p3u4s98ibOAMufgUTMLwulQ3zpDwjZtW
S23IBBSnIhpDTQid4Z579njMAPENM3wzwllRa3WlchY3dW0ZVRaEm0dybwWP
yFCikyeU2BBa97vwH4VLsVJc7/0Oi/DlU6u8K0sSFDYwf9xpRyi1kml4uS7i
gsGBphhHgrvy/jboK1C/s60o1oWw2/zAmpA/DYfsV1s63AhFToe3bp8bRmCk
ThjDg+DjWtCi7TeBkuGIXJUXIUx7sNlk7xTcWvIDfH0I1mnb6not5sB8e17x
yWHCQrnXFyes5WBvNj/tEUj4U3h14CPNF3A8bp5SEEyIc47MYge8wK59MWH5
oYQe208vWXCWkJWQudB/irCJYWzbqJpHwu5QP6MIgotp2V0jq3FkZHz1tS6b
4Nur8uW1j0NpxTl+Io5gW+fq99dn0yiLqdP8PJGQNCa6+EHcDH5792q2fzJh
iSOvvciXItw/sbY0Vb0X2id0TKqwg3GugpdBmCpuDlz1VsBvS4Tz4FnCbLrn
qmfTIipuFzSNnyesvHfyUcNrObgjadIn+er/TUYllacncS9in8iMR5h8uOJp
UDIGu0yXy2aXCNXha895lmPYLGMupXxLuKA4VBTAnUHmxDXztitqXp31jvdG
JWAm5dg0VRHa9YZjkmdnoRliL1KR2oea1LvBfBksey1DXl9T80/hWCaL5egR
jdTNCwiW4mV7+aIcMlZ8mdMNgkbp+vymWxKwduwPd2gmnD/G4ubwpjDA7u/J
a1H7lB1bkb5xBtsdDmp1/kwI6PuJMSiQgFsuMW2/Q1CZndOzNl6A57Hovg1C
gqC8I77acg52Ahv2xi61H9GpTm12UpQEtdWc7CZE50QntjNkyMzVqaHHhF/P
PSSlqRiFftdTKnsIhgv62j/8/i80Ofry6T5CVFTn7Y4CEeot7vvI+gl7mTp/
v+n8D7rozvr6M4JT8HLdutkY/gNiRNON
               "]]}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{1850., 10000.},
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Opacity[0.5], 
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
            
            
            PlotRange->{{1850, 1911}, {17946.979843709047`, 
              106043.9011683741}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.1], 
               Scaled[0.1]}, {
               Scaled[0.1], 
               Scaled[0.1]}},
            Ticks->{Automatic, Automatic}], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["1850", "SummaryItem"]}],RowBox[{
                   TagBox["\" to \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["1911", "SummaryItem"]}]},
                "RowDefault"],
               "SummaryItem"], "\[SpanFromLeft]"},
             {
              RowBox[{
               TagBox["\<\"Data points: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["62",
                "SummaryItem"]}], "\[SpanFromLeft]"}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}]], 
           GraphicsBox[{{}, {}, 
             {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVkn04FAYcxy9NN0Qt5KUsr7VuxgiTLF/avNUoMqtGHs7bsXgcZhblJTqk
bcRwP4nd9DR5etDs6VluUY9W2+xoI3l3XrpzuMtzOZHd/vg+3z++/30/H4vI
pKBoDQaD4a7O//1h5McMxiwf7MbSZOHcEFh/bPVekfJhK3kgqGh9At7lG47+
i3xksfuEekcGwJTwXh5d4qPn1ctnXPFTGHQ75B9a5oP1/hnDeqUY3601thev
8hF51DjKsOg57B9HdRUxCIHDDlyx0TwOKmRpo28QyvOZQbEPFjBUg8VdWoQz
AlKW/CJH1dCAl5Eu4fu41RT7xDl0p3u4s98ibOAMufgUTMLwulQ3zpDwjZtW
S23IBBSnIhpDTQid4Z579njMAPENM3wzwllRa3WlchY3dW0ZVRaEm0dybwWP
yFCikyeU2BBa97vwH4VLsVJc7/0Oi/DlU6u8K0sSFDYwf9xpRyi1kml4uS7i
gsGBphhHgrvy/jboK1C/s60o1oWw2/zAmpA/DYfsV1s63AhFToe3bp8bRmCk
ThjDg+DjWtCi7TeBkuGIXJUXIUx7sNlk7xTcWvIDfH0I1mnb6not5sB8e17x
yWHCQrnXFyes5WBvNj/tEUj4U3h14CPNF3A8bp5SEEyIc47MYge8wK59MWH5
oYQe208vWXCWkJWQudB/irCJYWzbqJpHwu5QP6MIgotp2V0jq3FkZHz1tS6b
4Nur8uW1j0NpxTl+Io5gW+fq99dn0yiLqdP8PJGQNCa6+EHcDH5792q2fzJh
iSOvvciXItw/sbY0Vb0X2id0TKqwg3GugpdBmCpuDlz1VsBvS4Tz4FnCbLrn
qmfTIipuFzSNnyesvHfyUcNrObgjadIn+er/TUYllacncS9in8iMR5h8uOJp
UDIGu0yXy2aXCNXha895lmPYLGMupXxLuKA4VBTAnUHmxDXztitqXp31jvdG
JWAm5dg0VRHa9YZjkmdnoRliL1KR2oea1LvBfBksey1DXl9T80/hWCaL5egR
jdTNCwiW4mV7+aIcMlZ8mdMNgkbp+vymWxKwduwPd2gmnD/G4ubwpjDA7u/J
a1H7lB1bkb5xBtsdDmp1/kwI6PuJMSiQgFsuMW2/Q1CZndOzNl6A57Hovg1C
gqC8I77acg52Ahv2xi61H9GpTm12UpQEtdWc7CZE50QntjNkyMzVqaHHhF/P
PSSlqRiFftdTKnsIhgv62j/8/i80Ofry6T5CVFTn7Y4CEeot7vvI+gl7mTp/
v+n8D7rozvr6M4JT8HLdutkY/gNiRNON
               "]]}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{1850., 10000.},
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Opacity[0.5], 
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            
            Method->{
             "DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
            
            
            PlotRange->{{1850, 1911}, {17946.979843709047`, 
              106043.9011683741}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.1], 
               Scaled[0.1]}, {
               Scaled[0.1], 
               Scaled[0.1]}},
            Ticks->{Automatic, Automatic}], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["1850", "SummaryItem"]}],RowBox[{
                   TagBox["\" to \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["1911", "SummaryItem"]}]},
                "RowDefault"],
               "SummaryItem"], "\[SpanFromLeft]"},
             {
              RowBox[{
               TagBox["\<\"Data points: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["62",
                "SummaryItem"]}], "\[SpanFromLeft]"},
             {
              RowBox[{
               TagBox["\<\"Regular: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["True",
                "SummaryItem"]}], 
              RowBox[{
               TagBox["\<\"Output dimension: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["1",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Metadata: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["None",
                "SummaryItem"]}], 
              RowBox[{
               TagBox["\<\"Minimum Increment: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["1",
                "SummaryItem"]}]},
             {
              TagBox["\<\"\"\>",
               "SummaryItem"], 
              RowBox[{
               TagBox["\<\"Resampling: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["\<\"LinearInterpolation\"\>",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    TemporalData[
    TimeSeries, {{{29619, 21151, 24859, 25152, 42375, 50839, 61581, 61951, 
      76231, 63264, 44730, 31094, 49452, 43961, 61727, 60334, 51404, 58451, 
      73575, 74343, 27708, 31985, 39266, 44740, 60429, 72273, 79214, 79060, 
      84244, 62590, 35072, 36160, 45600, 47508, 52290, 110824, 76503, 64303, 
      83023, 40748, 35596, 29479, 42264, 58171, 50815, 51285, 70229, 76365, 
      70407, 41839, 45978, 47813, 57620, 66549, 54673, 55996, 60053, 39169, 
      21534, 17857, 21788, 33008}}, {{1850, 1911, 1}}, 1, {"Continuous", 1}, {
      "Discrete", 1}, 1, {
      ValueDimensions -> 1, 
       ResamplingMethod -> {"Interpolation", InterpolationOrder -> 1}}}, 
     False, 10.],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], ";"}]], "Input",
 CellChangeTimes->{{3.6228872580213966`*^9, 3.622887343418936*^9}, {
  3.62288737746634*^9, 3.6228874295493135`*^9}, {3.6228916889427037`*^9, 
  3.622891714915704*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"sales", ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Minimal\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6228918601157846`*^9, 3.622891875904363*^9}, {
  3.622895689741289*^9, 3.622895690610289*^9}, {3.6228971095276966`*^9, 
  3.622897132645008*^9}}],

Cell[TextData[{
 "Use ",
 ButtonBox["TimeSeriesModelFit",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/TimeSeriesModelFit"],
 " to automatically select the model family, choose its order and estimate \
parameters."
}], "MathCaption",
 CellChangeTimes->{{3.6228926945474863`*^9, 3.6228927405224867`*^9}}],

Cell[BoxData[
 RowBox[{"tsm", "=", 
  RowBox[{"TimeSeriesModelFit", "[", "sales", "]"}]}]], "Input",
 CellChangeTimes->{{3.622887321837778*^9, 3.6228873253131256`*^9}, {
  3.622887468762313*^9, 3.622887469071313*^9}, {3.6228918863384066`*^9, 
  3.6228918980375767`*^9}}],

Cell["\<\
TimeSeriesModel object is returned, which support a number of properties \
about the fit, the residuals as well as the diagnostics of the fit.\
\>", "MathCaption",
 CellChangeTimes->{{3.6228926945474863`*^9, 3.6228927928934865`*^9}, {
  3.6229020241121387`*^9, 3.6229020445153055`*^9}}],

Cell[BoxData[
 RowBox[{"tsm", "[", "\"\<Properties\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.622891899006673*^9, 3.6228919046182346`*^9}}],

Cell[BoxData[
 RowBox[{"tsm", "[", "\"\<ParameterTable\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.622891917933566*^9, 3.6228919226530375`*^9}}],

Cell[BoxData[
 RowBox[{"tsm", "[", "\"\<BestFit\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.62290302226223*^9, 3.622903025816433*^9}}],

Cell["Models considered:", "MathCaption",
 CellChangeTimes->{{3.622892823657134*^9, 3.622892842167985*^9}}],

Cell[BoxData[
 RowBox[{"tsm", "[", "\"\<CandidateSelectionTable\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.6228919465654287`*^9, 3.6228919604838204`*^9}, 
   3.6228921289886694`*^9}],

Cell[TextData[{
 "Ask ",
 Cell[BoxData[
  FormBox["TimeSeriesModelFit", TraditionalForm]]],
 " to search through larger family of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"ARMA", "(", 
    RowBox[{"p", ",", "q"}], ")"}], TraditionalForm]], "InlineMath"],
 " models, with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"0", "\[LessEqual]", "p"}], ",", 
    RowBox[{"q", "\[LessEqual]", "5"}]}], TraditionalForm]]],
 ":"
}], "MathCaption",
 CellChangeTimes->{{3.622892823657134*^9, 3.622892842167985*^9}, {
  3.622903053260003*^9, 3.622903070484988*^9}, {3.6229031170576515`*^9, 
  3.6229031816643467`*^9}, {3.6229032261658926`*^9, 3.6229032461580358`*^9}, {
  3.622903445876459*^9, 3.6229034560390406`*^9}, {3.6229035802151427`*^9, 
  3.6229035810961933`*^9}}],

Cell[BoxData[
 RowBox[{"tsm2", "=", 
  RowBox[{"TimeSeriesModelFit", "[", 
   RowBox[{"sales", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<ARMA\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"0", ";;", "5"}], ",", 
        RowBox[{"0", ";;", "5"}]}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.622895987031289*^9, 3.622896095609289*^9}, {
   3.622896263314084*^9, 3.6228962634120936`*^9}, {3.622903078017419*^9, 
   3.622903110477275*^9}, {3.622903188502738*^9, 3.6229031907488666`*^9}, {
   3.6229034439953513`*^9, 3.6229035193036585`*^9}, {3.622903558629908*^9, 
   3.6229035630431604`*^9}, 3.622903603638482*^9, {3.622903651758235*^9, 
   3.622903669714262*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tsm2", "[", "\"\<CandidateSelectionTable\>\"", "]"}]], "Input",
 CellChangeTimes->{3.622896072111289*^9}],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Candidate\"\>", 
      TagBox[
       TooltipBox["\<\"AIC\"\>",
        "\"Akaike Information Criterion\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "Akaike Information Criterion", "Tooltip"]& ]},
     {
      StyleBox["1",
       StripOnInput->False,
       FontWeight->Bold], 
      StyleBox[
       RowBox[{
        TagBox["ARProcess",
         HoldForm], "[", "4", "]"}],
       StripOnInput->False,
       FontWeight->Bold], 
      StyleBox["1194.04700016056`",
       StripOnInput->False,
       FontWeight->Bold]},
     {
      StyleBox["2",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARProcess",
         HoldForm], "[", "5", "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1195.9042745134182`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["3",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARProcess",
         HoldForm], "[", "2", "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1197.3349431075756`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["4",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"5", ",", "3"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1197.5459203706525`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["5",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"1", ",", "1"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1197.7248091606639`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["6",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARProcess",
         HoldForm], "[", "1", "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1198.4175049935286`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["7",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["MAProcess",
         HoldForm], "[", "1", "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1198.5552956738416`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["8",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"4", ",", "1"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1198.5779067888868`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["9",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARProcess",
         HoldForm], "[", "3", "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1198.6576585481203`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["10",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"4", ",", "2"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1198.9327350478195`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["11",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["MAProcess",
         HoldForm], "[", "2", "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1198.9388152279234`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["12",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"5", ",", "1"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1198.9930038287703`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["13",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"3", ",", "3"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1199.133565571034`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["14",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"4", ",", "3"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1199.2895773910866`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["15",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["MAProcess",
         HoldForm], "[", "4", "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1199.4638159716253`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["16",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"1", ",", "3"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1199.480087047905`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["17",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"1", ",", "2"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1199.562525051893`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["18",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"5", ",", "2"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1199.9839777581426`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["19",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"3", ",", "4"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1201.17535949426`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["20",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"1", ",", "4"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1201.295776854522`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["21",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["MAProcess",
         HoldForm], "[", "5", "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1201.3767610779137`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["22",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"5", ",", "4"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1201.5237582390482`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["23",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"3", ",", "2"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1201.6870719031358`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["24",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"3", ",", "1"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1202.6006335204124`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["25",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"4", ",", "4"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1202.6946034125915`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["26",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"5", ",", "5"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1203.415172831212`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["27",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"3", ",", "5"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1203.4707607053015`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["28",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"1", ",", "5"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1204.5861569556998`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["29",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"4", ",", "5"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1204.9171215834674`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["30",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["MAProcess",
         HoldForm], "[", "3", "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1205.547350419622`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["31",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"2", ",", "4"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1211.2246018464898`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["32",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"2", ",", "3"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1215.542879627721`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["33",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"2", ",", "1"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1215.7816901752835`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["34",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"2", ",", "5"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1216.0605197469847`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["35",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["ARMAProcess",
         HoldForm], "[", 
        RowBox[{"2", ",", "2"}], "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1217.8820116521488`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]},
     {
      StyleBox["36",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox[
       RowBox[{
        TagBox["MAProcess",
         HoldForm], "[", "0", "]"}],
       StripOnInput->False,
       FontColor->GrayLevel[0.5]], 
      StyleBox["1224.7412342613889`",
       StripOnInput->False,
       FontColor->GrayLevel[0.5]]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.622896072470289*^9, 3.6228960981142893`*^9}, 
   3.6228962673114834`*^9, 3.6229034398631153`*^9, {3.6229034719709516`*^9, 
   3.6229034914480658`*^9}, {3.6229035250059853`*^9, 3.62290356478526*^9}, 
   3.6229036066976576`*^9, {3.622903663170888*^9, 3.6229036732604647`*^9}}]
}, Closed]],

Cell["\<\
Refine the estimate using the method of maximum likelihood criterion.\
\>", "MathCaption",
 CellChangeTimes->{{3.622892823657134*^9, 3.622892842167985*^9}, {
  3.622903053260003*^9, 3.622903070484988*^9}, {3.6229031170576515`*^9, 
  3.6229031816643467`*^9}, {3.6229032261658926`*^9, 3.6229032461580358`*^9}, {
  3.622903277937854*^9, 3.6229033091886406`*^9}, {3.6229040283097725`*^9, 
  3.6229040464078074`*^9}}],

Cell[BoxData[
 RowBox[{"ear4", "=", 
  RowBox[{"EstimatedProcess", "[", 
   RowBox[{"sales", ",", 
    RowBox[{"ARProcess", "[", "4", "]"}], ",", 
    RowBox[{"tsm2", "[", "\"\<BestFit\>\"", "]"}], ",", 
    RowBox[{"ProcessEstimator", "\[Rule]", "\"\<MaximumLikelihood\>\""}], ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "4"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.622896148040289*^9, 3.6228961938341365`*^9}, 
   3.62289624107486*^9, {3.622903317004088*^9, 3.6229033852539916`*^9}, {
   3.6229037769703965`*^9, 3.62290378086862*^9}}],

Cell["\<\
Build the TimeSeriesModel using the MLE estimate to perform diagnostics.\
\>", "MathCaption",
 CellChangeTimes->{{3.622892823657134*^9, 3.622892842167985*^9}, {
  3.622903053260003*^9, 3.622903070484988*^9}, {3.6229031170576515`*^9, 
  3.6229031816643467`*^9}, {3.6229032261658926`*^9, 3.6229032461580358`*^9}, {
  3.622903277937854*^9, 3.6229033091886406`*^9}, {3.622903999818143*^9, 
  3.622904025006583*^9}}],

Cell[BoxData[
 RowBox[{"tsm3", "=", 
  RowBox[{"TimeSeriesModelFit", "[", 
   RowBox[{"sales", ",", "ear4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.622896375379289*^9, 3.622896406281379*^9}, {
  3.622903364529806*^9, 3.622903367968003*^9}}],

Cell["\<\
Compare best fits in three models using various selection criteria.\
\>", "MathCaption",
 CellChangeTimes->{{3.622892823657134*^9, 3.622892842167985*^9}, {
  3.622903053260003*^9, 3.622903070484988*^9}, {3.6229031170576515`*^9, 
  3.6229031816643467`*^9}, {3.6229032261658926`*^9, 3.6229032461580358`*^9}, {
  3.622903277937854*^9, 3.6229033091886406`*^9}, {3.622904055871349*^9, 
  3.6229040769735556`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Outer", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"#1", "[", "#2", "]"}], "&"}], ",", 
    RowBox[{"{", 
     RowBox[{"tsm", ",", "tsm2", ",", "tsm3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<AIC\>\"", ",", "\"\<BIC\>\"", ",", "\"\<SBC\>\"", ",", 
      "\"\<AICc\>\""}], "}"}]}], "]"}], "//", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"#", ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<Default\>\"", ",", "\"\<Larger space\>\"", ",", "\"\<MLE\>\""}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<AIC\>\"", ",", "\"\<BIC\>\"", ",", "\"\<SBC\>\"", ",", 
          "\"\<AICc\>\""}], "}"}]}], "}"}]}]}], "]"}], "&"}]}]], "Input",
 CellChangeTimes->{{3.622903797257557*^9, 3.622903911341082*^9}}],

Cell["Check non-correlatedness of the fit residuals:", "MathCaption",
 CellChangeTimes->{{3.622892823657134*^9, 3.622892842167985*^9}, {
  3.622903053260003*^9, 3.622903070484988*^9}, {3.6229031170576515`*^9, 
  3.6229031816643467`*^9}, {3.6229032261658926`*^9, 3.6229032461580358`*^9}, {
  3.622903277937854*^9, 3.6229033091886406`*^9}, {3.622904055871349*^9, 
  3.6229041368819823`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"tsm", "[", "\"\<LjungBoxPlot\>\"", "]"}], ",", 
   RowBox[{"tsm2", "[", "\"\<LjungBoxPlot\>\"", "]"}], ",", 
   RowBox[{"tsm3", "[", "\"\<LjungBoxPlot\>\"", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.6228964128740387`*^9, 3.6228964432980804`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"tsm", "[", "\"\<ACFPlot\>\"", "]"}], ",", 
   RowBox[{"tsm2", "[", "\"\<ACFPlot\>\"", "]"}], ",", 
   RowBox[{"tsm3", "[", "\"\<ACFPlot\>\"", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.6228964128740387`*^9, 3.6228964729700475`*^9}}],

Cell[BoxData[
 RowBox[{"AutocorrelationTest", "/@", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"tsm", "[", "\"\<FitResiduals\>\"", "]"}], ",", 
    RowBox[{"tsm2", "[", "\"\<FitResiduals\>\"", "]"}], ",", 
    RowBox[{"tsm3", "[", "\"\<FitResiduals\>\"", "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.6229045580650725`*^9, 3.62290458582066*^9}}],

Cell["Check that square of residuals are also uncorrelated:", "MathCaption",
 CellChangeTimes->{{3.622905784677231*^9, 3.6229058143439274`*^9}}],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"AutocorrelationTest", "[", 
    RowBox[{"TimeSeriesMap", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "^", "2"}], "&"}], ",", 
      RowBox[{"model", "[", "\"\<FitResiduals\>\"", "]"}]}], "]"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"model", ",", 
     RowBox[{"{", 
      RowBox[{"tsm", ",", "tsm2", ",", "tsm3"}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6229056912028847`*^9, 3.622905766149171*^9}, {
  3.622905827727693*^9, 3.6229058412384663`*^9}}],

Cell["Check normality:", "MathCaption",
 CellChangeTimes->{{3.622892823657134*^9, 3.622892842167985*^9}, {
  3.622903053260003*^9, 3.622903070484988*^9}, {3.6229031170576515`*^9, 
  3.6229031816643467`*^9}, {3.6229032261658926`*^9, 3.6229032461580358`*^9}, {
  3.622903277937854*^9, 3.6229033091886406`*^9}, {3.622904055871349*^9, 
  3.622904152309865*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"QuantilePlot", "[", 
    RowBox[{
     RowBox[{"tsm3", "[", "\"\<FitResiduals\>\"", "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], ",", 
   RowBox[{"BoxWhiskerChart", "[", 
    RowBox[{
     RowBox[{"tsm3", "[", "\"\<FitResiduals\>\"", "]"}], ",", 
     "\"\<Outliers\>\"", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.6229041096024218`*^9, 3.622904116686827*^9}, {
  3.6229041562240887`*^9, 3.6229042281542025`*^9}}],

Cell[BoxData[
 RowBox[{"DistributionFitTest", "[", 
  RowBox[{
   RowBox[{"tsm3", "[", "\"\<FitResiduals\>\"", "]"}], ",", 
   RowBox[{"NormalDistribution", "[", 
    RowBox[{"0", ",", "s"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622904247106287*^9, 3.6229042598270144`*^9}}],

Cell["Forecast mink sales, as well as build 95% confidence bands.", \
"MathCaption",
 CellChangeTimes->{{3.622892823657134*^9, 3.622892842167985*^9}, {
  3.622903053260003*^9, 3.622903070484988*^9}, {3.6229031170576515`*^9, 
  3.6229031816643467`*^9}, {3.6229032261658926`*^9, 3.6229032461580358`*^9}, {
  3.622903277937854*^9, 3.6229033091886406`*^9}, {3.622904055871349*^9, 
  3.622904152309865*^9}, {3.62290474071552*^9, 3.622904749393016*^9}, {
  3.6229063513286414`*^9, 3.6229063642183785`*^9}}],

Cell[BoxData[
 RowBox[{"forecast", "=", 
  RowBox[{"TimeSeriesForecast", "[", 
   RowBox[{"tsm3", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6229047503580713`*^9, 3.6229047571504593`*^9}, {
  3.622905497702817*^9, 3.6229055095174923`*^9}}],

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{"sales", ",", "forecast"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.622904760526653*^9, 3.622904766088971*^9}, {
  3.6229055021200695`*^9, 3.6229055050312357`*^9}}],

Cell[BoxData[
 RowBox[{"bands", "=", 
  RowBox[{"TimeSeries", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#", ",", 
       RowBox[{
        RowBox[{"tsm3", "[", "\"\<PredictionLimits\>\"", "]"}], "[", "#", 
        "]"}]}], "}"}], "&"}], "/@", 
    RowBox[{"Range", "[", 
     RowBox[{"1911", ",", "1916"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6229060024726877`*^9, 3.622906053850627*^9}, {
   3.6229060910647554`*^9, 3.622906100643303*^9}, {3.622906148198023*^9, 
   3.6229061508011723`*^9}, {3.622906184806117*^9, 3.622906191417495*^9}, 
   3.6229062293566647`*^9, {3.622906284295807*^9, 3.6229062991966596`*^9}}],

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"sales", ",", "forecast", ",", 
      RowBox[{"bands", "[", "\"\<PathComponents\>\"", "]"}]}], "}"}], "//", 
    "Flatten"}], ",", 
   RowBox[{"Filling", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"3", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "4", "}"}], ",", "LightGray"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Automatic", ",", "None", ",", "None"}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622904760526653*^9, 3.622904766088971*^9}, {
   3.6229055021200695`*^9, 3.6229055050312357`*^9}, 3.622905995407284*^9, 
   3.622906196559789*^9, {3.622906236506074*^9, 3.622906271278063*^9}, {
   3.622906303353897*^9, 3.622906336124772*^9}}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Seasonality", "Section",
 CellChangeTimes->{{3.622936583874811*^9, 3.622936588223628*^9}}],

Cell[CellGroupData[{

Cell["Seeing seasonality in explorative analysis", "Subsection",
 CellChangeTimes->{{3.622939855594081*^9, 3.622939872803096*^9}}],

Cell["Consider the following dataset.", "MathCaption",
 CellChangeTimes->{{3.6229381946995535`*^9, 3.6229382374239597`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   InterpretationBox[
    RowBox[{
     TagBox["TemporalData",
      "SummaryHead"], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQDQEf7P03x0rPWxzsABVwSJx58LV7UBiUz+EwZdrS
uu1S4VC+gEP26UTtAoFIKF/EoX96/oa5XyOgfAkH0/fnOXrXhkL5Mg7bTHVd
L+cEQfkKDl/etHCcng2TV3JYNvPwb7tTML6KQ5nC9v7332H2qzm4J6z4PekT
jK/hcL+26PPZmTD3aDnYN+4uuzMN5h4dB6dbyzYe9YfJ6zlEeUXI5jDA3Gfg
cIGn75urSwyUb+ggqqNuLRAB02/kYNUjvu7Nbph6YweeCOlg4zyYeSYOveFF
N767wNzzwZ4BFTigcjnQ+AJofBE0vgQaXwaNr4DGV0Ljq6Dx1dD4Gmh8LTS+
DhpfD41vgMY3ROMbofGN0fgmaPzR9Edu+gMACLus/Q==
              
              "], {{{}, {}, {}, {}, 
                {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.5], 
                 LineBox[{21, 1}], LineBox[{22, 2}], LineBox[{23, 3}], 
                 LineBox[{24, 4}], LineBox[{25, 5}], LineBox[{26, 6}], 
                 LineBox[{27, 7}], LineBox[{28, 8}], LineBox[{29, 9}], 
                 LineBox[{30, 10}], LineBox[{31, 11}], LineBox[{32, 12}], 
                 LineBox[{33, 13}], LineBox[{34, 14}], LineBox[{35, 15}], 
                 LineBox[{36, 16}], LineBox[{37, 17}], LineBox[{38, 18}], 
                 LineBox[{39, 19}], LineBox[{40, 20}]}}, {{}, 
                {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[
                 1.5], AbsoluteThickness[1.6], 
                 PointBox[{41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53,
                   54, 55, 56, 57, 58, 59, 60}]}, {}}}], {}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{0, 68.71398737319748},
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Opacity[0.5], 
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            Method->{},
            PlotRange->{{0, 20.}, {73.70039491095562, 113.06677020904613`}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.15], 
               Scaled[0.15]}, {
               Scaled[0.1], 
               Scaled[0.15]}},
            Ticks->{Automatic, Automatic}], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"03 Jan 2013\"", "SummaryItem"]}],RowBox[{
                   TagBox["\" to \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"17 Jun 2014\"", "SummaryItem"]}]},
                "RowDefault"],
               "SummaryItem"], "\[SpanFromLeft]"},
             {
              RowBox[{
               TagBox["\<\"Data points: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["531",
                "SummaryItem"]}], 
              RowBox[{
               TagBox["\<\"Paths: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["1",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}]], 
           GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQDQEf7P03x0rPWxzsABVwSJx58LV7UBiUz+EwZdrS
uu1S4VC+gEP26UTtAoFIKF/EoX96/oa5XyOgfAkH0/fnOXrXhkL5Mg7bTHVd
L+cEQfkKDl/etHCcng2TV3JYNvPwb7tTML6KQ5nC9v7332H2qzm4J6z4PekT
jK/hcL+26PPZmTD3aDnYN+4uuzMN5h4dB6dbyzYe9YfJ6zlEeUXI5jDA3Gfg
cIGn75urSwyUb+ggqqNuLRAB02/kYNUjvu7Nbph6YweeCOlg4zyYeSYOveFF
N767wNzzwZ4BFTigcjnQ+AJofBE0vgQaXwaNr4DGV0Ljq6Dx1dD4Gmh8LTS+
DhpfD41vgMY3ROMbofGN0fgmaPzR9Edu+gMACLus/Q==
              
              "], {{{}, {}, {}, {}, 
                {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.5], 
                 LineBox[{21, 1}], LineBox[{22, 2}], LineBox[{23, 3}], 
                 LineBox[{24, 4}], LineBox[{25, 5}], LineBox[{26, 6}], 
                 LineBox[{27, 7}], LineBox[{28, 8}], LineBox[{29, 9}], 
                 LineBox[{30, 10}], LineBox[{31, 11}], LineBox[{32, 12}], 
                 LineBox[{33, 13}], LineBox[{34, 14}], LineBox[{35, 15}], 
                 LineBox[{36, 16}], LineBox[{37, 17}], LineBox[{38, 18}], 
                 LineBox[{39, 19}], LineBox[{40, 20}]}}, {{}, 
                {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[
                 1.5], AbsoluteThickness[1.6], 
                 PointBox[{41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53,
                   54, 55, 56, 57, 58, 59, 60}]}, {}}}], {}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{0, 68.71398737319748},
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Opacity[0.5], 
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            
            ImageSize->
             Dynamic[{
              Automatic, 3.5 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            Method->{},
            PlotRange->{{0, 20.}, {73.70039491095562, 113.06677020904613`}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.15], 
               Scaled[0.15]}, {
               Scaled[0.1], 
               Scaled[0.15]}},
            Ticks->{Automatic, Automatic},
            ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztls1KQlEQx+d+qJEh0bYW9xF6hFYFQfQGhZmgi9DUhbuIKLMWvUCouWlR
lIqlVmSkXjdREKmVUBRECC18A7tzjt57cJFWRgktzpk5H/P73zkziBNmj806
Z/bYLWZpzGV22uwWtzTqcClbAgcAEg4J0K8pbn2SoFqtAugWtpPXIG4Eoldx
f1g+Xg7kEqshmU8vbWZAQFfZysb9WzLwqZVgDoyxtXA+4QvlouuKXa1bZR1T
bMoXlFkMCIjnEMZRPbpDfBw8mUXp4blij2duvbsnBUf0rMSTSwK63p2TG3v8
/BZ4995pEYzWw+ydM5IuziYVG61bZW1NZO/c+6clFgMC4jnyDd0mz9emFg/A
NH2UL6Myjs9o/3VpqmFoxOAFHOj3v1beUPvnnvy3xAU6o4Yaw/Tav/aPaYus
Np7rSAv0zUfSpU729sdqmGTH1WgzC2wjg0iOe9vVI4i2xAS8SUqnLaFnJpm7
/zZfVJNp5hsmM5cP6OEYl68eWT6QELEFXE/gpBToiYQrDhfKLyzrKyj6xSMX
N0/1QjRgpKN1bcMMxGviNJJuydGpr6VxaMUwR0TRd2qfo2d6CxkNFuXoW3BM
2tPQ5sFQNZtW0QNaDJZee6lujuHV6nTk5mDnz/FvmvoTMsQece/PV8+L\
\>"]], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   TagBox["\"Time: \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"03 Jan 2013\"", "SummaryItem"]}],RowBox[{
                   TagBox["\" to \"", "SummaryItemAnnotation"], 
                   "\[InvisibleSpace]", 
                   TagBox["\"17 Jun 2014\"", "SummaryItem"]}]},
                "RowDefault"],
               "SummaryItem"], "\[SpanFromLeft]"},
             {
              RowBox[{
               TagBox["\<\"Data points: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["531",
                "SummaryItem"]}], 
              RowBox[{
               TagBox["\<\"Paths: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["1",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Regular: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["True",
                "SummaryItem"]}], 
              RowBox[{
               TagBox["\<\"Output dimension: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["1",
                "SummaryItem"]}]},
             {
              RowBox[{
               TagBox["\<\"Metadata: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["None",
                "SummaryItem"]}], 
              RowBox[{
               TagBox["\<\"Minimum Increment: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox[
                RowBox[{"{", 
                 RowBox[{"1", ",", "\<\"Day\"\>"}], "}"}],
                "SummaryItem"]}]},
             {
              TagBox["\<\"\"\>",
               "SummaryItem"], 
              RowBox[{
               TagBox["\<\"Resampling: \"\>",
                "SummaryItemAnnotation"], "\[InvisibleSpace]", 
               TagBox["None",
                "SummaryItem"]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    TemporalData[Automatic, {CompressedData["
1:eJwNl3k4lG0bxmnjjWR5S9nbSUiRNZ1EaUFm5tmGUsSbpU1oUynSJiSJFksh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      "], {
       TemporalData`DateSpecification[{2013, 1, 3, 0, 0, 0.}, {
        2014, 6, 17, 0, 0, 0.}, {1, "Day"}]}, 1, {"Continuous", 1}, {
      "Discrete", 1}, 1, {ValueDimensions -> 1, ResamplingMethod -> None}}, 
     True, 10.],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], ";"}]], "Input",
 CellChangeTimes->{{3.6229378155232296`*^9, 3.622937818363273*^9}, 
   3.622937998885796*^9}],

Cell["\<\
Plot the data. Does it look stationary? Does it exhibit seasonal variations? \
\
\>", "MathCaption",
 CellChangeTimes->{{3.6229381946995535`*^9, 3.6229382374239597`*^9}, {
  3.6229388903142533`*^9, 3.6229389149706326`*^9}, {3.6229396119183383`*^9, 
  3.622939633637422*^9}}],

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6229378346170225`*^9, 3.622937837947074*^9}, {
  3.6229381556492043`*^9, 3.622938162350557*^9}, {3.62297471643824*^9, 
  3.6229747493015103`*^9}}],

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{
   RowBox[{"TimeSeriesWindow", "[", 
    RowBox[{"data", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Apr 1 2013\>\"", ",", " ", "\"\<Jun 1 2013\>\""}], "}"}]}],
     "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6229378346170225`*^9, 3.622937837947074*^9}, {
  3.6229381556492043`*^9, 3.622938162350557*^9}, {3.62297471643824*^9, 
  3.6229747532010717`*^9}}],

Cell["\<\
Plot the correlation function. What are its features? Are there seasonal \
variations?\
\>", "MathCaption",
 CellChangeTimes->{{3.6229381946995535`*^9, 3.6229382374239597`*^9}, {
  3.6229388903142533`*^9, 3.6229389418785458`*^9}, {3.622938998484415*^9, 
  3.622939003441991*^9}, {3.622939068332988*^9, 3.6229390858682575`*^9}, {
  3.622939593406804*^9, 3.62293960941455*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"CorrelationFunction", "[", 
    RowBox[{"data", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "30"}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622938944939842*^9, 3.622938977579094*^9}, {
  3.622939008984576*^9, 3.6229390494926987`*^9}}],

Cell[TextData[{
 "Estimate power spectral density from data, and visualize it using ",
 ButtonBox["PolarPlot",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/PolarPlot"]
}], "MathCaption",
 CellChangeTimes->{{3.6229381946995535`*^9, 3.6229382374239597`*^9}, {
   3.6229388903142533`*^9, 3.6229389418785458`*^9}, {3.622938998484415*^9, 
   3.622939003441991*^9}, {3.622939068332988*^9, 3.6229391860282955`*^9}, {
   3.622939288578371*^9, 3.62293930675865*^9}, 3.62293934647926*^9, {
   3.6229393845848455`*^9, 3.622939404544153*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"samplePWD", "=", 
   RowBox[{"PowerSpectralDensity", "[", 
    RowBox[{"data", ",", "f"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6229393207913656`*^9, 3.622939322330139*^9}}],

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{"RealExponent", "[", 
    RowBox[{
     RowBox[{"16", "+", "samplePWD"}], ",", "2"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "6"}], ",", "12"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "8"}], ",", "8"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6229393551118927`*^9, 3.622939367050826*^9}, {
  3.622939449182089*^9, 3.6229394528271446`*^9}, {3.6229394929952617`*^9, 
  3.6229395040491815`*^9}}],

Cell["\<\
Used limited number of lags and smoothing window function to get less noisy \
estimate of the power spectral density. How many maxima does it have?  \
Compare with the size of seasons in the correlation plot.\
\>", "MathCaption",
 CellChangeTimes->{{3.622939414674309*^9, 3.6229394396106915`*^9}, {
  3.6229397010257072`*^9, 3.622939749180197*^9}, {3.6229397806806803`*^9, 
  3.6229398447401648`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"samplePWDsmooth", "=", 
   RowBox[{"PowerSpectralDensity", "[", 
    RowBox[{"data", ",", "f", ",", 
     RowBox[{"{", 
      RowBox[{"70", ",", "NuttallWindow"}], "}"}]}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.6229390596828547`*^9, 3.62293906000286*^9}, {
  3.6229391895671*^9, 3.622939191313377*^9}, {3.622939241724151*^9, 
  3.6229392434979286`*^9}, {3.622939524328243*^9, 3.622939525178256*^9}, {
  3.622939653938984*^9, 3.622939682409421*^9}}],

Cell[BoxData[
 RowBox[{"PolarPlot", "[", 
  RowBox[{
   RowBox[{"RealExponent", "[", 
    RowBox[{
     RowBox[{"16", "+", "samplePWDsmooth"}], ",", "2"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "6"}], ",", "12"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "8"}], ",", "8"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622939465293586*^9, 3.6229394730562057`*^9}, {
  3.6229395205131845`*^9, 3.62293952936207*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Meet SARMA process", "Subsection",
 CellChangeTimes->{{3.622986662504055*^9, 3.6229866771502266`*^9}}],

Cell["Simplified notations for ARMA with structure.", "MathCaption",
 CellChangeTimes->{{3.6229867005583487`*^9, 3.6229867167008905`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{
      SubscriptBox["a", "1"], "B"}], "-", "\[Ellipsis]", "-", 
     RowBox[{
      SubscriptBox["a", "p"], 
      SuperscriptBox["B", "p"]}]}], ")"}], 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{
      SubscriptBox["\[Alpha]", "1"], 
      SuperscriptBox["B", "s"]}], "-", "\[Ellipsis]", "-", 
     RowBox[{
      SubscriptBox["\[Alpha]", "P"], 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["B", "s"], ")"}], "p"]}]}], ")"}], 
   SubscriptBox["y", "t"]}], "\[Equal]", 
  SubscriptBox["noise", "t"]}]], "DisplayFormula",
 CellChangeTimes->{{3.622986722400096*^9, 3.622986765504794*^9}, {
  3.622986800581194*^9, 3.6229868559896936`*^9}}],

Cell[TextData[{
 "Notation for seasonal ARMA in ",
 StyleBox["Mathematica.",
  FontSlant->"Italic"]
}], "MathCaption",
 CellChangeTimes->{{3.6229867005583487`*^9, 3.6229867167008905`*^9}, {
  3.6229869466859436`*^9, 3.6229869558534436`*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"SARMAProcess", "[", 
   RowBox[{"const", ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
      SubscriptBox["a", "p"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
      SubscriptBox["b", "q"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"seasonality", ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Alpha]", "1"], ",", "\[Ellipsis]", ",", 
        SubscriptBox["\[Alpha]", "sp"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Beta]", "1"], ",", "\[Ellipsis]", ",", 
        SubscriptBox["\[Beta]", "sq"]}], "}"}]}], "}"}], ",", 
    SuperscriptBox["\[Sigma]", "2"]}], "]"}]}]], "DisplayFormula",
 CellChangeTimes->{{3.622986863655944*^9, 3.6229869375459433`*^9}}],

Cell["Seasonal ARMA can be converted to the ordinary ARMA.", "MathCaption",
 CellChangeTimes->{{3.6229869683396935`*^9, 3.622986982209694*^9}, {
  3.6229870471084433`*^9, 3.6229870481809435`*^9}}],

Cell[BoxData[
 RowBox[{"SARMAProcess", "[", 
  RowBox[{"1", ",", 
   RowBox[{"{", 
    RowBox[{"1", "/", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", "/", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"{", 
      RowBox[{"1", "/", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "10"}], ",", 
       RowBox[{"1", "/", "100"}]}], "}"}]}], "}"}], ",", "1"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6229869851009436`*^9, 3.6229870331459436`*^9}}],

Cell[BoxData[
 RowBox[{"ARMAProcess", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.6229870170259438`*^9, 3.622987020633444*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitting and diagnostics", "Subsection",
 CellChangeTimes->{{3.6229398832695065`*^9, 3.622939904727336*^9}, {
  3.622975531243845*^9, 3.622975534045889*^9}}],

Cell["\<\
Use time series model fit on the data. Is the fitted model seasonal ?\
\>", "MathCaption",
 CellChangeTimes->{{3.622941356876403*^9, 3.6229413689553385`*^9}, {
  3.6229679544254217`*^9, 3.6229679819770947`*^9}}],

Cell[BoxData[
 RowBox[{"tsmSimple", "=", 
  RowBox[{"TimeSeriesModelFit", "[", "data", "]"}]}]], "Input",
 CellChangeTimes->{{3.6229678810895452`*^9, 3.622967892599722*^9}}],

Cell["\<\
Directly fit a seasonal model. What seasonality has been detected?\
\>", "MathCaption",
 CellChangeTimes->{{3.622941356876403*^9, 3.6229413689553385`*^9}, {
  3.6229679901547203`*^9, 3.6229680147175975`*^9}}],

Cell[BoxData[
 RowBox[{"tsmSeasonal", "=", 
  RowBox[{"TimeSeriesModelFit", "[", 
   RowBox[{"data", ",", "\"\<SARMA\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.622939905903604*^9, 3.6229399572586536`*^9}, 
   3.622940064525051*^9, {3.6229401077282147`*^9, 3.6229401101695023`*^9}, {
   3.622940394189865*^9, 3.6229404637811837`*^9}, {3.622940929700341*^9, 
   3.622940936245442*^9}, {3.6229409988064027`*^9, 3.622941000950186*^9}, {
   3.622967895521017*^9, 3.6229678966297836`*^9}}],

Cell[BoxData[
 RowBox[{"tsmSeasonal", "[", "\"\<CandidateSelectionTable\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.6229682267643547`*^9, 3.6229682602948694`*^9}}],

Cell["\<\
Construct MLE estimaes for few low orders and sort them by AIC.\
\>", "MathCaption",
 CellChangeTimes->{{3.622941356876403*^9, 3.6229413689553385`*^9}, {
  3.6229679901547203`*^9, 3.6229680147175975`*^9}, {3.6229749933033533`*^9, 
  3.622975018177999*^9}}],

Cell[BoxData[
 RowBox[{"mles", "=", 
  RowBox[{"SortBy", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"EstimatedProcess", "[", 
        RowBox[{"data", ",", 
         RowBox[{"SARMAProcess", "[", 
          RowBox[{"p", ",", "q", ",", 
           RowBox[{"{", 
            RowBox[{"7", ",", "sp", ",", "sq"}], "}"}]}], "]"}], ",", 
         RowBox[{"ProcessEstimator", "\[Rule]", "\"\<MaximumLikelihood\>\""}],
          ",", 
         RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
         RowBox[{"PrecisionGoal", "\[Rule]", "4"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"p", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"q", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"sp", ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"sq", ",", "0", ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"TimeSeriesModelFit", "[", 
       RowBox[{"data", ",", "#"}], "]"}], "[", "\"\<AIC\>\"", "]"}], "&"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6229405331707497`*^9, 3.6229405702575693`*^9}, {
   3.622940601100543*^9, 3.622940610600689*^9}, 3.622940702356099*^9, {
   3.622940769171876*^9, 3.6229408027786417`*^9}, {3.622968169544726*^9, 
   3.6229681721085153`*^9}, {3.622968208109068*^9, 3.622968210917861*^9}, {
   3.6229682931551247`*^9, 3.622968356996105*^9}, {3.6229684394686217`*^9, 
   3.622968443396182*^9}, {3.6229749480886374`*^9, 3.6229749582332983`*^9}}],

Cell[BoxData[
 RowBox[{"tsmMLE", "=", 
  RowBox[{"TimeSeriesModelFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"First", "[", "mles", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.622968720354936*^9, 3.6229687356814213`*^9}, {
  3.6229749692602234`*^9, 3.622974972981282*^9}}],

Cell["Compare models by the Akaike information criterion.", "MathCaption",
 CellChangeTimes->{{3.622941356876403*^9, 3.6229413689553385`*^9}, {
  3.6229679901547203`*^9, 3.6229680147175975`*^9}, {3.6229687723994856`*^9, 
  3.622968807388773*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"tsmSimple", "[", "\"\<AIC\>\"", "]"}], ",", 
   RowBox[{"tsmSeasonal", "[", "\"\<AIC\>\"", "]"}], ",", 
   RowBox[{"tsmMLE", "[", "\"\<AIC\>\"", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.6229405880015917`*^9, 3.62294059048663*^9}, 
   3.6229407485178084`*^9, {3.6229408264575057`*^9, 3.622940831456332*^9}, {
   3.6229411185854926`*^9, 3.622941126474364*^9}, {3.6229679049124107`*^9, 
   3.6229679332015953`*^9}, {3.622968680736828*^9, 3.622968685695654*^9}}],

Cell["Check covariance functions for the MLE fit and the data.", "MathCaption",
 CellChangeTimes->{{3.622975116035039*^9, 3.6229751464680166`*^9}, 
   3.6229753932036667`*^9}],

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CovarianceFunction", "[", 
      RowBox[{"model", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "24"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"model", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"tsmMLE", "[", "\"\<BestFit\>\"", "]"}], ",", 
         RowBox[{"tsmSeasonal", "[", "\"\<BestFit\>\"", "]"}], ",", 
         RowBox[{"tsmSimple", "[", "\"\<BestFit\>\"", "]"}], ",", "data"}], 
        "}"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<MLE\>\"", ",", "\"\<Seasonal\>\"", ",", "\"\<Default\>\"", ",", 
      "\"\<Data\>\""}], "}"}]}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622969943194219*^9, 3.6229699809147987`*^9}, {
  3.6229751529008684`*^9, 3.622975204087676*^9}, {3.6229752525331907`*^9, 
  3.622975387325325*^9}, {3.6229754636565247`*^9, 3.622975465377302*^9}}],

Cell["Inspect residuals", "MathCaption",
 CellChangeTimes->{{3.622941356876403*^9, 3.6229413689553385`*^9}, {
  3.6229679901547203`*^9, 3.6229680147175975`*^9}, {3.6229688124976015`*^9, 
  3.622968815962655*^9}}],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"AutocorrelationTest", "[", 
    RowBox[{
     RowBox[{"TimeSeriesWindow", "[", 
      RowBox[{
       RowBox[{"model", "[", "\"\<FitResiduals\>\"", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Feb 1 2013\>\"", ",", "Automatic"}], "}"}]}], "]"}], ",",
      "50"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"model", ",", 
     RowBox[{"{", 
      RowBox[{"tsmMLE", ",", "tsmSeasonal", ",", "tsmSimple"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622975571252475*^9, 3.6229755741952705`*^9}, {
  3.6229756114451084`*^9, 3.6229756984957294`*^9}, {3.622979295141116*^9, 
  3.622979295453188*^9}}],

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"model", "[", "\"\<FitResiduals\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"model", ",", 
       RowBox[{"{", 
        RowBox[{"tsmMLE", ",", "tsmSeasonal", ",", "tsmSimple"}], "}"}]}], 
      "}"}]}], "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "False"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<MLE\>\"", ",", "\"\<Seasonal\>\"", ",", "\"\<Default\>\""}],
      "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6229688169914207`*^9, 3.622968824960293*^9}, {
  3.6229697281901665`*^9, 3.6229697316977205`*^9}, {3.622969927306725*^9, 
  3.622969932276801*^9}, {3.6229750484402227`*^9, 3.622975077863435*^9}, {
  3.622975402148058*^9, 3.6229754316157713`*^9}, {3.622975473677183*^9, 
  3.6229754975445604`*^9}, {3.622979140485958*^9, 3.6229791407559166`*^9}}],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"model", "[", "\"\<ACFPlot\>\"", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"model", ",", 
     RowBox[{"{", 
      RowBox[{"tsmMLE", ",", "tsmSeasonal", ",", "tsmSimple"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622979164805483*^9, 3.622979203655766*^9}}],

Cell["\<\
Repeat correlation plots after having dropped 2 months worth of residuals.\
\>", "MathCaption",
 CellChangeTimes->{{3.6229793248135304`*^9, 3.6229793764177923`*^9}}],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"CorrelationFunction", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"model", "[", "\"\<FitResiduals\>\"", "]"}], "[", 
       RowBox[{"\"\<Drop\>\"", ",", "60"}], "]"}], ",", 
      RowBox[{"{", "50", "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"model", ",", 
     RowBox[{"{", 
      RowBox[{"tsmMLE", ",", "tsmSeasonal", ",", "tsmSimple"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.6229757221296024`*^9, {3.6229789548439484`*^9, 3.622979054659258*^9}, {
   3.622979241189578*^9, 3.622979266091886*^9}}],

Cell["Compute residuals on your own:", "MathCaption",
 CellChangeTimes->{{3.6229854098940077`*^9, 3.6229854186234565`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tsmMLE", "[", "\"\<BestFit\>\"", "]"}], "//", 
  "ARMAProcess"}]], "Input",
 CellChangeTimes->{{3.622986035900693*^9, 3.622986038878193*^9}}],

Cell[BoxData[{
 RowBox[{"State", " ", 
  RowBox[{"equation", ":", "  ", 
   RowBox[{
    SubscriptBox["y", "t"], "\[Equal]", 
    RowBox[{"c", "+", 
     RowBox[{
      SubscriptBox["a", "1"], 
      SubscriptBox["y", 
       RowBox[{"t", "-", "1"}]]}], "+", 
     RowBox[{
      SubscriptBox["a", "2"], 
      SubscriptBox["y", 
       RowBox[{"t", "-", "7"}]]}], "+", 
     RowBox[{
      SubscriptBox["a", "3"], 
      SubscriptBox["y", 
       RowBox[{"t", "-", "8"}]]}], "+", 
     RowBox[{
      SubscriptBox["a", "4"], 
      SubscriptBox["y", 
       RowBox[{"t", "-", "14"}]]}], "+", 
     RowBox[{
      SubscriptBox["a", "5"], 
      SubscriptBox["y", 
       RowBox[{"t", "-", "15"}]]}], "+", 
     SubscriptBox["\[Epsilon]", "t"], "+", 
     RowBox[{
      SubscriptBox["b", "1"], 
      SubscriptBox["\[Epsilon]", 
       RowBox[{"t", "-", "6"}]]}], "+", 
     RowBox[{
      SubscriptBox["b", "2"], 
      SubscriptBox["\[Epsilon]", 
       RowBox[{"t", "-", "7"}]]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Solving", " ", "for", " ", "the", " ", "noise", " ", "sequence", "  ", 
  SubsuperscriptBox[
   RowBox[{"{", 
    SubscriptBox["\[Epsilon]", "t"], "}"}], "tmin", 
   "tmax"]}]}], "DisplayFormula",
 CellChangeTimes->{{3.622986044141943*^9, 3.6229862466175356`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"sarmaModel", "=", 
      RowBox[{"tsmMLE", "[", "\"\<BestFit\>\"", "]"}]}], "}"}], ",", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"arma", "=", 
        RowBox[{"ARMAProcess", "[", "sarmaModel", "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Block", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"maComp", "=", 
           RowBox[{"arma", "[", "\"\<MAComponent\>\"", "]"}]}], ",", 
          RowBox[{"arComp", "=", 
           RowBox[{"arma", "[", "\"\<ARComponent\>\"", "]"}]}], ",", "rhs"}], 
         "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"rhs", "=", 
          RowBox[{"ListConvolve", "[", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Minus", "[", "arComp", "]"}], ",", "1"}], "]"}], ",", 
            RowBox[{"Standardize", "[", 
             RowBox[{
              RowBox[{"data", "[", "\"\<Values\>\"", "]"}], ",", "Mean", ",", 
              
              RowBox[{"1", "&"}]}], "]"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"modelResiduals", "=", 
          RowBox[{"RecurrenceFilter", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Prepend", "[", 
               RowBox[{"maComp", ",", "1"}], "]"}], ",", 
              RowBox[{"{", "1", "}"}]}], "}"}], ",", "rhs"}], "]"}]}]}]}], 
       "]"}]}], "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6229854277354355`*^9, 3.62298545842414*^9}, {
  3.622985497852294*^9, 3.6229856114296293`*^9}, {3.622985924633193*^9, 
  3.6229859269206934`*^9}, {3.6229860259794436`*^9, 3.622986030633193*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"modelResiduals", ",", 
     RowBox[{
      RowBox[{"tsmMLE", "[", "\"\<FitResiduals\>\"", "]"}], "[", 
      "\"\<Values\>\"", "]"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622985577969453*^9, 3.6229855812172127`*^9}, {
   3.6229856283284817`*^9, 3.622985648271327*^9}, {3.622985687145686*^9, 
   3.622985687854493*^9}, 3.622985930119443*^9}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"CorrelationFunction", "[", 
    RowBox[{"modelResiduals", ",", 
     RowBox[{"{", "50", "}"}]}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622985659264706*^9, 3.622985673237074*^9}, {
   3.6229858890589433`*^9, 3.622985902355693*^9}, 3.622985933124443*^9}],

Cell[BoxData[
 RowBox[{"AutocorrelationTest", "[", 
  RowBox[{"modelResiduals", ",", "50"}], "]"}]], "Input",
 CellChangeTimes->{{3.6229857040857916`*^9, 3.6229857110100956`*^9}, {
   3.622985745560359*^9, 3.622985775496693*^9}, {3.622985807876443*^9, 
   3.6229858247264433`*^9}, 3.622985866363943*^9, 3.6229859339044433`*^9}],

Cell[BoxData[
 RowBox[{"AutocorrelationTest", "[", 
  RowBox[{
   RowBox[{"modelResiduals", "^", "2"}], ",", "50"}], "]"}]], "Input",
 CellChangeTimes->{{3.6229857040857916`*^9, 3.6229857135627995`*^9}, {
   3.6229858629864435`*^9, 3.622985863255193*^9}, 3.622985934878193*^9}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Integration", "Section",
 CellChangeTimes->{{3.6229149160776825`*^9, 3.622914918178893*^9}}],

Cell[CellGroupData[{

Cell["Introductory example", "Subsection",
 CellChangeTimes->{{3.6229865773912463`*^9, 3.6229865819453607`*^9}}],

Cell["\<\
Some non\[Hyphen]stationary cases can be solved as well, namely when a \
stationary process has been integrated.\
\>", "MathCaption",
 CellChangeTimes->{{3.6229862763949175`*^9, 3.622986287548811*^9}, {
  3.6229863270394697`*^9, 3.6229863689028187`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sts", "=", 
   RowBox[{"RandomFunction", "[", 
    RowBox[{
     RowBox[{"ARMAProcess", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"1", "/", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "/", "5"}], "}"}], ",", "1"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1000"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.622986386838753*^9, 3.6229863903790364`*^9}, 
   3.6229864447658873`*^9, {3.622986489293199*^9, 3.6229865256498575`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"sts", ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Accumulate", "[", "sts", "]"}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Accumulate", "[", 
      RowBox[{"Accumulate", "[", "sts", "]"}], "]"}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.622986294255597*^9, 3.622986323145408*^9}, {
  3.622986395483195*^9, 3.622986463393627*^9}, {3.622986531580332*^9, 
  3.6229865584937344`*^9}}],

Cell["\<\
For this class of non\[Hyphen]stationary time-series differencing removes non\
\[Hyphen]stationarity\
\>", "MathCaption",
 CellChangeTimes->{{3.6229862763949175`*^9, 3.622986287548811*^9}, {
  3.6229863270394697`*^9, 3.6229863689028187`*^9}, {3.6229871099296937`*^9, 
  3.622987157058694*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"sts", ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Differences", "[", 
      RowBox[{"Accumulate", "[", "sts", "]"}], "]"}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Differences", "[", 
      RowBox[{
       RowBox[{"Accumulate", "[", 
        RowBox[{"Accumulate", "[", "sts", "]"}], "]"}], ",", "2"}], "]"}], 
     ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.6229871690549436`*^9, 3.6229872029061937`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Meet ARIMA process", "Subsection",
 CellChangeTimes->{{3.622986584874345*^9, 3.6229865921936803`*^9}}],

Cell["ARIMA process represents integrated ARMA process.", "MathCaption",
 CellChangeTimes->{{3.6229872458249435`*^9, 3.6229872612111936`*^9}, {
  3.622987294950944*^9, 3.6229872974921937`*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"ARIMAProcess", "[", 
   RowBox[{"c", ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
      SubscriptBox["a", "p"]}], "}"}], ",", "d", ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
      SubscriptBox["b", "q"]}], "}"}], ",", 
    SuperscriptBox["\[Sigma]", "2"]}], "]"}]}]], "DisplayFormula",
 CellChangeTimes->{{3.6229872658386936`*^9, 3.6229873085909433`*^9}}],

Cell["ARIMA process is governed by ARMA\[Hyphen]type recurrence equation", \
"MathCaption",
 CellChangeTimes->{{3.6229872458249435`*^9, 3.6229872612111936`*^9}, {
  3.622987294950944*^9, 3.6229872974921937`*^9}, {3.6229873655821934`*^9, 
  3.6229873902821937`*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", "B"}], ")"}], "d"], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       SubscriptBox["a", "1"], "B"}], "-", "\[Ellipsis]", "-", 
      RowBox[{
       SubscriptBox["a", "p"], 
       SuperscriptBox["B", "p"]}]}], ")"}], 
    SubscriptBox["y", "t"]}], "\[Equal]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       SubscriptBox["b", "1"], "B"}], "+", "\[Ellipsis]", "+", 
      RowBox[{
       SubscriptBox["b", "q"], 
       SuperscriptBox["B", "q"]}]}], ")"}], 
    SubscriptBox["\[Epsilon]", "t"]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.6229873953321934`*^9, 3.6229874318721933`*^9}}],

Cell[CellGroupData[{

Cell["Example of an ARIMA process", "Subsubsection",
 CellChangeTimes->{{3.6229874860296936`*^9, 3.6229874945671935`*^9}, {
  3.6229875914756937`*^9, 3.6229875917656937`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RandomFunction", "[", 
   RowBox[{
    RowBox[{"ARIMAProcess", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"1", "/", "3"}], "}"}], ",", "2", ",", 
      RowBox[{"{", 
       RowBox[{"2", "/", "5"}], "}"}], ",", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "100"}], "}"}]}], "]"}], "//", "ListPlot"}]], "Input",
 CellChangeTimes->{{3.6229874534484434`*^9, 3.6229874665384436`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ARIMAProcess", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"1", "/", "3"}], "}"}], ",", "2", ",", 
     RowBox[{"{", 
      RowBox[{"2", "/", "5"}], "}"}], ",", "1"}], "]"}], "[", "t", "]"}], "//",
   "Mean"}]], "Input",
 CellChangeTimes->{{3.6229874736721935`*^9, 3.6229874770596933`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CovarianceFunction", "[", 
      RowBox[{
       RowBox[{"ARIMAProcess", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"1", "/", "3"}], "}"}], ",", "1", ",", 
         RowBox[{"{", 
          RowBox[{"2", "/", "5"}], "}"}], ",", "1"}], "]"}], ",", "t", ",", 
       RowBox[{"t", "+", "1"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6229875104471936`*^9, 3.6229875809506936`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQDQEf7IN2yLW+DmRxgAo4+Eu/2NLoJwnlczjs/OvY
dopPFcoXcFh4wlXCYa8ulC/iYJt348IaR2MoX8Jh+c2TdqtWmEP5Mg7WE1Se
fhewgfIVHFxa1c7fsnGA8pUc4na0R/oUOkH5Kg7yL67LHlnqAuWrOeQeLP9q
e8vNAeZeBlTggMrlQOMLoPFF0PgSaHwZNL4CGl8Jja+CxldD4w+d8AUA/zBe
Lg==
    "], {{{}, {}, {}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], LineBox[{12, 1}],
        LineBox[{13, 2}], LineBox[{14, 3}], LineBox[{15, 4}], 
       LineBox[{16, 5}], LineBox[{17, 6}], LineBox[{18, 7}], LineBox[{19, 8}],
        LineBox[{20, 9}], LineBox[{21, 10}], LineBox[{22, 11}]}}, {{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.019444444444444445`], AbsoluteThickness[1.6], 
       PointBox[{23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33}]}, {}}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{},
  PlotRange->{{0., 11.}, {0, 45.7050158343071}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6229875181934433`*^9, 3.6229875815594435`*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitting", "Subsection",
 CellChangeTimes->{{3.6229876027919436`*^9, 3.6229876037644434`*^9}}],

Cell[CellGroupData[{

Cell["Random walk", "Subsubsection",
 CellChangeTimes->{{3.622999444940263*^9, 3.6229994467165127`*^9}}],

Cell["\<\
TimeSeriesModelFit detect integration, by differencing until the unit root \
test can reject the null hypothesis of unit root non\[Hyphen]stationarity.\
\>", "MathCaption",
 CellChangeTimes->{{3.6229876175006933`*^9, 3.6229877224279437`*^9}}],

Cell[BoxData[
 RowBox[{"BlockRandom", "[", 
  RowBox[{
   RowBox[{"SeedRandom", "[", "\"\<WTC2014\>\"", "]"}], ";", 
   RowBox[{"rw", "=", 
    RowBox[{"Accumulate", "[", 
     RowBox[{"RandomFunction", "[", 
      RowBox[{
       RowBox[{"ARMAProcess", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", "/", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", "/", "4"}], "}"}], ",", "1"}], "]"}], ",", 
       RowBox[{"{", "1000", "}"}]}], "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622999377744013*^9, 3.622999378527763*^9}, 
   3.622999487840263*^9, {3.622999677137763*^9, 3.622999782403513*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", "rw", "]"}]], "Input",
 CellChangeTimes->{{3.6229996577390127`*^9, 3.622999660094013*^9}}],

Cell[BoxData[
 RowBox[{"UnitRootTest", "[", 
  RowBox[{"rw", ",", "\"\<Constant\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.622999397149013*^9, 3.622999419290263*^9}}],

Cell[BoxData[
 RowBox[{"UnitRootTest", "[", 
  RowBox[{
   RowBox[{"rw", "//", "Differences"}], ",", "\"\<Constant\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.622999397149013*^9, 3.622999424891513*^9}}],

Cell["Apply TimeSeriesModelFit.", "MathCaption",
 CellChangeTimes->{{3.6229995751702633`*^9, 3.622999588177763*^9}}],

Cell[BoxData[
 RowBox[{"rwTSM", "=", 
  RowBox[{"TimeSeriesModelFit", "[", 
   RowBox[{"rw", ",", 
    RowBox[{"IncludeConstantBasis", "\[Rule]", "False"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.6229877258391933`*^9, 3.622987755859194*^9}, {
  3.622997924124903*^9, 3.622997955523403*^9}, {3.622999383190263*^9, 
  3.622999386072763*^9}, {3.622999455751513*^9, 3.622999457110263*^9}, {
  3.622999620931513*^9, 3.622999644337763*^9}, {3.622999712859013*^9, 
  3.622999714160263*^9}, {3.6229997602927628`*^9, 3.622999760499013*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"rwTSM", "[", "\"\<BestFit\>\"", "]"}], "[", "t", "]"}], "//", 
  "Mean"}]], "Input",
 CellChangeTimes->{{3.622999604821513*^9, 3.622999605231513*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"rwTSM", "[", "\"\<BestFit\>\"", "]"}], "[", "t", "]"}], "//", 
   "Variance"}], "//", "Rationalize"}]], "Input",
 CellChangeTimes->{{3.6229994587727633`*^9, 3.622999468251513*^9}, {
  3.622999514454013*^9, 3.6229995170115128`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Global Temperature anomalies", "Subsubsection",
 CellChangeTimes->{{3.622999355296763*^9, 3.622999361966763*^9}}],

Cell[TextData[{
 "Annual global temperature anomalies ",
 ButtonBox["from NOAA",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.ncdc.noaa.gov/cag/time-series/global"], None},
  ButtonNote->"http://www.ncdc.noaa.gov/cag/time-series/global"],
 " from 1880 to 2013 in Celsius."
}], "MathCaption",
 CellChangeTimes->{{3.6229981074516163`*^9, 3.6229981308359547`*^9}, {
  3.622998732026057*^9, 3.622998762378235*^9}}],

Cell[BoxData[
 RowBox[{"gtaTS", "=", 
  RowBox[{"TimeSeries", "[", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<http://www.ncdc.noaa.gov/cag/time-series/global/globe/land_ocean/ytd/\
12/1880-2014.csv?trend=true&trend_base=10&firsttrendyear=1880&lasttrendyear=\
2013\>\"", ",", "\"\<Table\>\"", ",", 
     RowBox[{"\"\<FieldSeparators\>\"", "\[Rule]", "\"\<,\>\""}], ",", 
     RowBox[{"\"\<HeaderLines\>\"", "\[Rule]", "3"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6229975870526533`*^9, 3.622997610613653*^9}, {
  3.6229977302436533`*^9, 3.6229977506949034`*^9}, {3.622998134921363*^9, 
  3.622998137281599*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"gtaTS", ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"FillingStyle", "\[Rule]", "Gray"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622998767769916*^9, 3.6229988396304145`*^9}, {
  3.6229989155902405`*^9, 3.622998932378335*^9}}],

Cell["\<\
Unit root test can not reject the null hypothesis of unit root with constant \
drift.\
\>", "MathCaption",
 CellChangeTimes->{{3.6229981074516163`*^9, 3.6229981308359547`*^9}, {
  3.622998732026057*^9, 3.622998762378235*^9}, {3.622999015803258*^9, 
  3.6229990579757633`*^9}}],

Cell[BoxData[
 RowBox[{"UnitRootTest", "[", 
  RowBox[{"gtaTS", ",", "\"\<Constant\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.622998983646186*^9, 3.6229989985608788`*^9}}],

Cell[BoxData[
 RowBox[{"UnitRootTest", "[", 
  RowBox[{
   RowBox[{"Differences", "[", "gtaTS", "]"}], ",", "\"\<Constant\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.622998983646186*^9, 3.6229989985608788`*^9}, {
  3.6229990384063168`*^9, 3.6229990407852564`*^9}, {3.6229990762807627`*^9, 
  3.6229990802432632`*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Differences", "[", "gtaTS", "]"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"FillingStyle", "\[Rule]", "Gray"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.622999088668263*^9, 3.622999091588263*^9}}],

Cell[BoxData[
 RowBox[{"gtaDiffTSM", "=", 
  RowBox[{"TimeSeriesModelFit", "[", 
   RowBox[{"Differences", "[", "gtaTS", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.622999108314513*^9, 3.622999112440763*^9}, {
  3.622999190697013*^9, 3.622999199424513*^9}}],

Cell[BoxData[
 RowBox[{"gtaTSM", "=", 
  RowBox[{"TimeSeriesModelFit", "[", "gtaTS", "]"}]}]], "Input",
 CellChangeTimes->{{3.6229991185382633`*^9, 3.6229991440245132`*^9}, 
   3.622999217653263*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"gtaTSM", "[", "\"\<ACFPlot\>\"", "]"}], ",", 
   RowBox[{"gtaTSM", "[", "\"\<PACFPlot\>\"", "]"}], ",", 
   RowBox[{"gtaTSM", "[", "\"\<LjungBoxPlot\>\"", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.6229991489620132`*^9, 3.622999168739513*^9}, {
  3.622999220139513*^9, 3.622999224067013*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"gtaDiffTSM", "[", "\"\<BestFit\>\"", "]"}], ",", 
   RowBox[{"gtaTSM", "[", "\"\<BestFit\>\"", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.6229992046007633`*^9, 3.622999233372013*^9}}],

Cell[BoxData[
 RowBox[{"mle", "=", 
  RowBox[{"EstimatedProcess", "[", 
   RowBox[{
    RowBox[{"Differences", "[", "gtaTS", "]"}], ",", 
    RowBox[{"ARMAProcess", "[", 
     RowBox[{"1", ",", "1"}], "]"}], ",", 
    RowBox[{"ProcessEstimator", "\[Rule]", "\"\<MaximumLikelihood\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6229992527032633`*^9, 3.6229992767720127`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"gtaDiffTSM", "[", "\"\<AIC\>\"", "]"}], ",", 
   RowBox[{
    RowBox[{"TimeSeriesModelFit", "[", 
     RowBox[{
      RowBox[{"Differences", "[", "gtaTS", "]"}], ",", "mle"}], "]"}], "[", 
    "\"\<AIC\>\"", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.6229992875532627`*^9, 3.6229993240557632`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Airline passangers (seasonal + integration)", "Subsubsection",
 CellChangeTimes->{{3.622999908897263*^9, 3.6229999148472633`*^9}, {
  3.622999966132263*^9, 3.622999972352263*^9}}],

Cell["Example from reference page for TimeSeriesModelFit:", "MathCaption",
 CellChangeTimes->{{3.622999952108513*^9, 3.622999964826013*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"passengers", "=", 
   InterpretationBox[
    RowBox[{
     TagBox["TimeSeries",
      "SummaryHead",
      Selectable->True], "[", 
     DynamicModuleBox[{Typeset`open$$ = False}, 
      PanelBox[
       PaneSelectorBox[{False->GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquarePlusIconMedium"],
              ImageSizeCache->{12., {0., 12.}}],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = True),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], 
           GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt08tpAmEUhuHB1SxduHDhYiIiIiLj/Y6WENwIkoWYxMSFqEgCgYiWYAmW
YAmWYAmWkBJMOO8v+HUgZEBeHs+ZfwSZh/G8/xrxPG/w+/mrXT9d61OPL6zn
EfbpkEZlHrMen3Ecj3GC/XccMH/BSeYTnMJvOG3dznCGLmmW+RTn8ALnrSM3
D60nNy+wv8JF66M7v8T+Fy5bA7dfsYafuGo9fOCade/mdetugxs8382beI1b
cn+b3/ONO9ajO8/9n9erd0tfHBXHxHFxQhyIk+KUOC3OiLPinDgvDsUFcVFc
EpfFFXFVXBPXxQ1xU9wSt8Ud8f/7afv3/35eAOrEcFs=
              
              "], {{{}, {}, {}, {}, 
                {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[
                 1.5], Opacity[0.3], 
                 
                 StyleBox[{LineBox[{30, 1}], LineBox[{31, 2}], 
                   LineBox[{32, 3}], LineBox[{33, 4}], LineBox[{34, 5}], 
                   LineBox[{35, 6}], LineBox[{36, 7}], LineBox[{37, 8}], 
                   LineBox[{38, 9}], LineBox[{39, 10}], LineBox[{40, 11}], 
                   LineBox[{41, 12}], LineBox[{42, 13}], LineBox[{43, 14}], 
                   LineBox[{44, 15}], LineBox[{45, 16}], LineBox[{46, 17}], 
                   LineBox[{47, 18}], LineBox[{48, 19}], LineBox[{49, 20}], 
                   LineBox[{50, 21}], LineBox[{51, 22}], LineBox[{52, 23}], 
                   LineBox[{53, 24}], LineBox[{54, 25}], LineBox[{55, 26}], 
                   LineBox[{56, 27}], LineBox[{57, 28}], LineBox[{58, 29}]},
                  FontFamily->"Arial"]}}, {{}, 
                {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[
                 1.5], 
                 
                 StyleBox[
                  PointBox[{59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 
                   71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85,
                    86, 87}],
                  FontFamily->"Arial"]}, {}}}], {}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{0., 104.},
            BaseStyle->{FontFamily -> "Arial"},
            BaselinePosition->Bottom,
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            ImagePadding->1,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            LabelStyle->{FontFamily -> "Arial"},
            Method->{"ScalingFunctions" -> None},
            PlotRange->{{0., 29.}, {104., 508.}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.02], 
               Scaled[0.02]}},
            Ticks->{None, None}], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   StyleBox["\"Time: \"", FontColor -> GrayLevel[0.5]], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"01 Jan 1949\"", "SummaryItem", Selectable -> True]}],
                 RowBox[{
                   StyleBox["\" to \"", FontColor -> GrayLevel[0.5]], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"01 Dec 1960\"", "SummaryItem", Selectable -> True]}]},
                "RowDefault"],
               "SummaryItem",
               Selectable->True], "\[SpanFromLeft]"},
             {
              RowBox[{
               StyleBox["\<\"Data points: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["144",
                "SummaryItem",
                Selectable->True]}], "\[SpanFromLeft]"}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->
        GridBox[{
          {
           PaneBox[
            ButtonBox[
             
             DynamicBox[FEPrivate`FrontEndResource[
              "FEBitmaps", "SquareMinusIconMedium"]],
             Appearance->None,
             ButtonFunction:>(Typeset`open$$ = False),
             Evaluator->Automatic,
             Method->"Preemptive"],
            Alignment->{Center, Center},
            ImageSize->{Automatic, 
              Dynamic[
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])]}], 
           GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt08tpAmEUhuHB1SxduHDhYiIiIiLj/Y6WENwIkoWYxMSFqEgCgYiWYAmW
YAmWYAmWkBJMOO8v+HUgZEBeHs+ZfwSZh/G8/xrxPG/w+/mrXT9d61OPL6zn
EfbpkEZlHrMen3Ecj3GC/XccMH/BSeYTnMJvOG3dznCGLmmW+RTn8ALnrSM3
D60nNy+wv8JF66M7v8T+Fy5bA7dfsYafuGo9fOCade/mdetugxs8382beI1b
cn+b3/ONO9ajO8/9n9erd0tfHBXHxHFxQhyIk+KUOC3OiLPinDgvDsUFcVFc
EpfFFXFVXBPXxQ1xU9wSt8Ud8f/7afv3/35eAOrEcFs=
              
              "], {{{}, {}, {}, {}, 
                {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[
                 1.5], Opacity[0.3], 
                 
                 StyleBox[{LineBox[{30, 1}], LineBox[{31, 2}], 
                   LineBox[{32, 3}], LineBox[{33, 4}], LineBox[{34, 5}], 
                   LineBox[{35, 6}], LineBox[{36, 7}], LineBox[{37, 8}], 
                   LineBox[{38, 9}], LineBox[{39, 10}], LineBox[{40, 11}], 
                   LineBox[{41, 12}], LineBox[{42, 13}], LineBox[{43, 14}], 
                   LineBox[{44, 15}], LineBox[{45, 16}], LineBox[{46, 17}], 
                   LineBox[{47, 18}], LineBox[{48, 19}], LineBox[{49, 20}], 
                   LineBox[{50, 21}], LineBox[{51, 22}], LineBox[{52, 23}], 
                   LineBox[{53, 24}], LineBox[{54, 25}], LineBox[{55, 26}], 
                   LineBox[{56, 27}], LineBox[{57, 28}], LineBox[{58, 29}]},
                  FontFamily->"Arial"]}}, {{}, 
                {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[
                 1.5], 
                 
                 StyleBox[
                  PointBox[{59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 
                   71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85,
                    86, 87}],
                  FontFamily->"Arial"]}, {}}}], {}},
            AspectRatio->1,
            Axes->{False, False},
            AxesLabel->{None, None},
            AxesOrigin->{0., 104.},
            BaseStyle->{FontFamily -> "Arial"},
            BaselinePosition->Bottom,
            DisplayFunction->Identity,
            Frame->{{True, True}, {True, True}},
            FrameLabel->{{None, None}, {None, None}},
            FrameStyle->Directive[
              Thickness[Tiny], 
              RGBColor[0.368417, 0.506779, 0.709798]],
            FrameTicks->{{None, None}, {None, None}},
            GridLines->{None, None},
            GridLinesStyle->Directive[
              GrayLevel[0.5, 0.4]],
            ImagePadding->1,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            LabelStyle->{FontFamily -> "Arial"},
            Method->{"ScalingFunctions" -> None},
            PlotRange->{{0., 29.}, {104., 508.}},
            PlotRangeClipping->True,
            PlotRangePadding->{{
               Scaled[0.02], 
               Scaled[0.02]}, {
               Scaled[0.02], 
               Scaled[0.02]}},
            Ticks->{None, None}], GridBox[{
             {
              TagBox[
               TemplateBox[{RowBox[{
                   StyleBox["\"Time: \"", FontColor -> GrayLevel[0.5]], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"01 Jan 1949\"", "SummaryItem", Selectable -> True]}],
                 RowBox[{
                   StyleBox["\" to \"", FontColor -> GrayLevel[0.5]], 
                   "\[InvisibleSpace]", 
                   TagBox[
                   "\"01 Dec 1960\"", "SummaryItem", Selectable -> True]}]},
                "RowDefault"],
               "SummaryItem",
               Selectable->True], "\[SpanFromLeft]"},
             {
              RowBox[{
               StyleBox["\<\"Data points: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["144",
                "SummaryItem",
                Selectable->True]}], "\[SpanFromLeft]"},
             {
              RowBox[{
               StyleBox["\<\"Regular: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["True",
                "SummaryItem",
                Selectable->True]}], 
              RowBox[{
               StyleBox["\<\"Output dimension: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["1",
                "SummaryItem",
                Selectable->True]}]},
             {
              RowBox[{
               StyleBox["\<\"Metadata: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["2",
                "SummaryItem",
                Selectable->True], "\[InvisibleSpace]", 
               StyleBox["\<\" properties\"\>",
                FontColor->GrayLevel[0.5]]}], 
              RowBox[{
               StyleBox["\<\"Minimum Increment: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox[
                RowBox[{"{", 
                 RowBox[{"1", ",", "\<\"Month\"\>"}], "}"}],
                "SummaryItem",
                Selectable->True]}]},
             {
              TagBox["\<\"\"\>",
               "SummaryItem",
               Selectable->True], 
              RowBox[{
               StyleBox["\<\"Resampling: \"\>",
                FontColor->GrayLevel[0.5]], "\[InvisibleSpace]", 
               TagBox["\<\"HoldValueFromLeft\"\>",
                "SummaryItem",
                Selectable->True]}]}
            },
            AutoDelete->False,
            
            BaseStyle->{
             ShowStringCharacters -> False, NumberMarks -> False, 
              PrintPrecision -> 3, ShowSyntaxStyles -> False},
            GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Rows" -> {{Top}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
        Typeset`open$$],
        ImageSize->Automatic],
       BaselinePosition->Baseline],
      DynamicModuleValues:>{}], "]"}],
    TemporalData[TimeSeries, {CompressedData["
1:eJwt0s0rplEYB+AXGzX5SBkbmymWaCxE0/gb0GRjskARYqLIwpQyWFDoxYoy
ZIGFMI2FEk1JaJKNbEX52rBSFq439+LqnM7z63efp86npu66rvREIpHGJD/o
Y5ghBhglGcbopy1yvfxkInKDzLAaFvhFD+NMMcsmS6zH/jDs8JtpVlhjm33+
8JdLbnjijL3oOeBfeOCea57J9IO5PNqfR+cRJ+xG9oq7yJZSTEbae8dxdKVm
3vLBeRbZfKGTBirJizkfrYXk85UqquljnhmaKScn1lRXCS18j+8rnHFOMuZ8
poZv0dke+Q62uOcl8q1UUEsb9cwyzjIXFHkEZfy3n4u+1P0WGWWJ08gWyKUe
TSOvcT7CBm9ZnFBB
      "], {
       TemporalData`DateSpecification[{1949, 1, 1, 0, 0, 0.}, {1960, 12, 1, 0,
         0, 0}, {1, "Month"}]}, 1, {"Discrete", 1}, {"Discrete", 1}, 1, {
      MetaInformation -> {
        "Source" -> 
         "Box, G. E. P., Jenkins, G. M. and Reinsel, G. C. (1994) Time Series \
Analysis, Forecasting and\nControl. Second Edition. New York: Prentice-Hall.",
          "Description" -> 
         "International Airline Passengers: Monthly Totals (Thousands of \
Passengers) January 1949 - December 1960"}}}, True, 10.],
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], ";"}]], "Input",
 CellChangeTimes->{{3.622999927064763*^9, 3.622999944166013*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"before1958", "=", 
   RowBox[{"TimeSeriesWindow", "[", 
    RowBox[{"passengers", ",", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "\"\<December 1957\>\""}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"since1958", "=", 
   RowBox[{"TimeSeriesWindow", "[", 
    RowBox[{"passengers", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<January 1958\>\"", ",", "Automatic"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"DateListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"before1958", ",", "since1958"}], "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Before 1958\>\"", ",", "\"\<After 1958\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.622999985571013*^9, 3.6229999881297626`*^9}, {
  3.623000025189763*^9, 3.623000040516013*^9}}],

Cell[BoxData[
 RowBox[{"tsm", "=", 
  RowBox[{"TimeSeriesModelFit", "[", "before1958", "]"}]}]], "Input"],

Cell["TimeSeriesModel can be used to predict:", "MathCaption",
 CellChangeTimes->{{3.623000076440763*^9, 3.623000082592013*^9}}],

Cell[BoxData[
 RowBox[{"actual", "=", 
  RowBox[{"1000", 
   RowBox[{"since1958", "[", "\"\<June 1959\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.623000118035763*^9, 3.623000120064513*^9}}],

Cell[BoxData[
 RowBox[{"forecasted", "=", 
  RowBox[{"1000", 
   RowBox[{"tsm", "[", "\"\<June 1959\>\"", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6230000875695133`*^9, 3.623000131643263*^9}}]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Filling in missing values", "Section",
 CellChangeTimes->{{3.6230748582346525`*^9, 3.623074867871051*^9}}],

Cell[CellGroupData[{

Cell["Interpolation based on the present values", "Subsection",
 CellChangeTimes->{{3.623075002115363*^9, 3.623075017166844*^9}}],

Cell[BoxData[
 RowBox[{"ts", "=", 
  RowBox[{"TimeSeries", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", 
      RowBox[{"Missing", "[", "]"}], ",", "2", ",", "1"}], "}"}], ",", 
    "Automatic"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6230752043832197`*^9, 3.62307522200224*^9}, {
  3.623075272035259*^9, 3.6230752724715157`*^9}}],

Cell[BoxData[
 RowBox[{"TimeSeries", "[", 
  RowBox[{"ts", ",", 
   RowBox[{"MissingDataMethod", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Interpolation\>\"", ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "3"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.623075227977332*^9, 3.6230753110646086`*^9}}],

Cell[BoxData[
 RowBox[{"%", "[", "\"\<Path\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.6230752547027426`*^9, 3.623075260723835*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Replacing missing with a constant", "Subsection",
 CellChangeTimes->{{3.6230753479726753`*^9, 3.6230753527939997`*^9}, {
  3.6230754820959854`*^9, 3.6230754858822937`*^9}}],

Cell[BoxData[
 RowBox[{"ts", "=", 
  RowBox[{"TimeSeries", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", 
      RowBox[{"Missing", "[", "]"}], ",", "2", ",", "1"}], "}"}], ",", 
    "Automatic"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"TimeSeries", "[", 
  RowBox[{"ts", ",", 
   RowBox[{"MissingDataMethod", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Constant\>\"", ",", "x"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6230753590540953`*^9, 3.623075361735387*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Mean", "[", "%", "]"}], "\[Equal]", "x"}]], "Input",
 CellChangeTimes->{{3.623075363767918*^9, 3.6230753660804534`*^9}}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"%", ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.623075367652978*^9, 3.623075369001748*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Replacing based on a known model", "Subsection",
 CellChangeTimes->{{3.623076468185642*^9, 3.623076471414441*^9}, {
  3.623076625294055*^9, 3.623076628349102*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pr", "=", 
   RowBox[{"ARMAProcess", "[", 
    RowBox[{"1.2", ",", 
     RowBox[{"{", 
      RowBox[{"0.8", ",", 
       RowBox[{"-", "0.3"}]}], "}"}], ",", 
     RowBox[{"{", "0.4", "}"}], ",", "2.3"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6230911818367834`*^9, 3.62309120267842*^9}}],

Cell[BoxData[
 RowBox[{"ProcessParameterQ", "[", "pr", "]"}]], "Input",
 CellChangeTimes->{{3.6230912536593094`*^9, 3.6230912582925177`*^9}}],

Cell[BoxData[
 RowBox[{"td", "=", 
  RowBox[{"RandomFunction", "[", 
   RowBox[{"pr", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "20"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6230912110556345`*^9, 3.623091262020924*^9}, {
  3.6230913454966707`*^9, 3.6230913542482862`*^9}}],

Cell[BoxData[
 RowBox[{"ts", "=", 
  RowBox[{"TimeSeries", "[", "td", "]"}]}]], "Input",
 CellChangeTimes->{{3.623091350239079*^9, 3.6230913600826964`*^9}}],

Cell[BoxData[
 RowBox[{"ts2", "=", 
  RowBox[{"TimeSeriesInsert", "[", 
   RowBox[{"ts", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"3", ",", 
        RowBox[{"Missing", "[", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"19", ",", 
        RowBox[{"Missing", "[", "]"}]}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6230913694739127`*^9, 3.6230914289110174`*^9}}],

Cell[BoxData[
 RowBox[{"Expectation", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y", "[", "3", "]"}], ",", 
      RowBox[{"y", "[", "19", "]"}]}], "}"}], "\[Conditioned]", 
    RowBox[{"DeleteCases", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "[", "t", "]"}], "\[Equal]", 
         RowBox[{"ts2", "[", "t", "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "20"}], "}"}]}], "]"}], ",", 
      RowBox[{"_", "\[Equal]", "_Missing"}]}], "]"}]}], ",", 
   RowBox[{"y", "\[Distributed]", "pr"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6230914386922345`*^9, 3.6230915195471764`*^9}, {
  3.6230918451051483`*^9, 3.623091850877158*^9}}],

Cell[BoxData[
 RowBox[{"ts3", "=", 
  RowBox[{"TimeSeriesInsert", "[", 
   RowBox[{"ts2", ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"3", ",", "19"}], "}"}], ",", "%"}], "}"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6230918938084335`*^9, 3.6230919096268616`*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"ts", ",", "ts3"}], "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"False", ",", "True"}], "}"}]}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "Large", "]"}], ",", "Thin"}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.623091856789569*^9, 3.623091862530379*^9}, {
  3.6230919124348664`*^9, 3.6230920255818653`*^9}}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Multiple (vector\[Hyphen]valued) time series", "Section",
 CellChangeTimes->{{3.6229149211351886`*^9, 3.6229149257466497`*^9}, {
  3.622995791639571*^9, 3.622995791867071*^9}, {3.6229998549185133`*^9, 
  3.622999883071013*^9}}],

Cell[CellGroupData[{

Cell["Highlights", "Subsection",
 CellChangeTimes->{{3.623000190250263*^9, 3.623000191791513*^9}}],

Cell["\[Bullet] Same models: MA, AR, ARMA, SARMA, ARIMA, SARIMA", \
"Subsubsubsection",
 CellChangeTimes->{{3.623000201697763*^9, 3.623000278129013*^9}}],

Cell["\[Bullet] No such tool as TimeSeriesModelFit", "Subsubsubsection",
 CellChangeTimes->{{3.623000253516513*^9, 3.623000287184013*^9}}],

Cell["\[Bullet] EstimatedProcess supports variety of estimation methods", \
"Subsubsubsection",
 CellChangeTimes->{{3.6230003482790127`*^9, 3.623000378365263*^9}}],

Cell["\<\
\[Bullet] Much more difficult due to increase in the number of parameters\
\>", "Subsubsubsection",
 CellChangeTimes->{{3.623000298787763*^9, 3.623000329831513*^9}, {
  3.623027359429667*^9, 3.6230273599946756`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Models", "Subsection",
 CellChangeTimes->{{3.623059129604641*^9, 3.6230591303486834`*^9}, 
   3.623060091816676*^9}],

Cell["\<\
The same recurrence, but coefficients are matrices, and state variables \
\[LongDash] vectors\
\>", "MathCaption",
 CellChangeTimes->{{3.6230591374430895`*^9, 3.623059174017181*^9}}],

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{
   SubscriptBox["y", "t"], "\[Equal]", 
   RowBox[{"c", "+", 
    RowBox[{
     SubscriptBox["A", "1"], ".", 
     SubscriptBox["y", 
      RowBox[{"t", "-", "1"}]]}], "+", "\[Ellipsis]", "+", 
    RowBox[{
     SubscriptBox["A", "p"], ".", 
     SubscriptBox["y", 
      RowBox[{"t", "-", "p"}]]}], "+", 
    SubscriptBox["\[Epsilon]", "t"], "+", 
    RowBox[{
     SubscriptBox["B", "1"], ".", 
     SubscriptBox["\[Epsilon]", 
      RowBox[{"t", "-", "1"}]]}], "+", "\[Ellipsis]", "+", 
    RowBox[{
     SubscriptBox["B", "q"], ".", 
     SubscriptBox["\[Epsilon]", 
      RowBox[{"t", "-", "q"}]]}]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.623059179507495*^9, 3.6230592253901196`*^9}}],

Cell["Example of 2-dim VAR", "MathCaption",
 CellChangeTimes->{{3.6230591374430895`*^9, 3.623059174017181*^9}, {
  3.6230592370807877`*^9, 3.623059243793172*^9}}],

Cell[BoxData[
 RowBox[{"var", "=", 
  RowBox[{"ARProcess", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", "  ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "2"}], ",", 
          RowBox[{"1", "/", "4"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "/", "5"}], ",", 
          RowBox[{"2", "/", "3"}]}], "}"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "/", "6"}], ",", 
          RowBox[{"2", "/", "3"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"1", "/", "9"}]}], "}"}]}], "}"}]}], " ", "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"1", "/", "3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "3"}], ",", "2"}], "}"}]}], "}"}]}], " ", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6230592201638203`*^9, 3.6230593583437243`*^9}}],

Cell[BoxData[
 RowBox[{"tdV", "=", 
  RowBox[{"RandomFunction", "[", 
   RowBox[{"var", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "100"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6230593795999393`*^9, 3.6230594195322237`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"partialCovarianceFunction", "[", 
   RowBox[{"var_", ",", 
    RowBox[{"h_Integer", "?", "Positive"}]}], "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "cond", ",", "m11", ",", "m1"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"h", "\[Equal]", "1"}], ",", 
      RowBox[{"CovarianceFunction", "[", 
       RowBox[{"var", ",", "h"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"cond", "=", 
        RowBox[{"Riffle", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"x", "[", "k", "]"}], "\[Equal]", "0"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "1", ",", 
              RowBox[{"h", "-", "1"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"y", "[", "k", "]"}], "\[Equal]", "0"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "1", ",", 
              RowBox[{"h", "-", "1"}]}], "}"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"m1", "=", 
        RowBox[{"Expectation", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x", "[", "0", "]"}], ",", 
             RowBox[{"y", "[", "0", "]"}], ",", 
             RowBox[{"x", "[", "h", "]"}], ",", 
             RowBox[{"y", "[", "h", "]"}]}], "}"}], "\[Conditioned]", 
           "cond"}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "\[Distributed]", "var"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"m11", "=", 
        RowBox[{"Expectation", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"KroneckerProduct", "[", 
              RowBox[{"#", ",", "#"}], "]"}], "&"}], "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"x", "[", "0", "]"}], ",", 
              RowBox[{"y", "[", "0", "]"}], ",", 
              RowBox[{"x", "[", "h", "]"}], ",", 
              RowBox[{"y", "[", "h", "]"}]}], "}"}], "]"}], "\[Conditioned]", 
           "cond"}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "\[Distributed]", "var"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"m11", "-", 
        RowBox[{"KroneckerProduct", "[", 
         RowBox[{"m1", ",", "m1"}], "]"}]}]}]}], "\[IndentingNewLine]", 
     "]"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.6230597856181626`*^9, 3.6230599306234565`*^9}, {
  3.6230600098949904`*^9, 3.6230600221166897`*^9}}],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"MatrixForm", "[", 
    RowBox[{"partialCovarianceFunction", "[", 
     RowBox[{"var", ",", "h"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6230599365837975`*^9, 3.623059941225063*^9}, {
  3.6230600270919743`*^9, 3.623060046615091*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Example, VAR", "Subsection",
 CellChangeTimes->{{3.6230002949427633`*^9, 3.623000295791513*^9}, 
   3.623000338172763*^9, {3.623000394686513*^9, 3.6230003958265133`*^9}, {
   3.6230649710404224`*^9, 3.6230649715804763`*^9}}],

Cell["\<\
Time series of log\[Hyphen]changes in USD/CND exchange spot rates, and the \
difference between spot and 30-days forward USD/CND rates.\
\>", "MathCaption",
 CellChangeTimes->{{3.6230601891382427`*^9, 3.623060273665077*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"rawData", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"FileNameJoin", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"NotebookDirectory", "[", "]"}], ",", 
        "\"\<lexrates.dat.csv\>\""}], "}"}], "]"}], ",", "\"\<Table\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<HeaderLines\>\"", "\[Rule]", "2"}], ",", 
       RowBox[{"\"\<FieldSeparators\>\"", "\[Rule]", 
        RowBox[{"{", "\"\<;\>\"", "}"}]}]}], "}"}]}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.6230627600034733`*^9, 3.623062795285823*^9}}],

Cell[BoxData[
 RowBox[{"spotAndforward", "=", 
  RowBox[{"TimeSeries", "[", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"DateObject", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"First", "[", "#", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "\"\<Month\>\"", ",", "\"\</\>\"", ",", "\"\<Day\>\"", ",", 
             "\"\</\>\"", ",", "\"\<Year\>\""}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"Rest", "[", "#", "]"}]}], "}"}], "&"}], ",", 
     RowBox[{"Part", "[", 
      RowBox[{"rawData", ",", "All", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6230277657522607`*^9, 3.6230279030413694`*^9}, {
   3.6230280070315313`*^9, 3.6230280402544317`*^9}, {3.623028083130884*^9, 
   3.6230280880941677`*^9}, {3.623028155128002*^9, 3.6230282997162724`*^9}, {
   3.6230284000470104`*^9, 3.6230284208672013`*^9}, {3.6230287937275276`*^9, 
   3.6230287957116413`*^9}, {3.623028851355824*^9, 3.623028861003376*^9}, {
   3.6230602835446424`*^9, 3.6230602845036974`*^9}, 3.623062609949693*^9, {
   3.6230628041024127`*^9, 3.623062822489215*^9}}],

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{"spotAndforward", ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", "Dotted"}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Spot log-rates\>\"", ",", "\"\<30-days forward log-rates\>\""}], 
     "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6230628287230964`*^9, 3.6230629210609045`*^9}, {
  3.6231562984322567`*^9, 3.6231563098514767`*^9}}],

Cell[TextData[{
 "Build a new time series ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["s", "t"], "-", 
      SubscriptBox["s", 
       RowBox[{"t", "-", "1"}]]}], ",", 
     RowBox[{
      SubscriptBox["f", "t"], "-", 
      SubscriptBox["s", "t"]}]}], "}"}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "MathCaption",
 CellChangeTimes->{{3.623062940678091*^9, 3.6230629464671946`*^9}, 
   3.623063087653265*^9}],

Cell[BoxData[
 RowBox[{"dsfpTS", "=", 
  RowBox[{"TimeSeries", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Differences", "[", 
          RowBox[{"First", "[", "#", "]"}], "]"}], ",", 
         RowBox[{"Rest", "[", 
          RowBox[{
           RowBox[{"Last", "[", "#", "]"}], "-", 
           RowBox[{"First", "[", "#", "]"}]}], "]"}]}], "}"}], "]"}], "&"}], 
     "[", 
     RowBox[{"Transpose", "[", 
      RowBox[{"spotAndforward", "[", "\"\<Values\>\"", "]"}], "]"}], "]"}], 
    ",", "Automatic"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.623062636313089*^9, 3.623062665050917*^9}, 
   3.623062713401283*^9, {3.623062950205325*^9, 3.6230630071498384`*^9}, {
   3.623063164432906*^9, 3.623063268706047*^9}}],

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"dsfpTS", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input"],

Cell[TextData[{
 "Utility to compute conditional correlation function for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "\[RightTeeArrow]", 
    RowBox[{"corr", "[", 
     RowBox[{
      SubscriptBox["X", "o"], ",", 
      SubscriptBox["X", "h"]}], "]"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " given that intermediate values ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["X", "1"], ",", "\[Ellipsis]", ",", 
     SubscriptBox["X", 
      RowBox[{"h", "-", "1"}]]}], "}"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " are fixed."
}], "MathCaption",
 CellChangeTimes->{{3.623062940678091*^9, 3.6230629464671946`*^9}, 
   3.623063087653265*^9, {3.623063600643061*^9, 3.6230636900670614`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"partialCorrelationSample", "[", 
   RowBox[{"td_TemporalData", ",", "hmax_Integer"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"covF", ",", "covm"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"covF", "=", 
      RowBox[{"CovarianceFunction", "[", 
       RowBox[{"td", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "hmax"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"covm", "=", 
      RowBox[{"BlockToeplitzCovariance", "[", 
       RowBox[{"covF", "[", "\"\<Values\>\"", "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"cov2corr", "[", 
        RowBox[{"SchurComplement", "[", 
         RowBox[{"covm", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2", ",", 
            RowBox[{
             RowBox[{"2", "h"}], "+", "1"}], ",", 
            RowBox[{
             RowBox[{"2", "h"}], "+", "2"}]}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"h", ",", "hmax"}], "}"}]}], "]"}]}]}], "\[IndentingNewLine]",
    "]"}]}]], "Input",
 CellChangeTimes->{{3.6230605448075857`*^9, 3.6230606319015675`*^9}, {
  3.623060790863659*^9, 3.6230608195953026`*^9}, {3.623061043420105*^9, 
  3.6230610452122073`*^9}, {3.623061280745679*^9, 3.6230612839698634`*^9}, {
  3.6230623589399977`*^9, 3.623062378706128*^9}, {3.623062431910154*^9, 
  3.6230624451332893`*^9}, {3.623063612771061*^9, 3.6230636147370615`*^9}}],

Cell["\<\
Compute off\[Hyphen]diagonal  block submatrices of the partial correlation \
matrices for the vector time series at hand for first few lags.\
\>", "MathCaption",
 CellChangeTimes->{{3.6230633618910613`*^9, 3.6230635292720613`*^9}, {
  3.623063742370061*^9, 3.623063804080061*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pcorrList", "=", 
   RowBox[{
    RowBox[{"partialCorrelationSample", "[", 
     RowBox[{"dsfpTS", ",", "5"}], "]"}], "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"1", ";;", "2"}], ",", 
     RowBox[{"3", ";;", "4"}]}], "\[RightDoubleBracket]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.623061222582352*^9, 3.623061252987091*^9}, 
   3.623061296683591*^9, {3.623062465010429*^9, 3.623062472732828*^9}, 
   3.623062545132066*^9, 3.6230632944189034`*^9, {3.623063709646061*^9, 
   3.623063728361061*^9}, 3.6230637803830614`*^9, {3.623063812465061*^9, 
   3.6230638246800613`*^9}, {3.623063902429061*^9, 3.623063911849061*^9}}],

Cell["This indicates vector AR process of order 1.", "MathCaption",
 CellChangeTimes->{{3.6230638693550615`*^9, 3.6230638792070613`*^9}}],

Cell[BoxData[
 RowBox[{"MatrixForm", "/@", "pcorrList"}]], "Input",
 CellChangeTimes->{{3.623063826735061*^9, 3.6230638313620615`*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Max", "/@", 
    RowBox[{"Abs", "[", "pcorrList", "]"}]}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6230638350220613`*^9, 3.6230638531800613`*^9}, {
  3.623063884722061*^9, 3.623063895066061*^9}}],

Cell["Estimate VAR(1)", "MathCaption",
 CellChangeTimes->{{3.623063925948061*^9, 3.623063929499061*^9}}],

Cell[BoxData[
 RowBox[{"ldEstVAR", "=", 
  RowBox[{"EstimatedProcess", "[", 
   RowBox[{"dsfpTS", ",", 
    RowBox[{"ARProcess", "[", "1", "]"}], ",", 
    RowBox[{"ProcessEstimator", "\[Rule]", "\"\<MethodOfMoments\>\""}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.623064271598061*^9, 3.623064409585061*^9}}],

Cell[BoxData[
 RowBox[{"spEstVAR", "=", 
  RowBox[{"EstimatedProcess", "[", 
   RowBox[{"dsfpTS", ",", 
    RowBox[{"ARProcess", "[", "1", "]"}], ",", 
    RowBox[{"ProcessEstimator", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<SpectralEstimator\>\"", ",", 
       RowBox[{"\"\<Window\>\"", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"15", ",", "NuttallWindow"}], "}"}]}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6230639310480614`*^9, 3.6230639717860613`*^9}, {
  3.6230640149510612`*^9, 3.6230640617530613`*^9}, {3.6230643982560616`*^9, 
  3.6230644035760612`*^9}}],

Cell[BoxData[
 RowBox[{"mlEstVAR", "=", 
  RowBox[{"EstimatedProcess", "[", 
   RowBox[{"dsfpTS", ",", 
    RowBox[{"ARProcess", "[", "1", "]"}], ",", 
    RowBox[{"ProcessEstimator", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<MaximumLikelihood\>\"", ",", 
       RowBox[{"Method", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<NMaximize\>\"", ",", 
          RowBox[{"MaxIterations", "\[Rule]", "1000"}]}], "}"}]}]}], "}"}]}], 
    ",", 
    RowBox[{"AccuracyGoal", "\[Rule]", "3"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "4"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.623064271598061*^9, 3.623064307974061*^9}, {
  3.6230644147630615`*^9, 3.623064456403061*^9}, {3.6230646180381966`*^9, 
  3.623064618268243*^9}, {3.6230665263149433`*^9, 3.6230665451168237`*^9}, {
  3.623067060673374*^9, 3.623067067270034*^9}}],

Cell["\<\
Compare models, and check likelihoods against a typical likelihood under the \
best model.\
\>", "MathCaption",
 CellChangeTimes->{{3.623063925948061*^9, 3.623063929499061*^9}, {
  3.6230673677680807`*^9, 3.6230674129956026`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"LogLikelihood", "[", 
    RowBox[{"ldEstVAR", ",", "dsfpTS"}], "]"}], ",", 
   RowBox[{"LogLikelihood", "[", 
    RowBox[{"spEstVAR", ",", "dsfpTS"}], "]"}], ",", 
   RowBox[{"LogLikelihood", "[", 
    RowBox[{"mlEstVAR", ",", "dsfpTS"}], "]"}]}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"LogLikelihood", "[", 
     RowBox[{"ldEstVAR", ",", 
      RowBox[{"RandomFunction", "[", 
       RowBox[{"ldEstVAR", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "243"}], "}"}]}], "]"}]}], "]"}], ",", 
    RowBox[{"{", "1000", "}"}]}], "]"}], "//", "Quartiles"}]], "Input",
 CellChangeTimes->{{3.6230672613224373`*^9, 3.623067313867691*^9}}],

Cell["Find the model residuals.", "MathCaption",
 CellChangeTimes->{{3.623063925948061*^9, 3.623063929499061*^9}, {
  3.623067110119318*^9, 3.6230671138716936`*^9}, {3.623067797346034*^9, 
  3.62306779930623*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vres", "=", 
   RowBox[{"MapThread", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"#1", "-", 
       RowBox[{
        RowBox[{"First", "[", 
         RowBox[{"ldEstVAR", "[", "\"\<ARComponent\>\"", "]"}], "]"}], ".", 
        "#2"}]}], "&"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rest", "[", "#", "]"}], ",", 
         RowBox[{"Most", "[", "#", "]"}]}], "}"}], "&"}], "[", 
      RowBox[{
       RowBox[{"Standardize", "[", 
        RowBox[{"dsfpTS", ",", "Mean", ",", 
         RowBox[{"1", "&"}]}], "]"}], "[", "\"\<Values\>\"", "]"}], "]"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.623067426389942*^9, 3.6230675430166035`*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"Transpose", "[", "vres", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.623067668472148*^9, 3.6230676843497353`*^9}, {
  3.6230677437846785`*^9, 3.623067750072307*^9}}],

Cell[BoxData[
 RowBox[{"SmoothHistogram3D", "[", "vres", "]"}]], "Input",
 CellChangeTimes->{{3.6230676995642567`*^9, 3.623067730870387*^9}}],

Cell[BoxData[
 RowBox[{"MatrixForm", "/@", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Covariance", "[", "vres", "]"}], ",", 
    RowBox[{"ldEstVAR", "[", "\"\<NoiseComponent\>\"", "]"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.623067629678269*^9, 3.623067632799581*^9}, {
  3.62306776640294*^9, 3.6230677869769974`*^9}}],

Cell[BoxData[
 RowBox[{"MatrixForm", "/@", 
  RowBox[{
   RowBox[{"CorrelationFunction", "[", 
    RowBox[{
     RowBox[{"TimeSeries", "[", 
      RowBox[{"vres", ",", "Automatic"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "4"}], "}"}]}], "]"}], "[", "\"\<Values\>\"", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.623067868322131*^9, 3.62306790211651*^9}, 
   3.623067973410639*^9}],

Cell["Some indications of heteroscedacity\[Ellipsis]", "MathCaption",
 CellChangeTimes->{{3.623067989715269*^9, 3.623068006292927*^9}}],

Cell[BoxData[
 RowBox[{"MatrixForm", "/@", 
  RowBox[{
   RowBox[{"CorrelationFunction", "[", 
    RowBox[{
     RowBox[{"TimeSeries", "[", 
      RowBox[{
       RowBox[{"vres", "^", "2"}], ",", "Automatic"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "4"}], "}"}]}], "]"}], "[", "\"\<Values\>\"", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.623067868322131*^9, 3.62306790211651*^9}, {
  3.62306795792209*^9, 3.623067976495947*^9}}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["ARCH/GARCH", "Section",
 CellChangeTimes->{{3.6230680493412313`*^9, 3.623068051437441*^9}}],

Cell[CellGroupData[{

Cell["TimeSeriesModelFit supports ARCH/GARCH", "Subsection",
 CellChangeTimes->{{3.623068180132309*^9, 3.62306819324662*^9}, {
  3.6230719651782017`*^9, 3.6230719663969517`*^9}}],

Cell[BoxData[
 RowBox[{"appleStock", "=", 
  RowBox[{"TimeSeries", "[", 
   RowBox[{
    RowBox[{"FinancialData", "[", 
     RowBox[{"\"\<AAPL\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2013", ",", "1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2013", ",", "12", ",", "31"}], "}"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"HolidayCalendar", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<UnitedStates\>\"", ",", "\"\<NYSE\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.623071582118702*^9, 3.6230715845224524`*^9}, {
  3.6230717747569523`*^9, 3.623071781759452*^9}}],

Cell[BoxData[
 RowBox[{"RegularlySampledQ", "[", "appleStock", "]"}]], "Input",
 CellChangeTimes->{{3.623071619846202*^9, 3.623071625359952*^9}, 
   3.6230717859532022`*^9}],

Cell[BoxData[
 RowBox[{"AllTrue", "[", 
  RowBox[{
   RowBox[{"appleStock", "[", "\"\<Dates\>\"", "]"}], ",", 
   RowBox[{
    RowBox[{"DayMatchQ", "[", 
     RowBox[{"#", ",", "\"\<BusinessDay\>\"", ",", 
      RowBox[{"HolidayCalendar", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<UnitedStates\>\"", ",", "\"\<NYSE\>\""}], "}"}]}]}], 
     "]"}], "&"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.623071440926952*^9, 3.623071488427452*^9}, {
   3.6230715362337017`*^9, 3.623071592997452*^9}, 3.623071787930702*^9}],

Cell[BoxData[
 RowBox[{"appleStock2", "=", 
  RowBox[{"TimeSeriesResample", "[", 
   RowBox[{"appleStock", ",", "\"\<BusinessDay\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.623071617308702*^9, 3.623071632469952*^9}, {
  3.6230717903657017`*^9, 3.6230717919907017`*^9}}],

Cell[BoxData[
 RowBox[{"RegularlySampledQ", "[", "appleStock2", "]"}]], "Input",
 CellChangeTimes->{{3.6230716367812023`*^9, 3.623071640683702*^9}, 
   3.623071796978202*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"appleStock", "[", "\"\<Path\>\"", "]"}], "\[Equal]", 
  RowBox[{"appleStock2", "[", "\"\<Path\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.623071598743702*^9, 3.623071646274952*^9}, {
  3.623071800030702*^9, 3.623071801915702*^9}}],

Cell[BoxData[
 RowBox[{"appleLogReturns", "=", 
  RowBox[{"Differences", "[", 
   RowBox[{"TimeSeriesMap", "[", 
    RowBox[{"Log", ",", "appleStock2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6230718936319523`*^9, 3.6230719003194523`*^9}}],

Cell[BoxData[
 RowBox[{"garchModel", "=", 
  RowBox[{"TimeSeriesModelFit", "[", 
   RowBox[{"appleLogReturns", ",", "\"\<GARCH\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.623071650513702*^9, 3.6230716897499523`*^9}, 
   3.623071804636952*^9, {3.623071839471952*^9, 3.623071852704452*^9}, {
   3.623071905385702*^9, 3.623071910706952*^9}}],

Cell[BoxData[
 RowBox[{"defaultModel", "=", 
  RowBox[{"TimeSeriesModelFit", "[", "appleLogReturns", "]"}]}]], "Input",
 CellChangeTimes->{{3.623071922864452*^9, 3.623071934800702*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"defaultModel", "[", "\"\<AIC\>\"", "]"}], ",", 
   RowBox[{"garchModel", "[", "\"\<AIC\>\"", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.6230718559419518`*^9, 3.623071857558202*^9}, {
  3.623071938214452*^9, 3.6230719493569517`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"defaultModel", "[", 
    RowBox[{"\"\<LjungBoxPlot\>\"", ",", 
     RowBox[{"\"\<LagMax\>\"", "\[Rule]", "20"}]}], "]"}], ",", 
   RowBox[{"garchModel", "[", 
    RowBox[{"\"\<LjungBoxPlot\>\"", ",", 
     RowBox[{"\"\<LagMax\>\"", "\[Rule]", "20"}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.6231558445318594`*^9, 3.623155864499894*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Thank you", "Chapter",
 CellChangeTimes->{{3.6230906585064707`*^9, 3.623090661423676*^9}}],

Cell[CellGroupData[{

Cell["Utilities", "Section",
 CellChangeTimes->{{3.6230633482070613`*^9, 3.623063349545061*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell["Covariance function utilities for vector time series", "Subsection",
 CellChangeTimes->{{3.623063552844061*^9, 3.623063568479061*^9}}],

Cell[TextData[{
 "Given list of covariance function values for vector time series from lag 0 \
to lag ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", build covariance matrix for joint values at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["X", "0"], ",", 
     SubscriptBox["X", "1"], ",", "\[Ellipsis]", ",", 
     SubscriptBox["X", "h"]}], "}"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "MathCaption",
 CellChangeTimes->{{3.6230633618910613`*^9, 3.6230634549630613`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockToeplitzCovariance", "[", "covlist_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"e", ",", 
      RowBox[{"len", "=", 
       RowBox[{"Length", "[", "covlist", "]"}]}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"e", "=", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Transpose", "/@", 
         RowBox[{"Take", "[", 
          RowBox[{"covlist", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], ",", "covlist"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ArrayFlatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{"e", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{"i", "+", "len", "-", "1"}], ")"}]}], ",", 
            RowBox[{"-", "i"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "len"}], "}"}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6230604629239025`*^9, 3.6230604664801054`*^9}}],

Cell[TextData[{
 "Given covariance function ",
 Cell[BoxData[
  FormBox["mat", TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", and list of indexes, find covariance function of ind variables, \
conditioned on values of complement variables."
}], "MathCaption",
 CellChangeTimes->{{3.6230633618910613`*^9, 3.6230635292720613`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SchurComplement", "[", 
   RowBox[{
    RowBox[{"mat_", "?", "SquareMatrixQ"}], ",", "ind_"}], "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"compl", "=", 
      RowBox[{"Complement", "[", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"Length", "[", "mat", "]"}], "]"}], ",", "ind"}], "]"}]}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"compl", "\[Equal]", 
       RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", "mat", ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"mat", "\[LeftDoubleBracket]", 
        RowBox[{"ind", ",", "ind"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{
        RowBox[{"mat", "\[LeftDoubleBracket]", 
         RowBox[{"ind", ",", "compl"}], "\[RightDoubleBracket]"}], ".", 
        RowBox[{"Inverse", "[", 
         RowBox[{"mat", "\[LeftDoubleBracket]", 
          RowBox[{"compl", ",", "compl"}], "\[RightDoubleBracket]"}], "]"}], 
        ".", 
        RowBox[{"mat", "\[LeftDoubleBracket]", 
         RowBox[{"compl", ",", "ind"}], "\[RightDoubleBracket]"}]}]}]}], 
     "\[IndentingNewLine]", "]"}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.623060653137782*^9, 3.6230607797620244`*^9}}],

Cell["\<\
Given covariance matrix, convert it to the corresponding correlation function.\
\>", "MathCaption",
 CellChangeTimes->{{3.6230633618910613`*^9, 3.623063589191061*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cov2corr", "[", 
   RowBox[{"cov_", "?", "SquareMatrixQ"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"cov", " ", 
     RowBox[{"KroneckerProduct", "[", 
      RowBox[{"#", ",", "#"}], "]"}]}], "&"}], "[", 
   RowBox[{"Power", "[", 
    RowBox[{
     RowBox[{"Diagonal", "[", "cov", "]"}], ",", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "2"}]}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6230623815182886`*^9, 3.6230624201705*^9}}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1372, 858},
WindowMargins->{{208, Automatic}, {36, Automatic}},
TaggingRules->{"SlideShow" -> True},
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (October 22, 2014)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell["Style Environment Names", "Section"], 
      Cell[
       StyleData[All, "Working"], DockedCells -> {
         Cell[
          BoxData[
           GraphicsBox[
            TagBox[
             RasterBox[CompressedData["
1:eJztnWmQXNWV5x0z82E+TWNQA6pSqfYlq7Iys6pyr9yz9jVrV23aSwtCYkcY
sMHd2MYL3YMAAZ4eMIuJ9rTZP9AsAtsRnpYE7rDHNgg7oiFoSRND2xGoCONl
lpp/vlN59eptlSUElsP/f/yoeHnfOeeee/M9EXHuy/sqt181uuvffeYzn7nu
P+LP6LaD6Wuv3fa5sf+AD5nPXb+w/d/joBv/fQan88ddXT3nzPz8FjNDQ7m+
vn7Q25unp6fPzr2zszuT6Ugm04lECnR0dDl3l0gkY7EE/sIlnc7qT/X1DVi6
TExMIqW5ufmpqenu7t7ih4aAO3fu2r59J7zQlwFk/nHmjRBCCCGEEEIIIYQQ
Qgj5pOns7C6Svr6BoaHc+PjkzMzctm07FhZ24+/s7LyBkZGx7u5eRRFddGUy
HalUZtUEstnOdDor6wVwUe2jo+NIZmxswtIL7cgKOdsZ2DE5uWnnzl0Yr6Qn
pNMgi0zWFIoQQgghhBBCCCGEEEII+ZTJdnRZ0tnV09s3kBsZG5+Y2jQ9u3Xb
DrBt+06wfccC2LFzF8DBzOw8DBRDwyN2MddKX//gwOBw/8CQoT2T7QQqT6Sx
sGvPzoXds3Ob8dEcB6NAYpNT02vKDaFk1B2d3YlkGiRTICOcrzESQgghhBBC
CCGEEEIIIZ8EUksHPb39/QNDw7nR8Ymp6Zm52bnNc/NbwPzmrWDzlm1btm63
WwWA2dSmGSE3MpbOdGhkBdXFWkHYhV17ZJUBxxOTmwYGh/U5g5HRcSn+ixny
7O7pM8SBy9j4JNwxNAyz+ARGxyYwUvxNpjKyBKDAAM95XIQQQgghhBBCCCGE
EELIJ81wbnR0bGJyanpq04w8wD89MzczOw9m5zbrVwE2b9kmqwCyEGBYBUAj
IiBObmQsmTKWys8N9L5zYTfioyPERxrICr0MDY90dvWITbajCwlL8V+ZdXX3
GkJhpGPjk2BkdBwuzv1mtNUQCY6YGHsqnY0nUno+zrgIIYQQQgghhBBCCCGE
kE+aiclNgiwB6FcBZCFArQKoHwLoVwFkIUCWAHAMx9zIWCye1JNMZVLpbJEk
kql4IhlPpHA8PjGFBJCGPLovSYKx8cnh3Ghv30Am2yleg0M5yQe5IUm4dHb1
GCKjZXRsYmR0fGBw2CGBnt5+DAFIBPSLsHBBSvpBSYaEEEIIIYQQQgghhBBC
yIXJzMzc5OSmiYkp/J2amgabNs2A6elZgLNAXuw7P78FbN68FWzZsg1s3bod
bNu2A2zfvnPHjgWY5XKj7e1xPclkWr0/15JEIhWNxkKhiN8fbGsLtLb6A4EQ
2ru7e/v7BxFwbGwCiSGT8fHJ4eGRoaEc/g4MDHV0dKkgXV09khuSRBqw158V
+voGRkbG4Gs+JaAdfY2OjqNTdC1hMUZMDkYRiyWEeDwJkLbzuAghhBBCCCGE
EEIIIYSQPxbbt+8EmzdvnZ6enZzc5LwKMDe3GahVABzj7NjYxNBQrru7N6VV
8mOxRDQaC4ejing8kUymLYExDILBcCAQAm1tgbY2v1b/D5qNM5mO3t7+XG50
eHikp6cPPRoMstlO5IyskC0OkBhS0hvg4+DgMLLt7x+0SwnBZY0Alul0Fi0Y
49at2xE8FotrnF0FsAtCCCGEEEIIIYQQQgghhPxxkaf3ha1bt8/Nbd60aUYt
BBhWAfAXjTg1Ojo+ODjc1zfQ09PX1dWTzXZKqTweT7a3x6X+HwqFBXxMJFIG
YBmJtIdCkWAwHAzmi//aw//54n9bWwCNZhdFR0cX+kWPlqckW+Q5MTE1MDBk
MECqyBztOLAM3tnZncuNDg3lYINjtOBgy5Zt+BuLxQ0/bXBIkhBCCCGEEEII
IYQQQgj5IzIwMCTb+GzZsk2e6pctdOQRetkaaHx8UnbFEVR5vK9voLu7t7Oz
W9X/Y7FEe3s8EmmXp/oFfJQNcxTKJhQKy8P/YoZ2g6UdstZgSSbTIZkj7ZGR
MeRmMOjt7e/vH+zp6bN0x5wMDg4DZYO+MCcIKD9t0KP2AiKEEEIIIYQQQggh
hBBCLijaY4ncyNj85q1z81sEeeEvmJmd3zQ9OzI6Lu/DVQznRgeHcv0DQ719
A13dvR2d3ZlsZzKViSdSiBaJxsKR9mAokn+kXyMUjqJdEdUM0BiUh/9DkWh7
XG+AOBIKpLQX8qYzHXqD/GsLZufRrm/Ug6zGJ6ZGxyaQKvKMacNUIFVkDncc
2LnL6GAjmUxOTWNmcIzMhYgQjdnlQAghhBBCCCGEEEIIIYT8EYm2x8FwblQK
/sL0zJywaXp2atOM1Pz1DA7l+voHe3r7u7p7sx1d6UyHof6/XCSPxiS+nrPF
/1BEb5BIphGqs6sHf1PprDTieH7zVqQ0OjbR3dMXiyfRiANki9yQgyFymz8o
xwODwyOj40PDIzjIZDsNOSBtBEFwc3oAY5HRwUYy6e0bQI/ITZIPR4T8GC0j
EEIIIYQQQgghhBBCCCF/XCLRmDA4lFM1f2Fq04wwPjE1NDwitXSFVMg7u3rS
mY5EMi1LCSqaM1L/Vx9j8WRXd688b48DiSmnMtnOufktyAo5DOdGYRNPpNCe
7eiamNw0OjYBY7FEQI/X1+zx+gMhiZkbGZPfKXT39BlyQ8LyywW7nNERvGCD
BPAxmcrMzM5j1Mg8FI5oRIUih0wIIYQQQgghhBBCCCGEfKqorWwi7YODw/LC
36mpaUFeBCwv/B0YGOrvH+zrG+jt7e/p6evu7k0m03r3cyOdzsrbBBBcRc5k
OuQsDubmNk9Pz46PTw4Pj8AgFkvIqUQilcuNwiuVyoTD0eZmL/B4vF5vCz7C
AHHUNv6GVKPRWFdXT0dHV1x7DbGZzs5uuItNVJul2dn5sbEJ7Z0FET3SFyGE
EEIIIYQQQgghhBByQREOR/X09w+qmv/ExJQg7//N5UalON/V1dPZ2d3R0ZXN
dsZiCUOENZFOZxF2eHhkcHBYlgBkWaG9PS4G0WgMveDU6Oj40FAOnerd0Xtv
b78Yt7S0ejxej8cHWlv9aEG7eklxJtNh7hqR0ZdlYqlURoYJm/wLC8JRJDAz
M6d/r7EgSwCEEEIIIYQQQgghhBBCyAWF4Wl20NvbPz4+KYyNTYDR0XFhcHBY
Vf7T6WwqlUkm09FozBykGBBhZGRM6v9DQ7m+voFYLGFnHNF+C+BgEAyGteL/
8hKAVOaRJ4bT1dWDA0TQ2yMUAiIHy2jt7XEZqeq0p6dvZmYuHk8GAiE90hEh
hBBCCCGEEEIIIYQQckFheJpd6Onpk7L/yMiYkMuNCn19A6ryn0ik4vGkPH5v
GceBaDSmIg8Pj6BHczKdnd0OEXy+VqnzK1pb22QXINDa6kdLLJZAZMTJZDqQ
p944rP0EQPYOsoyvljkQBB9xPD09i1EHAiG/P6iQJQBCCCGEEEIIIYQQQggh
5ILC8DS7oqurR6vMCyNDQ0JucDDX09MXjydjsUR7e1z2xpcSul0oS7QtfSZG
RsZzubHe3n79qba2gNTV+/uH4vGUNIbD+V6QAMBZr9fndntAa6t/dnY+k+mQ
sryq/09ObpJG/E2lMolEat++/Xv27AWIIDG1JYz8ewEkrCHDdDqbTnckkxmM
FF4HDlz9xS/+9fXX37h7955du/bg78zMrCwBoAuJLCAf57GjL2cby3zQy6qR
/yjsaW1TZLQv7oIF6X1q2Z5bR0NtAb3jJ5he4XKV2+QTciHnHfzLUOS/Mx+T
7tlN81/7qyue+C9g+os3J3p6HIxzB/bu+q+HxBhezsYq/vjBayIJ4y+qDMAA
ZsUEJIQQQgghhBBCCCFm2vwBO7IdnYNDw2BgcEjoHxgUOjq7wpFoKBwJhsKB
YMgfCDrEQYSe3r5ItB2W0tIei4+OjY+MjoGh4Zxqb2lta/Z4m9zNXl8LPmay
HX39A+gF3eEAfT33/POLi4u+ltYmtxtmINrevrS09Npr35MIHq/P3ezZtn07
Ghd27ZbG666/Hl5LOn37iSckjVg8gfhvaDKkHU8kk6k0/u4/cGDJRq1tfvDg
N79pPvX2229Pz8xaTsip06dhMDg4ZDdjyBbuhkaMHV6pdMbSZbq1bamhoUju
8nrP9uVyrWoPG3OPqTb/c83NZmM0Dra22aVnGUp4ze02p2dI8kGPx3bSNBu7
+Eip+GwNnU7bGFgi02Ke1Teamnbh+rZ3xFnYmGce0RDTcqJgbxnqdq/PbrZx
1cmFpBcu/l2799glZumC6/P227/ocAFDDgbKxtyOe9PudlNS97uAG3xVF3Nf
CGJpidsTE3LXXX9jd6/ZOeol/8KYx2v3b4LMs+WNf/Zrvf2L8k+HflD4x8cy
z2KSxBgtOwon4gt/d+jWN14xMLTf4iKB8YGnHyvS2Bx/7ODVDhcJ2HbPV2E2
91Wna4kQQgghhBBCCCGE2NLmdyCb7RgYGAT9/QNCX1+/kMlkg8FQIBD0a0Fa
W9taWlrx1xAhFApPTk4NDg7hbyQSlcbu7p6xsfHR0TGQSCTRglDw9flaEET5
oove3j50Go8nOju70HL77bcvLS1NT894PF63uxlcddXVUstKpdIwgDsaDx++
Hy0SGcZLWrnyuuuuhw0+vvbaa/kC3befCIcjsVgcWS3X/1dm3t4eSyZT6Hr/
/gNarewu9H7zzTcvLOxSIGfw4IP5+j/i79q1W4CxlPsGBwcNYXG2UHy7y3LO
JeGl/ALBCl9ZwkAvll67fC3F1/8fbPYoxyJdjEm2tDosHODUtO57NKRnd7Gp
6rc+PXOShshmG8vJcc4WBg4BLc9af3eO0wJu93otHdHuvP6iH7V+Mq/z+Qyh
Uq1tZ5dLVs4kLi39Qhiu+VOnztaTcXmbE8P15uDy3HPPW38Xheq0+fo32Fhc
Bm+8sWrh2nC3yg24qtbaUb5cPz1zXjJU48Xsyb9UFldp4V8Gy7OYahUcQfQ5
4B83c8xiksS8Wfa18Hd3S3F+26Gvbrr9JnDdi/8gLZ3TkwbjK574ZvHGAI3K
AMDe4YYKx+OF1YTdRd6DhBBCCCGEEEIIIUSPVLAdSKczqubf29un6OnpTaXS
UvYHPl+L1+sDsgqgSCZT4+MTAwODudyIahwZGZX6//BwDh/9/gACJhJJOSsB
cYD4mUwW7dFoezbbgRbE0cpWD6I7t7u5udnzzDPPSH3ytttuF1+0v/XWCYBk
0PLaa6/BAHECgaAarywBdHR0tLfHwoXn/w0Dj0Si6DoWi1955X4YLyzsQsJI
QNLTg3xgYHCfnp5G4ze+cZeh/bnnnkM+Wh31lOWEw0Wqc3rfa6+9TgqScLf0
ml5L/f8bHo9yLMZ+0eVa8Z2urHKfcrlea2p6zu0+pWuEQVJ3JSwUnkgHdlea
rv7fbDilT+ZEY6Olu138geKyHVh53eoDLmgX0qpgvKesOkLC+vzN0a7VTY4M
EF7wNaStn8/nCj8BMLTnV6MKP3M4tfJbw6UrdwouPFxOZ7+ahV0nTrwtl5y+
3cEF7XIHLeXX0b5t8V3oyuB20yUGFpeBVrjGda5faDOABFYMWbsBMQoHF9yP
lh3hLjMbI6AMHH/xL9jHz1A/J3a3MLzs5gSTrGZbRUZiMnAZe/GjU5iHBlLD
g8tP5t94lWoMxWIHnn4UjQt/d7elcef0hN5477e/aTYGQ1fuFvuDP3ge4GDq
tpsc7imchc11L/5DMTcgIYQQQgghhBBCCDFjrmabSaXSPT29iu7uHtDV1Q0S
iaSU/T0eL2hu9rjdzbIKIGQy2dHRMXGUlkAgqB7+7+zsQksymervH2jTnt73
+VoEsQyHI5FIVErx6XQGlr/4xS/eeOMNqfOju8XFxWeeefbUqVOvvvqaxIfx
0tLS4cOHcRYfcfzCCy/Avb09hoBis7CwgPbdu/dEo+3o4vXX3wCGUaM9Hk/A
a9++K7X6/4L8AkKfpPDAA/kqnHne0IhT+hakgcZnn33utttuk5hmL0kGIzpx
4oRqhAtGijGivZivDDzgXq4Dv97Y5GCmq0t71xoZ4Fh/6uvNHstTC7rn2+3C
Ik/LmPok7Qz0Nob2Z5vc6tTXtUvCMttXm4yztNaZcZgWRFDF/FMul8FRrRrA
xtCXXcx+3XKPXfttnhWDxSUkBW1chJZXHc6qm0jARyn+W7qoorTcFCumTifD
LWCwscvEzst65rUb0HwLOyMdWd6DYNOm6cLC4m0fP0PDnFx77bVmA/lHyTwn
mF6HmVReSLj40TnQu31eSu6G9sF9u6Rur2+cuu0gGg88/ahlEGBol0WEvd9+
MNqRxV+t/n/QLpNge7usEYzecNVaR0EIIYQQQgghhBBCBEMp245stkOV/Ts7
u/TEYnEp+4OmJndjYxPweLziCJdcbkR+LCAtkUhUiv8jI6PwRUtvb5+cRRzl
qAgGQ6Ctze/1+nDw93//90tLS/F4Asay+Q/+Pv74t6UR9gcOXIXj8fEJGOAj
jh9++Fs4FY22+/0BiYmPsv0FktHq/3kZ+g0EgkgPXvv27YPxzp0L8iMI9UsH
xQMPPAADg/vXv/51NH7hC7eZG6emNuF4cXHx2WefNXhJYggoI5LulDGiKfdV
eaDwiPjrjY0OZqpcvNM083aoevWrTU12/T7b1NSHeIVGBFcd2YV9vfCcPCLY
JemQrWX8uO7RenNY/SyBuC7hc5iZRcdp+YJurWFKF/AaXbtlR49bzac+c/Sr
Tqk5NH/pUiU2XJD6Cw8Xp9xB+kvRwSV/JZw6BQM4Wvb16quvyoHlFSunLC6D
11+XW6DIqzE/FdoNaL6FnZGOcF/bGeCO01brnv34Garxii9uZ/1UC8jEck5k
dJhqu8jXXHOteRSrjs6OQDQ6csOBxGC/oT07NS4lfX3jlrvvRMvkFw6a44hx
tCOjb0TYwX3LKUn939JXwClZcUBKax0FIYQQQgghhBBCCBEMpWxLEomkPO0v
dHZ2dXR0Kvz+gFb8d6viv8vVKL8CAN3dPcPDOXglkylpCYcjqv6PY7TkciNy
AC+Px2vo3aeV4lu1/S5gtmPHzqWlpauvvkZt/oMDfETj5z//BdhLozv/8wDE
8mn1/4dln39ZRBC0+v+DCBgKhaX+b+gXPba3x+B1xRX7tB02Try+Usry/vvz
BbrHH38cB+DZZ5+FsbgYYspT/XIMe9ggMb2BDGRycgrg4Gtf+7pqxN/e3j7V
uCr3N52t/zuYqeLzDm26VqVXV8m/urm5GBewQ1fltrNRtWtkbpfkKd1T9DGv
19LGrl+DvRDT/TDBMANrmplJz9mOJj3W9ip5/QDV14SzRU6mynyxobDi0Nhk
GKwhZ7lrzNeb01dWcHGwkWvYfO+ovmSBwHwjKBuLy0ArXOM+Kn4q5AY0p+GM
dIRhrjXsOWSoxotbWH5WYA5rN+HSHab6/I5urYxcv//WN1659h//m76xUMO/
0Wwv9f/M5JhdQAdfAX05GxBCCCGEEEIIIYSQVZF9exyIxxNazX/5sf+OjjzZ
bKdGRyAQVE/+q/o/DpQ7XAYGhuCCOKqxudkjPxmQjzAIhcI46Orq8fsDhgSQ
JBpbWlrT6WxraxtaZM+fwuY/z4gZjo8ceRUHp06devrpZ5CDxF9aWnrooYdl
n39xF2Q/DfQbDIaknm/oFz3K7kB7915hrv9LX8L999+vN5CaJxrRqT7g9u07
tEWKz8vHiYlJrZj/Nb0NxoWByDHiSC/6RvSi79qB+wvb6b/e2OhgpirG2wtf
hzPbdTvSFGNfvJeu/t/kkKQ6fmylmWV8NQknXC67fk+cLctbByxmZs55gEcK
jUccvyZLvqbb2ggJqPUF8zeOq04u0eKDy1Vtvi/MYc02Usf2FK556LHHHrez
Mc7ScnX9/vObql1HyNDOADeaZebnkKF+vDJp5ntfzZXBUf49ufrqq8/v6NaK
VONnvvIFfeOex/M1/InP32i2L9T/R+0COviC/r075eH/tnD4fA2BEEIIIYQQ
Qggh5M8QKcXbEYvF9Vv9qGf+s9kOeaOulPENxX99BHl9MP62t8dUo3KRPfwR
ORyO4ABhYWnIQd5T7PO1IFvZh/zIkSOnTp1Sm/+I2TPPPIOPExMT+HvLLbdI
fLRr9f+HotH2UCgMXzHu7u6RB+mDwZDfHzh+/HVg6LdVewUwvPbs2atV0rbb
zdLhw/nyo/oIS61s+JjBTDJEO+yFxcVFDERvo9X8j8gxLGGPzGWZQ9/o/K0t
Z1XYTv+4q9HBTBWQn2lshIuZCe07Ojs63YY5xaRh9rLsBajyNY7tkszPQGFc
WtHbbWmzpknAKct+LXspZoB2No9ZJWPXe5GcfXeAbnOk7pVfmbpEzRe50/VT
hItc6uYLUt8oV6z5DrJ0zE/I8XzhGr2f31TtOrK7r2+9dblKr/6F+TgZGsaL
e3xJ2wUI/14VOZkO//6cw+jWysTnb5B6fiid0rfvefwBrYZ/g8UEavbpiVG7
mA6+QJYbNv/nr8hH9Ju77srWUOi8DIcQQgghhBBCCCHkzwd5et+Mx+NNJlOW
lX+p0re1+T2FF/6q+r+U9PVEo+3d3T0IlUgkVaPaJgh/9catrW39/QPoDsHx
0edrQYvfHwDhcAShZA//r371q1q577i2z8+yr2z7/9Zbb+EvIqhkYPODH/wg
EokGgyEE1Bvv2LFTdhY6rsmQOXJAp/Das2cPjLdt2+4p7E2kVk/E8vDhwzDQ
+0p9r6urW7UgAdn3wyxEFhvYa4sXt8rH8fH8WoaEQsL6zNVHBw4XHiw/7nI5
mC3p6saWII7e/hZd+X3VHBTbdE+qr7VHfZL5mdQ96I6DiJXNmibh+Nl1h0bL
TreZrmqH2XaYFstk7Ho/4mrEKQNdpkwONDUZZu8Z0+ypS9R8kTuNqAgXXLpy
DRu/r5WNcleeOnUKd4GdzdkJOX5cjI/bSH9b6VN1EP7FsOsI99fhlXr00cck
Ybvhi6ODcOeavfTjVf8aoKMiJ1P9K1Ekzkmid8skLUmNj0gxf/zWGwynpIZv
bgfiAl+7sA6+fXt2iHswtfx/jR3f/Ft8HL72yjVNAiGEEEIIIYQQQgiR0r2B
5mZPKpW2rPyr4r+UwVX9X+rtZgKBIIIkEkl4qUaXq7GhwQXq6xv0ls3apuXx
eCIYDKElEom2t8dCoTC6w7Gy7OrqkiqW7POjUCU1WV+QlOQlnvPzmxEfCaMl
HI7ARnbUkZ8VSF3RkHlraxu6htfu3fn6/9at2+RNxGgBfn8AWcnA77svX37U
+0qG+vRuueUWtIyNjevNkAnSUGZ33plf14CvMjh58pQU6/ReaHn00UctZ1vP
fa6z1WYHs1Wr8Yijt79TV+heNQfF1kZjmbr4HvVJyscxXbRXCqOzzKqYSVAV
eEO/KuBWm2vbsiOHabFMZtXe9VhmoiLIrwDCll3ft1zML/4rK8YFN4Xcicbv
a2UjLntpeeWVI3Y2Z4ezWnUdnVqm6iAYnENHuMtwh56XDM3jPXDggCE358m0
jOnAqkka/i2yI5BMHPzB87e+8cqexx8wny3U8K83n5ICfnIsZxfZwVdObf7b
LxdjTAghhBBCCCGEEEIcUKVyhdvdnEymtX3+O9U+/5mMkE2nM35/QF4cbKj/
WwIDeIFYLA57aZTKf11dPcCxNKLHrq5ueRGAtITD0Xg8Adra/LFYQh/29OnT
S0tLN954EMmo3p9++mk0PvLIo3rLgYHBDz/8cHHxwyeeeOLAgavuvPPOkydP
wuzmm29RNvJTgvtW6oEHHhweziH+wsJu2G/ZslWK/1rlP9Damt+SSH7FAGMY
GAYuycBLPr6lyTw/MEPXGDWOX3nlFeSmP4uxLOXXEZ7WN5rNLLmvUBY+7nI5
mKnS8dMu131WbNF+pqHYoit0r5qDpdcjNh2dPFv/NyZs7vE+XdF7v5ahZVbF
TIKuAu+y7NQwA5bcXMS0WCZj1/uiVf3fMhP93Jqnbrlr7RLFdV78V1aMCy5v
KSYbvy9To0SD9u8/YGezPCFa4RoXOYJbIjeLObjl/eWA6kh/1+OjJDY6Oubs
COM1dWcer9zdqi/nyVT/kqxpdGq2zw2v37//qUeWX/vr95sNdj+WL8uP3XK9
+VSh/j9sF9zOFy7i60/Ei+mIEEIIIYQQQgghhDjgcjXqaWpyJ5Mp/dP+stW/
kEgkA4FgS0urof5vCGIgHk8gZiQSha+0NDS4amvrNGpramrxUboOhyOwTKXS
bW1+tMAlnc6gLzlQAXH2oYce/vDDD4PBEJJR7Vu2bFlaWhoZGdX37vcH0PK9
731PPfh68uTJK6/cr7dRRT+DZmfn0NemTdNSo1OP/be2tqFfzICM5StfuRMG
hlFjDhcXF5966mk5hoGhUwG5wUxO4eDee+8znDU73nzzzebuzNzbsFxYPqZN
rx262rKT2dlJ1hXei7Ev3utYIeF7TQlb+r6le+g9aGNTzCTY9bummVnTAJ/S
daQaH7HPcNVMVjXAdYVr5tix48V/ZcW4yB2HG8qYjybj8I/lK9K4yHHb2tko
M8ON8PFTtesIQ9A3Ijf5GZFDAueQoeV40ZesReIvjmUyzXNSqP9vWVN3lqNb
K/N/+yV5CW+kp9PSYPdj92tl+evMp6SGnxgdtgtu5yvt+FtkR4QQQgghhBBC
CCHEAdmHR5Bn9Qs1/+UH/rVn/vOP/ScSKb8/IKVvff3fEMQMXGKxeDgciUSi
yri2tq66ukZhcGlqcuNvPJ5AR9LSqP1qALjdHmSiBcwvKIilslFZqfZQKBIM
huU3C855Gmhr88t4EVNS0hf/EQ291Nc3gDWF/dS4t1ATPtbglKEqHW8uLuxm
nUuu6GT0XnY2xwoG95psLH1zuvZXdA/J6232FdGvMvjcx5gZ/QCzNjZvWQ3w
kULjWzYZBoqIvGqqmzdvkdp78dfPvn1XSmnawebee+/VCu/HjPloMjTiXxUp
rYu9pU3+Mjh2TKuu31t8qnZpOCMdYWYso0FI2MFxTRnajTeXG5H2Rx55RL4j
s4109+Uvf+W8jK54Bq++Qmr4Pbu22tlIWX705uvMp8Q3PjK0Jt9wd6c4oh2+
iiuf/BYa5/7mSw4BCSGEEEIIIYQQQogZqWADt7tZiv/qaf90OqOQJ//b2vxA
X//XR7DDpT3JD/z+AHylsa6uvqqqGlRWVlVUVFZVVZkd0YW5BZnE4wl5LwDS
0J/FRynR46CpyY2W5maP7OGPRlWuLwaMS0IhYXF0a28E1i9/oAvZwqj4sJ8m
9+jq/w5mqnQ8X3Rk5XKPVeR99Q0vm6LN67zswh6zD2vne4+u7G9pk9H53mTV
6T6dQe7jzYzztOgz2adrv0nXnrEKqwzO2E/dqqnidpbaci6XK/JbhqW4wNf2
K9OKzN/61iPGfDRZjOWmz8mpL3/5y3Y2EvOee+4tMs/8ZXDPcv2/eBfV0fz8
ZvMpeSz/qaeecnBcU4YOcyLJyzRa2iANNL788ivna3TFEOrqkDr81B23OJjh
rKWNu6VF3HFg51uo/1+rb8RHcXRg7m/uOLdBEUIIIYQQQgghhPwZIhVst7s5
nc6o3X5U2T+VSoNEIhkMhqQeLjVweW1uQ4NL3FfF6/VJER5BXK5Gaaypqa2o
qKyoqCgvX6a6usYuQmP+dQARpJRM5h/+j0bbEUrlL+8RkC7kiX05hWPJHAfF
Zwtc2i5DMlJ0jZbmZo/htw8NhV2Mig/7aXJPoSx8TDdLZlTpeK6+2MhP6irS
wytP4eMZVQbX9YvgqiO7sMfqLRwNSTp42dm8WWg/2dCQXnkKH0/qzn7MmXGY
Fr8ujTMrO/LrOoKN334+n7T/HotJVWraL7/8suXZL30pX5C/6aabineZm5uX
ejUOjPlosvRCNJw6c+aMnU2hun5PMXMuwFjq/8W7qI7MyQPMg6Q3PJw7Lxk6
z8mbb765pNOaksE/bviaEAEHRY5uVZp8Pnnn765H73e2HLhqD8yueeE7hvau
nVtk4yAHXwSHzcjnrtU3pmcmV63/G1wIIYQQQgghhBBCiAO1tXUejzeVyhRe
75sHHzXyxf94PBEMhtV7b6UqDhfxLRIYt7S0iqPP16J8q6trNm4sB2VlGxUV
FZVoF4P6+gY4RqOxbLYT6Wn5JNvbY8FgqOHsSwTy+HytUufHQWNjE1oatM1/
ZFEAnRafLXC7m9Um/8hBZkn7eHbjozptCQOsKfKnxqFCyf1ovdM3dbb4XJ+3
tOTllRGG6ur09fYn6+v31tXP1dU/XH+2WJ2vReuukDldjdouk6OFhA+ZEnbw
TdXW6Ts12+zVdQ1LJDlnle1e0/VczMwc1HnZTQuGc1LXbh7dId3iCCy/pHnt
NWWYKuJLnLO/K/fuvULKyE8++aTh1MGDyxXmhx/+lmW72WVoaFhq+EePHrPI
R5NlGrgZVfHf0gYB0X7o0D1ruNQP3WOXiQPS0dzcnOVZqclbxjyHDJ3nRE2m
nY0sxMAGlobJlDxxCv82Fj86Z2SznYM/eL7R63W29EUjhZr8NfrGa174Dhpn
77rDwXfXo4cNjufLmBBCCCGEEEIIIYQovF6fKvtrD/znSSbTyWRKnrQPhcLB
YEi9+hb2jY1NUvfWl75Vix319Q1a2dzb1NSsKuegqqq6rGzjhg1lGzZsKC0V
StEiZ93u5my2U36VgMRk53/kY+gRZn5/ULbrQS9y1udrUQ//u1xNq2YIqqtr
5MDj8Um1H9GkRXvsP/9RvfVYb38BcqjubP3fwcy8f44lBq8bV9a6zcBAbz+r
q1HbZXK2/l9nTNjZ946VyZgNntQtAVjypKnHImfGMLerTotlR+DN+lUyNMyn
Xaqzjnfik08+KRXmkydPPvzww4c0qYfPcYA7pRiXl156WRrPnDkzODhkkY8m
uzRmZ+dUrdviMjh6VKuuH1rDpX7okCRz1F7I2bIjJOOcpNlAHDEhDt2Z83ee
kzvu+JLDnGCS1QIBBiLfAr4a1XjjjQfPIcm9e/ea++o/sNvh2ftdjx5u9Hr0
9hN/dbOcuuaF7+CsFOrBjd9/3hsJO3xrYpm76ZpivuI1GRNCCCGEEEIIIYQQ
hWGrHyCV/0Ri+TF7QfbAl+36NVVL6btWe0S/ocHlcjU2NjYBecOvVPj1b/iV
l/w2NblrC2/+haMcyBJASUmpYsOGMjkFe/UyAlmP8Hp95rBq5x95ya8EVzv/
o9GcjCVqXLLPj8fjRQKyK5F67F+K/ximsr8wubtQiz5aX+9gVmT93+y4p7b2
jJUlGm9c+XJnMKOrUdtlour/yNwuyVV97WzuMP1MQGV7hynb4mfGPLd20wIe
Mo1L0VJd85DN2sG/1tcjpvN3rYxnVrvO77770JKVvvvdJ3HNr8nl6NGjyWTS
Oh9NDmk89NDDdjZSuEanq17hq2ZokGVHMzOztheVZvDmm29atjsLNmudExXW
8uzAwKBhmyDRv/7ryT179jpEc5DlJOduutp5+x1POGRwmfirzxlsrnnhO/5s
2vlb23r/N2DZt393MV/xmowJIYQQQgghhBBCiEJX9leV/3zxPxptb2lpa2xs
qqqqLi+v2LixHH81VVZWVmmrANVS/6/TXoAr9f+mJrfb3ezxeL1en8/XIk/j
o1Fe9avH621BXzBTLYhcVlZWUlKyfn1JaekGaURM+VUC8pFH8Q1x6rQdsNXO
P6ov/c7/yM2cgBVVctDQ4JJN/tWqB1rUY/9NTc3y5l81Dxcmvqrq6ZoakNDW
KewYqK4RM2fs3G+oqX2otu5oXT3AAT76bCwlzoB9MolCJuYIKslVB+sQ37eW
bIucGbu53a3r6Lt1dX9dW+v8LagZgCXsxfHu2rrdpgveOdWiLgxfyw033PjQ
Qw8dPXr0u9/97t133437vXiXl156CS4DAwNO+QwMTE/POAeEgaUNkkE7DIoZ
iyGaA+aEJUmHjiSs2VEydMY8pZahiunOkDMmH18Bvggc7N69x/krWGuSQmSw
1462TMrSpTkU7Nu/a/jg1SAxNVbMtyYuDc3N592YEEIIIYQQQgghhCik5q+e
+QfxeCIabQ8Egg0NrhrtFb2yRb8sAWirAJWgSvcTgDrt9btqCaC52aNfAkCL
lMoVcAkGQ/Jbg3A4Akf9WelFjtGFPGlviCDglNqYCB2h3yrtFwpud7PsWSQb
FknjqqilDbjL0/44kK5lUFrx3y0/c0C7TEUxkQkhhBBCCCGEEEIIIYSQTxl5
2l92+wmHo/Kq30AghAMQCoFIOBzBceFh/mbZwKey0m4XoPxPANQSgNeb35BH
lgwUjY1NsVj+tcKRSHt7exx//f6gvBegSvshwKrADF1oT/gv7/wjdX6cQpDC
zj/5h/+RWzEB1dIGxlUo/nuQp/SFY1X8lw2OZFlErYYQQgghhBBCCCGEEEII
IRcUkUg0GAxpJXQ//ra1BWQ7Hb9fVgEEWQhYXgsIh6PwAjCQB+xlVxxtCaDR
5VreBcjt9shu+VVVNVJd11NdXRMIBBETEXAgOfh8+Wf4GxubamvrzC4K9CK5
qeK/PPmvha2V9QvZ+QehHOLo2ZhXvp5fV1cvW/1gFDU1tWhBMjgGGJoU/9EO
47KyjUUGJ4QQQgghhBBCCCGEEEI+ZXy+Fp+vtaUFtLW2CrIQIGsBQa2crtYC
VvwoQLcW0A6iUfkFQUh2yCngrtDtIGSgtrYOXWuLCC2ywQ5oaGiUAruB6uoa
2Pj9AS2NkHrnL1zKtTcUyJqCtioRwCiam73SviplZRs3bCiT46amZq343yxr
B2hpaHBpj/034QDU1zdUVlbBBRQTnBBCCCGEEEIIIYQQQgj59JEterRVALUQ
oNYC5EcByz8HKKwFGH4UEFE/CpDtgxCwvr5B0dDgklK5AxXapj3y7gC41NbW
SYEdvtrLdpuRDPpCL/grOxRpT/4HkCfsJUjhyf+gPPmPQZWXV6zatVBaumHD
hjItSI3bvVz8R0ryhL967B991dXl09O7EEIIIYQQQgghhBBCCCEXIC5XY1OT
W1sF8Mkbe+WlvUJra1vhtwD+wr5AgcIvAoKyEFDYGii/k4/2ggC3vBFAqK6u
2bChbE1sLDyQj95loyGp/GvF/5B64a88ny8uDQ0u/SkMoaKissjuSktLS0pK
5VjWIGSTfwmOsajH/uvq6mVtorR0g3IhhBBCCCGEEEIIIYQQQi5ASks3CBs3
5l9lq73J19XY6Nb9IsByX6AVvwjAR4/HJ7v919c3VFVVV1XVVFfnQUzVxVpB
7/L7gsKGP/kN/5FGY2PTxo3lYiNbGBmK/2gssouSktL160vwF8eVldWq+I95
QEuZ9hsE+SGDFP9ramoxacqFEEIIIYQQQgghhBBCCLkwKSkptaNUq65XV9fK
C3A9Hq/lWoDP1yr79gs1NbXyZuHKyirZxsehC0GWIcztXq8vEAhpBNG7y9VY
VVWt92pocMlZ2Q5I2/Pfs3Fj+ao9Ki6/fD2QY8SX4r/sWYQWdFeo/NfX1NTJ
0NavL4GLLAEQQgghhBBCCCGEEEIIIRcm69eXrIny8oqKiqra2jqXq8nrbdF2
y3frKbwbd/n9AqWlGxyi4Wx1dQ1CVVZWm89KBDvf6upaKftL5b+lpQ1xSkqc
ujNw+eXrL7vscinmV1VVu1zuhobG+noXUpLcpPIvj/2jsaqqBo3itdZ5I4QQ
QgghhBBCCCGEEEI+TeQB+HOjoSH/wLyBwp5Cy/sL2XWxXltKqKurl3cE429J
4Wl8Oy677PJLL71MkLq9x+NrbW1raZG3/VauKXkVDcdIGJmrTf6lyC+7IWmV
/9qqqpqqqmokLF7SOyGEEEIIIYQQQgghhBBywXLZZZefG/B1uRoN1Nc36BYX
8r8vsHTcsKGssrKqurpG3hRcV5evuldUVDr3uG7dX15yyTr8/cu/vFSK8Aji
9fqqq2vR3RrzvwxBgHysra3XnvzPpyFFfgSUyr/22H+17GWERnSsvAghhBBC
CCGEEEIIIYSQCxb1RP1aKSnZ0NDgMlBdXasiX77yiX1h/fqSsrKN2iZC+RcE
VFVV19TUytb68IWLQ4+XXLLu4osvkSUAoJ7eP4fk1607u45QUVGFzGUNQvJH
Y3l5pVT+AQyQLdKGvfIihBBCCCGEEEIIIYQQQi5k5DH4c2DDhrL6+gYD5eUV
dvaXaQ/Vl2jv7S0r27hxYzmMZQlAdtfBMU459HjxxZd89rMX46/U/88580su
WaetIuQjlJZuqK/PF/+1rX7q1q8vlUYtn3xKFRVVyFN+FLBuHRzXnXO/hBBC
CCGEEEIIIYQQQsinxrpzVVlZWZ2mWp1KS0svKUhvvLxfz+Xavv8lJTDbUFgG
qNBUXl6+URMs7Xo0hz0HXaxJ4iAl2YEIf6urq5GSpFpRkMoKacNFOVIURVEU
RVEURVEURVEURVHUBa5LzlUVFRW1K1VTU3PppZderJN+LeDsrv2XXy5LAGVl
ZfAqLy/HwQZNaJRK+yekz372sxdddBH+Skr64j+GIzZIprygjRs3Sm7iqx8R
RVEURVEURVEURVEURVEURV3IuvhcVVlZWW3SZ62kHptXSwAlJSVVVVUNmuBV
Wlpaomm9pnWFp/TPo5DGX2i66KKLJB/kX1NTU6WpoqJCOkXvGwtSqxJIWy0c
nPfEKIqiKIqiKIqiKIqiKIqiKOqTkGXFvhhVWekvVuoiTapsfskll1x66aXl
5eW1tbV1OpWUlFyu6bLLLoOB1NvPo5DDf9KElCSZioqK6upqJFxZWYl81q1b
h3Z0LWV/qfyXakJWcJexnN+sKIqiKIqiKIqiKIqiKIqiKOqTU4aiKIqiKIqi
KIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqi
KIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqi
KIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqiKIqi
LgCdeOvEj3/84+PHj//whz/8/ve+f+TIkZdfevnFF1/8xxdeIIQQQgghhBBC
CCGEEELIBc6LL7748ksvHzly5Pvf+/4Pf/jD48eP//jHPz7x1ol333nnF2+/
/fOf//wnP/nJP//oR2g/dvToP/33fyKEEEIIIYQQQgghhBBCyJ8Ex44ePX78
+D//6Ec/+clPfv7zn//i7bfffeed06dPv/fee+/8yzu//OUv3z7x9ptvvvkz
6Kc//en/IIQQQgghhBBCCCGEEELIhc7PfvrTn/3sZ2+++ebbJ97+5S9/+c6/
vPPee++dPn36V7/61fvvv4+DkydPouXdd9/FKfAvFEVRFEVRFEVRFEVRFEVR
FEVd8JKq/rvvvvvee++dPHny9OnT77///q9+9avFxcUPPvjg17/+NY7/7f33
/5em/0lRFEVRFEVRFEVRFEVRFEVR1J+IpLb/b1rZ/9e//vUHH3ywuLj40Ucf
/eY3v/nwww9xfAb6gKIoiqIoiqIoiqIoiqIoiqKoPzGdAWfOLC4ufvjhh7/5
zW8++uijP/zhD7///e9/97vf/fa3v/2IoiiKoiiKoiiKoiiKoiiKoqg/Wf32
t7/93e9+9/vf//4Pf/jD/ynof1MURVEURVEURVEURVEURVEU9ScuVfb/fwX9
X4qiKIqiKIqiKIqiKIqiKIqi/sSlyv7/HyiXBEA=
              "], {{0, 71}, {2048, 
              0}}, {0, 255}, ColorFunction -> RGBColor], 
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True], Selectable -> 
             False], BaseStyle -> "ImageGraphics", ImageSizeRaw -> {2048, 71},
             PlotRange -> {{0, 2048}, {0, 71}}]], "", PageWidth -> 
          DirectedInfinity[1], CellMargins -> 0, 
          CellFrameMargins -> {{0, 0}, {0, 0}}, 
          CellChangeTimes -> {{3.544379162237352*^9, 3.544379175555642*^9}, 
            3.574009622854604*^9, 3.5740096771925993`*^9, 
            3.606497282354394*^9, 3.606497322480124*^9, 3.607965342107291*^9, 
            3.607965382772916*^9}, Magnification -> 1.]}], 
      Cell[
       BoxData[
        GraphicsBox[
         TagBox[
          RasterBox[CompressedData["
1:eJztnWmQXNWV5x0z82E+TWNQA6pSqfYlq7Iys6pyr9yz9jVrV23aSwtCYkcY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           "], {{0, 71}, {2048, 
           0}}, {0, 255}, ColorFunction -> RGBColor], 
          BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable -> False], BaseStyle -> "ImageGraphics", 
         ImageSizeRaw -> {2048, 71}, PlotRange -> {{0, 2048}, {0, 71}}]], "", 
       PageWidth -> Infinity, CellMargins -> 0, 
       CellFrameMargins -> {{0, 0}, {0, 0}}, 
       CellChangeTimes -> {{3.544379162237352*^9, 3.544379175555642*^9}, 
         3.574009622854604*^9, 3.5740096771925993`*^9, 3.606497282354394*^9, 
         3.606497322480124*^9, 3.607965342107291*^9, 3.607965382772916*^9}, 
       Magnification -> 1.], 
      Cell[
       CellGroupData[{
         Cell[
          BoxData[
           RowBox[{
             RowBox[{"(*", 
               
               RowBox[{
                "Evaluate", " ", "the", " ", "following", " ", "to", " ", 
                 "copy", " ", "the", " ", "style", " ", "of", " ", "the", " ",
                  "cell", " ", "above", " ", "into", " ", 
                 "\[IndentingNewLine]", "the", " ", "docked", " ", "cell", 
                 " ", "style", " ", "of", " ", 
                 RowBox[{"the", " ", "'"}], 
                 RowBox[{"Working", "'"}], " ", "definition", " ", 
                 RowBox[{"(", 
                   RowBox[{"2", " ", "cells", " ", "above"}], ")"}], " ", 
                 "\[IndentingNewLine]", "These", " ", "two", " ", "cell", " ",
                  "can", " ", "be", " ", "removed", " ", "once", " ", "the", 
                 " ", "docked", " ", "cell", " ", "is", " ", 
                 RowBox[{"created", "."}]}], "\[IndentingNewLine]", "*)"}], 
             "\[IndentingNewLine]", 
             RowBox[{
               RowBox[{
                 RowBox[{"SelectionMove", "[", 
                   RowBox[{
                    RowBox[{"SelectedNotebook", "[", "]"}], ",", "Previous", 
                    ",", "Cell", ",", "2"}], "]"}], ";"}], 
               "\[IndentingNewLine]", 
               RowBox[{
                 RowBox[{"celldata", "=", 
                   RowBox[{"NotebookRead", "[", 
                    RowBox[{"SelectedNotebook", "[", "]"}], "]"}]}], ";"}], 
               "\[IndentingNewLine]", 
               RowBox[{
                 RowBox[{"SelectionMove", "[", 
                   RowBox[{
                    RowBox[{"SelectedNotebook", "[", "]"}], ",", "Previous", 
                    ",", "Cell", ",", "1"}], "]"}], ";"}], 
               "\[IndentingNewLine]", 
               RowBox[{
                 RowBox[{"SetOptions", "[", 
                   RowBox[{
                    RowBox[{"NotebookSelection", "[", 
                    RowBox[{"SelectedNotebook", "[", "]"}], "]"}], ",", 
                    RowBox[{"DockedCells", "\[Rule]", 
                    RowBox[{"{", "celldata", "}"}]}]}], "]"}], ";"}]}]}]], 
          "Input", 
          CellChangeTimes -> {
           3.5740143744052753`*^9, {3.574014994368063*^9, 
            3.5740150001730556`*^9}, 3.574015035375742*^9, {
            3.574016128609118*^9, 3.574016129431505*^9}}, FontWeight -> 
          "Bold"], 
         Cell[
          StyleData[All, "Presentation"], MenuSortingValue -> None], 
         Cell[
          StyleData[All, "Condensed"], MenuSortingValue -> None], 
         Cell[
          StyleData[All, "SlideShow"], DockedCells -> {
            FEPrivate`FrontEndResource["FEExpressions", "SlideshowToolbar"], 
            Cell[
             BoxData[
              GraphicsBox[
               TagBox[
                RasterBox[CompressedData["
1:eJztnWmQXNWV5x0z82E+TWNQA6pSqfYlq7Iys6pyr9yz9jVrV23aSwtCYkcY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                 "], {{0, 71}, {2048,
                  0}}, {0, 255}, ColorFunction -> RGBColor], 
                BoxForm`ImageTag[
                "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                Selectable -> False], BaseStyle -> "ImageGraphics", 
               ImageSizeRaw -> {2048, 71}, 
               PlotRange -> {{0, 2048}, {0, 71}}]], "", PageWidth -> 
             DirectedInfinity[1], CellMargins -> 0, 
             CellFrameMargins -> {{0, 0}, {0, 0}}, 
             CellChangeTimes -> {{3.544379162237352*^9, 3.544379175555642*^9},
                3.574009622854604*^9, 3.5740096771925993`*^9, {
               3.6064973343114243`*^9, 3.60649734678067*^9}, {
               3.60796539088447*^9, 3.6079654004078093`*^9}}, Magnification -> 
             1.]}, CellMargins -> 0, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.739193, 0.750317, 0.747173]}]}, Open]], 
      Cell[
       BoxData[
        GraphicsBox[
         TagBox[
          RasterBox[CompressedData["
1:eJztnWmQXNWV5x0z82E+TWNQA6pSqfYlq7Iys6pyr9yz9jVrV23aSwtCYkcY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           "], {{0, 71}, {2048, 
           0}}, {0, 255}, ColorFunction -> RGBColor], 
          BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable -> False], BaseStyle -> "ImageGraphics", 
         ImageSizeRaw -> {2048, 71}, PlotRange -> {{0, 2048}, {0, 71}}]], "", 
       PageWidth -> Infinity, CellMargins -> 0, 
       CellFrameMargins -> {{0, 0}, {0, 0}}, 
       CellChangeTimes -> {{3.544379162237352*^9, 3.544379175555642*^9}, 
         3.574009622854604*^9, 3.5740096771925993`*^9, {
         3.6064973343114243`*^9, 3.60649734678067*^9}, {3.60796539088447*^9, 
         3.6079654004078093`*^9}}, Magnification -> 1.], 
      Cell[
       BoxData[
        RowBox[{
          RowBox[{"(*", 
            
            RowBox[{"Evaluate", " ", "the", " ", "following", " ", "to", " ", 
              "copy", " ", "the", " ", "style", " ", "of", " ", "the", " ", 
              "cell", " ", "above", " ", "into", " ", "\[IndentingNewLine]", 
              "the", " ", "docked", " ", "cell", " ", "style", " ", "of", " ", 
              RowBox[{"the", " ", "'"}], 
              RowBox[{"SlideShow", "'"}], " ", "definition", " ", 
              RowBox[{"(", 
                RowBox[{"2", " ", "cells", " ", "above"}], ")"}], " ", 
              "\[IndentingNewLine]", "These", " ", "two", " ", "cell", " ", 
              "can", " ", "be", " ", "removed", " ", "once", " ", "the", " ", 
              "docked", " ", "cell", " ", "is", " ", 
              RowBox[{"created", "."}]}], "\[IndentingNewLine]", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{
            RowBox[{
              RowBox[{"SelectionMove", "[", 
                RowBox[{
                  RowBox[{"SelectedNotebook", "[", "]"}], ",", "Previous", 
                  ",", "Cell", ",", "2"}], "]"}], ";"}], 
            "\[IndentingNewLine]", 
            RowBox[{
              RowBox[{"celldata", "=", 
                RowBox[{"NotebookRead", "[", 
                  RowBox[{"SelectedNotebook", "[", "]"}], "]"}]}], ";"}], 
            "\[IndentingNewLine]", 
            RowBox[{
              RowBox[{"SelectionMove", "[", 
                RowBox[{
                  RowBox[{"SelectedNotebook", "[", "]"}], ",", "Previous", 
                  ",", "Cell", ",", "1"}], "]"}], ";"}], 
            "\[IndentingNewLine]", 
            RowBox[{
              RowBox[{"SetOptions", "[", 
                RowBox[{
                  RowBox[{"NotebookSelection", "[", 
                    RowBox[{"SelectedNotebook", "[", "]"}], "]"}], ",", 
                  RowBox[{"DockedCells", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FEPrivate`FrontEndResource", "[", 
                    
                    RowBox[{
                    "\"FEExpressions\"", ",", "\"SlideshowToolbar\""}], "]"}],
                     ",", "celldata"}], "}"}]}]}], "]"}], ";"}]}]}]], "Input",
        CellChangeTimes -> {
        3.5740143744052753`*^9, {3.574014994368063*^9, 3.5740150001730556`*^9}
         , 3.574015035375742*^9, {3.574015802108987*^9, 
         3.5740158031783543`*^9}, {3.5740161341680937`*^9, 
         3.5740161359439573`*^9}}, FontWeight -> "Bold"]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Notebook Options Settings", "Section"], 
      Cell[
       StyleData["Notebook"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.739193, 0.750317, 0.747173]}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Title and Section Cells", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], ShowCellBracket -> Automatic, ShowGroupOpener -> 
          False, CellMargins -> {{60, 0}, {14, 50}}, 
          CellBracketOptions -> {"Margins" -> {0, 0}}, 
          CellGroupingRules -> {"TitleGrouping", 0}, PageBreakBelow -> False, 
          CellFrameMargins -> {{20, 20}, {20, 20}}, DefaultNewInlineCellStyle -> 
          "None", InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Left, LineSpacing -> {1, 0}, 
          LanguageCategory -> "NaturalLanguage", CounterIncrements -> "Title",
           CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}}, FontFamily -> 
          "Helvetica", FontSize -> 40, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> "Plain", 
          FontVariations -> {
           "Masked" -> False, "Outline" -> False, "Shadow" -> False, 
            "StrikeThrough" -> False, "Underline" -> False}, FontColor -> 
          RGBColor[
           0.8156862745098039, 0.07058823529411765, 0.07058823529411765], 
          Background -> None], 
         Cell[
          StyleData["Title", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{55, 3}, {14, 125}}, LineSpacing -> {1, 5}, 
          FontSize -> 48], 
         Cell[
          StyleData[
          "Title", "SlideShow", StyleDefinitions -> 
           StyleData["Title", "Presentation"]], 
          CellMargins -> {{55, 3}, {14, 35}}], 
         Cell[
          StyleData["Title", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 20}}, FontSize -> 24]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subtitle"], ShowCellBracket -> False, 
          CellMargins -> {{60, 0}, {0, 5}}, 
          CellBracketOptions -> {"Margins" -> {0, 0}}, 
          CellGroupingRules -> {"TitleGrouping", 10}, PageBreakBelow -> False,
           DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Left, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "Subtitle", 
          CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subsubtitle", 0}}, FontFamily -> "Helvetica", 
          FontSize -> 28, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4], Background -> None], 
         Cell[
          StyleData["Subtitle", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{58, 0}, {0, 5}}, FontSize -> 36], 
         Cell[
          StyleData[
          "Subtitle", "SlideShow", StyleDefinitions -> 
           StyleData["Subtitle", "Presentation"]]], 
         Cell[
          StyleData["Subtitle", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 5}}, FontSize -> 18, Background -> 
          GrayLevel[1]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubtitle", StyleDefinitions -> StyleData["Subtitle"]],
           FontSize -> 20], 
         Cell[
          StyleData["Subsubtitle", "Presentation"], FontSize -> 24], 
         Cell[
          StyleData[
          "Subsubtitle", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubtitle", "Presentation"]]], 
         Cell[
          StyleData["Subsubtitle", "Printout"], FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0.2, 0}}, 
          ShowGroupOpener -> False, CellMargins -> {{60, 50}, {7, 25}}, 
          FontSize -> 36, FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.8156862745098039, 0.07058823529411765, 0.07058823529411765]], 
         Cell[
          StyleData["Section", "Presentation"], 
          CellFrame -> {{0, 0}, {0.2, 0}}, 
          CellMargins -> {{58, 50}, {7, 35}}], 
         Cell[
          StyleData[
          "Section", "SlideShow", StyleDefinitions -> 
           StyleData["Section", "Presentation"]], 
          CellMargins -> {{58, 50}, {10, 35}}], 
         Cell[
          StyleData["Section", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {4, 22}}, FontSize -> 20]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellDingbat -> None, ShowGroupOpener -> 
          False, CellMargins -> {{60, Inherited}, {0, 15}}, 
          CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsection", 
          CounterAssignments -> {{"Subsubsection", 0}}, FontFamily -> 
          "Helvetica", FontSize -> 24, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsection", "Presentation"], ShowGroupOpener -> True, 
          WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {0, 20}}, 
          LineSpacing -> {1, 0}, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "SlideShow"], ShowGroupOpener -> True, 
          WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {8, 12}}, 
          LineSpacing -> {1, 0}, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {0, 17}}, FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellDingbat -> None, ShowGroupOpener -> 
          False, CellMargins -> {{60, Inherited}, {0, 15}}, 
          CellGroupingRules -> {"SectionGrouping", 50}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsection", FontFamily -> "Helvetica", 
          FontSize -> 20, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsubsection", "Presentation"], ShowGroupOpener -> True,
           WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {0, 20}}, 
          LineSpacing -> {1, 0}], 
         Cell[
          StyleData[
          "Subsubsection", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubsection", "Presentation"]]], 
         Cell[
          StyleData["Subsubsection", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {0, 22}}, FontSize -> 14]}, Closed]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Body Text", "Section"], 
      Cell[
       CellGroupData[{
         Cell["Standard", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], CellMargins -> {{60, 10}, {7, 7}}, 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", 
               "gridMathematica" -> FormBox[
                 RowBox[{"grid", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               "webMathematica" -> FormBox[
                 RowBox[{"web", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               Inherited}, LineSpacing -> {1, 3}, CounterIncrements -> "Text",
              FontFamily -> "Helvetica", FontSize -> 12], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{60, 50}, {10, 10}}, FontSize -> 17], 
            Cell[
             StyleData[
             "Text", "SlideShow", StyleDefinitions -> 
              StyleData["Text", "Presentation"]]], 
            Cell[
             StyleData["Text", "Printout"], CellMargins -> {{2, 2}, {6, 6}}, 
             TextJustification -> 0.5, Hyphenation -> True, FontSize -> 10]}, 
           Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TextLeftBar", StyleDefinitions -> StyleData["Text"]], 
             CellFrame -> {{7, 0}, {0, 0}}, 
             CellMargins -> {{60, 120}, {7, 7}}, CellFrameColor -> 
             RGBColor[0.3, 0.3, 0.3], 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", 
               "gridMathematica" -> FormBox[
                 RowBox[{"grid", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               "webMathematica" -> FormBox[
                 RowBox[{"web", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               Inherited}, LineSpacing -> {1, 3}, CounterIncrements -> "Text",
              MenuSortingValue -> 1400, MenuCommandKey -> "7", FontFamily -> 
             "Helvetica", FontSize -> 14], 
            Cell[
             StyleData[
             "TextLeftBar", "Presentation", StyleDefinitions -> 
              StyleData["Text", "Presentation"]], 
             CellFrame -> {{7, 0}, {0, 0}}, 
             CellMargins -> {{60, 150}, {10, 10}}, CellFrameColor -> 
             RGBColor[0.3, 0.3, 0.3], FontSize -> 20], 
            Cell[
             StyleData[
             "TextLeftBar", "SlideShow", StyleDefinitions -> 
              StyleData["TextLeftBar", "Presentation"]]], 
            Cell[
             StyleData[
             "TextLeftBar", "Printout", StyleDefinition -> 
              StyleData["Text", "Printout"]], CellFrame -> {{7, 0}, {0, 0}}, 
             CellMargins -> {{12, 12}, {6, 6}}, CellFrameColor -> 
             RGBColor[0.25, 0.25, 0.25]]}, Open]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell["Display", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> 
             Cell["\[FilledSmallCircle]", FontWeight -> "Bold"], 
             ShowGroupOpener -> False, CellMargins -> {{84, 10}, {7, 7}}, 
             ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
             CounterIncrements -> "Item"], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "Item", "SlideShow", StyleDefinitions -> 
              StyleData["Item", "Presentation"]]], 
            Cell[
             StyleData["Item", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem", StyleDefinitions -> StyleData["Item"]], 
             CellMargins -> {{108, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15150}, 
             CounterIncrements -> "Subitem"], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{146, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "Subitem", "SlideShow", StyleDefinitions -> 
              StyleData["Subitem", "Presentation"]]], 
            Cell[
             StyleData["Subitem", "Printout"], 
             CellMargins -> {{67, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered", StyleDefinitions -> StyleData["Text"]],
              CellDingbat -> Cell[
               TextData[{
                 CounterBox["ItemNumbered"], "."}]], ShowGroupOpener -> False,
              CellMargins -> {{84, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
             CounterIncrements -> "ItemNumbered"], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "ItemNumbered", "SlideShow", StyleDefinitions -> 
              StyleData["ItemNumbered", "Presentation"]]], 
            Cell[
             StyleData["ItemNumbered", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SubitemNumbered", StyleDefinitions -> 
              StyleData["ItemNumbered"]], CellDingbat -> Cell[
               TextData[{
                 CounterBox["SubitemNumbered", CounterFunction :> (Part[
                    CharacterRange["a", "z"], #]& )], "."}]], 
             CellMargins -> {{108, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15150}, 
             CounterIncrements -> "SubitemNumbered"], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{146, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "SubitemNumbered", "SlideShow", StyleDefinitions -> 
              StyleData["SubitemNumbered", "Presentation"]]], 
            Cell[
             StyleData["SubitemNumbered", "Printout"], 
             CellMargins -> {{67, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "ItemParagraph", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> None, CellMargins -> {{84, 10}, {7, 7}}, 
             ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15100}, 
             CounterIncrements -> "ItemParagraph"], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "ItemParagraph", "SlideShow", StyleDefinitions -> 
              StyleData["ItemParagraph", "Presentation"]]], 
            Cell[
             StyleData["ItemParagraph", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SubitemParagraph", StyleDefinitions -> StyleData["Subitem"]], 
             CellDingbat -> None, ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15200}, 
             CounterIncrements -> "SubitemParagraph"], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"]], 
            Cell[
             StyleData[
             "SubitemParagraph", "SlideShow", StyleDefinitions -> 
              StyleData["SubitemParagraph", "Presentation"]]], 
            Cell[
             StyleData["SubitemParagraph", "Printout"]]}, Closed]]}, 
        Closed]]}, Open]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Formulas and Programming", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"]], 
         Cell[
          StyleData["DisplayFormula", "Presentation"], 
          CellMargins -> {{60, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "DisplayFormula", "SlideShow", StyleDefinitions -> 
           StyleData["DisplayFormula", "Presentation"]]], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}, FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}]]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered"], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Presentation"], 
          CellMargins -> {{60, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "DisplayFormulaNumbered", "SlideShow", StyleDefinitions -> 
           StyleData["DisplayFormulaNumbered", "Presentation"]]], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Inline Formatting", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InlineFormula"]], 
         Cell[
          StyleData["InlineFormula", "Presentation"], FontSize -> 17], 
         Cell[
          StyleData[
          "InlineFormula", "SlideShow", StyleDefinitions -> 
           StyleData["InlineFormula", "Presentation"]]], 
         Cell[
          StyleData["InlineFormula", "Printout"]]}, Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Input and Output Cells", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], ShowCellBracket -> True, ShowGroupOpener -> 
          False, CellMargins -> {{103, 10}, {5, 7}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
          True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
          True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
          DefaultFormatType -> DefaultInputFormatType, 
          "TwoByteSyntaxCharacterAutoReplacement" -> True, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", FontWeight -> "Bold"], 
         Cell[
          StyleData["Input", "Presentation"], 
          CellMargins -> {{110, 50}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Input", "SlideShow", StyleDefinitions -> 
           StyleData["Input", "Presentation"]]], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], ShowCellBracket -> True, ShowGroupOpener -> 
          False, CellMargins -> {{103, 10}, {7, 7}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
          True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
          True, DefaultFormatType -> DefaultInputFormatType, 
          "TwoByteSyntaxCharacterAutoReplacement" -> True, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", MenuSortingValue -> 1550, FontWeight -> 
          "Bold"], 
         Cell[
          StyleData["InputOnly", "Presentation"], 
          CellMargins -> {{110, Inherited}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "InputOnly", "SlideShow", StyleDefinitions -> 
           StyleData["InputOnly", "Presentation"]]], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], ShowCellBracket -> True, 
          CellMargins -> {{103, 10}, {7, 5}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, 
          CellEditDuplicate -> True, CellGroupingRules -> "OutputGrouping", 
          CellHorizontalScrolling -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, DefaultFormatType -> 
          DefaultOutputFormatType, "TwoByteSyntaxCharacterAutoReplacement" -> 
          True, HyphenationOptions -> {
           "HyphenationCharacter" -> "\[Continuation]"}, 
          AutoItalicWords -> {}, LanguageCategory -> None, FormatType -> 
          InputForm, CounterIncrements -> "Output"], 
         Cell[
          StyleData["Output", "Presentation"], 
          CellMargins -> {{110, 50}, {10, 8}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Output", "SlideShow", StyleDefinitions -> 
           StyleData["Output", "Presentation"]]], 
         Cell[
          StyleData["Output", "Printout"], CellMargins -> {{39, 0}, {6, 4}}, 
          FontSize -> 9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Code"], CellMargins -> {{103, 10}, {5, 10}}], 
         Cell[
          StyleData["Code", "Presentation"], 
          CellMargins -> {{110, 50}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Code", "SlideShow", StyleDefinitions -> 
           StyleData["Code", "Presentation"]]], 
         Cell[
          StyleData["Code", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], 
          CellMargins -> {{103, Inherited}, {Inherited, Inherited}}, FontSize -> 
          14], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{70, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17, Magnification -> Inherited 1.5], 
         Cell[
          StyleData[
          "Print", "SlideShow", StyleDefinitions -> 
           StyleData["Print", "Presentation"]]], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "WolframAlphaShortInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{98, 10}, {5, 7}}, EvaluationMode -> 
          "WolframAlphaShort", 
          CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
              EvaluationNotebook[], "HandleShiftReturn"]}, 
          CellFrameLabels -> {{
             Cell[
              BoxData[
               DynamicBox[
                FEPrivate`FrontEndResource["WABitmaps", "Equal"]]], 
              CellBaseline -> Baseline], None}, {None, None}}, FormatType -> 
          TextForm, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["WolframAlphaShortInput", "Presentation"], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData[
          "WolframAlphaShortInput", "SlideShow", StyleDefinitions -> 
           StyleData["WolframAlphaShortInput", "Presentation"]]], 
         Cell[
          StyleData["WolframAlphaShortInput", "Printout"], 
          CellFrameLabelMargins -> 3]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "WolframAlphaLong", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{100, 10}, {5, 7}}, 
          StyleKeyMapping -> {
           "=" -> "Input", "Backspace" -> "WolframAlphaShort"}, 
          EvaluationMode -> "WolframAlphaLong", 
          CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
              EvaluationNotebook[], "HandleShiftReturn"]}, 
          CellFrameLabels -> {{
             Cell[
              BoxData[
               DynamicBox[
                FEPrivate`FrontEndResource["WABitmaps", "SpikeyEqual"]]]], 
             None}, {None, None}}, DefaultFormatType -> TextForm, FormatType -> 
          TextForm, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["WolframAlphaLong", "Presentation"], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData[
          "WolframAlphaLong", "SlideShow", StyleDefinitions -> 
           StyleData["WolframAlphaLong", "Presentation"]], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData["WolframAlphaLong", "Printout"], CellFrameLabelMargins -> 
          3]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Program"], CellMargins -> {{60, 4}, {6, 8}}], 
         Cell[
          StyleData["Program", "Presentation"], 
          CellMargins -> {{60, 50}, {8, 10}}, LineSpacing -> {1, 0}, FontSize -> 
          17], 
         Cell[
          StyleData[
          "Program", "SlideShow", StyleDefinitions -> 
           StyleData["Program", "Presentation"]]], 
         Cell[
          StyleData["Program", "Printout"], CellMargins -> {{2, 0}, {0, 8}}, 
          FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"]], 
         Cell[
          StyleData["CellLabel", "Presentation"], FontSize -> 12], 
         Cell[
          StyleData[
          "CellLabel", "SlideShow", StyleDefinitions -> 
           StyleData["CellLabel", "Presentation"]]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ManipulateLabel"]], 
         Cell[
          StyleData["ManipulateLabel", "Presentation"], FontSize -> 15], 
         Cell[
          StyleData[
          "ManipulateLabel", "SlideShow", StyleDefinitions -> 
           StyleData["ManipulateLabel", "Presentation"]]], 
         Cell[
          StyleData["ManipulateLabel", "Printout"], FontSize -> 8]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GraphicsLabel"]], 
         Cell[
          StyleData["GraphicsLabel", "Presentation"], FontSize -> 14], 
         Cell[
          StyleData[
          "GraphicsLabel", "SlideShow", StyleDefinitions -> 
           StyleData["GraphicsLabel", "Presentation"]]], 
         Cell[
          StyleData["GraphicsLabel", "Printout"], FontSize -> 8]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Graphics3DLabel"]], 
         Cell[
          StyleData["Graphics3DLabel", "Presentation"], FontSize -> 14], 
         Cell[
          StyleData[
          "Graphics3DLabel", "SlideShow", StyleDefinitions -> 
           StyleData["Graphics3DLabel", "Presentation"]]], 
         Cell[
          StyleData["Graphics3DLabel", "Printout"], FontSize -> 8]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Styles for SlideShow", "Section", 
       CellChangeTimes -> {{3.514665148412793*^9, 3.5146651505550737`*^9}}], 
      Cell[
       StyleData["slideshowheader"], ShowCellBracket -> False, 
       CellMargins -> {{0, 0}, {0, -2}}, Evaluatable -> False, 
       CellHorizontalScrolling -> False, PageBreakBelow -> False, 
       CellFrameMargins -> 0, ImageMargins -> {{0, 0}, {0, 0}}, 
       ImageRegion -> {{0, 1}, {0, 1}}, Magnification -> 1, Background -> 
       GrayLevel[1], CellPadding -> 0, CellFramePadding -> 0], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["hidefromslideshowgraphic"], ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {0, 0}}, Evaluatable -> False, 
          CellHorizontalScrolling -> False, PageBreakBelow -> False, 
          CellFrameMargins -> 0, ImageMargins -> {{0, 0}, {0, 0}}, 
          ImageRegion -> {{0, 1}, {0, 1}}, Magnification -> 1, Background -> 
          None, CellPadding -> 0], 
         Cell[
          StyleData["hidefromslideshowgraphic", "SlideShow"], ShowCellBracket -> 
          False, CellElementSpacings -> {
           "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, 
            "ClosedGroupTopMargin" -> 0}, CellOpen -> False, 
          CellHorizontalScrolling -> False], 
         Cell[
          StyleData["hidefromslideshowgraphic", "Printout"], Magnification -> 
          0.6]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["slideshowheader2"], ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {0, 0}}, Evaluatable -> False, 
          CellHorizontalScrolling -> False, PageBreakBelow -> False, 
          ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}, 
          Magnification -> 1, Background -> GrayLevel[1]], 
         Cell[
          StyleData["ConferenceGraphicCell", "SlideShow"], ShowCellBracket -> 
          False, CellElementSpacings -> {
           "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, 
            "ClosedGroupTopMargin" -> 0}, CellOpen -> False, 
          CellHorizontalScrolling -> True], 
         Cell[
          StyleData["slideshowheader", "Printout"], FontSize -> 8, 
          Magnification -> 0.75]}, Closed]], 
      Cell[
       StyleData[
       "ConferenceGraphicCellSlideShowOnly", StyleDefinitions -> 
        StyleData["ConferenceCellGraphic"]], ShowCellBracket -> False, 
       CellMargins -> 0, 
       CellElementSpacings -> {
        "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 
         0}, CellOpen -> False], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SlideShowNavigationBar"], Editable -> True, Selectable -> 
          False, CellFrame -> 0, ShowGroupOpener -> False, 
          CellMargins -> {{0, 0}, {3, 3}}, CellOpen -> True, CellFrameMargins -> 
          0, CellFrameColor -> None, Background -> None], 
         Cell[
          StyleData["SlideShowNavigationBar", "Printout"], PageBreakAbove -> 
          Automatic]}, Closed]]}, Closed]]}, Visible -> False, 
  FrontEndVersion -> "10.0 for Microsoft Windows (64-bit) (October 22, 2014)",
   StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[579, 22, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1841, 56, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[30071, 734, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[61880, 1453, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[145188, 2847, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[146656, 2901, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[154857, 3144, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[444958, 8093, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[462145, 8624, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[463557, 8666, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[503237, 9823, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[543102, 10809, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[573961, 11626, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[579448, 11804, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[600197, 12399, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[604207, 12514, 64, 1, 51, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 726594, 14858}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[646, 25, 365, 5, 109, "Title"],
Cell[1014, 32, 442, 8, 70, "Subtitle"],
Cell[1459, 42, 345, 9, 76, "Subsubtitle"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1841, 56, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1930, 61, 109, 1, 77, "Section"],
Cell[2042, 64, 370, 6, 49, "TextLeftBar"],
Cell[2415, 72, 94, 5, 65, "Text"],
Cell[CellGroupData[{
Cell[2534, 81, 14216, 330, 134, "Input"],
Cell[16753, 413, 13260, 314, 244, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30071, 734, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[30160, 739, 109, 1, 77, "Section"],
Cell[30272, 742, 294, 5, 30, "TextLeftBar"],
Cell[30569, 749, 67, 4, 47, "Text"],
Cell[CellGroupData[{
Cell[30661, 757, 2758, 78, 169, "Input",
 CellID->35234274],
Cell[33422, 837, 28310, 606, 244, "Output"]
}, {2}]],
Cell[61744, 1446, 87, 1, 49, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61880, 1453, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[61969, 1458, 109, 1, 77, "Section"],
Cell[62081, 1461, 82178, 1352, 148, "DisplayFormula"],
Cell[144262, 2815, 780, 19, 30, "TextLeftBar"],
Cell[145045, 2836, 94, 5, 65, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[145188, 2847, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[145255, 2850, 69, 1, 28, "Input"],
Cell[145327, 2853, 96, 4, 47, "Text"],
Cell[145426, 2859, 157, 2, 42, "Subsection"],
Cell[145586, 2863, 117, 1, 31, "Subsection"],
Cell[CellGroupData[{
Cell[145728, 2868, 162, 2, 31, "Subsection"],
Cell[CellGroupData[{
Cell[145915, 2874, 247, 8, 29, "Item"],
Cell[146165, 2884, 101, 1, 29, "Item"]
}, Open  ]]
}, Open  ]],
Cell[146293, 2889, 110, 1, 42, "Subsection"],
Cell[146406, 2892, 97, 1, 31, "Subsection"],
Cell[146506, 2895, 113, 1, 31, "Subsection"]
}, Open  ]],
Cell[CellGroupData[{
Cell[146656, 2901, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[146745, 2906, 109, 1, 77, "Section"],
Cell[CellGroupData[{
Cell[146879, 2911, 168, 2, 42, "Subsection"],
Cell[147050, 2915, 762, 18, 29, "Text"],
Cell[CellGroupData[{
Cell[147837, 2937, 181, 2, 38, "Subsubsection"],
Cell[148021, 2941, 417, 11, 29, "Text"],
Cell[148441, 2954, 510, 13, 49, "Input",
 Evaluatable->False]
}, Closed]],
Cell[CellGroupData[{
Cell[148988, 2972, 182, 2, 27, "Subsubsection"],
Cell[149173, 2976, 511, 14, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[149721, 2995, 164, 2, 27, "Subsubsection"],
Cell[149888, 2999, 487, 14, 28, "Input"],
Cell[150378, 3015, 281, 9, 29, "Text"],
Cell[150662, 3026, 267, 5, 28, "Input"],
Cell[150932, 3033, 108, 1, 29, "Text"],
Cell[151043, 3036, 699, 16, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[151779, 3057, 116, 1, 27, "Subsubsection"],
Cell[151898, 3060, 240, 7, 29, "Text"],
Cell[152141, 3069, 513, 11, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[152691, 3085, 128, 1, 27, "Subsubsection"],
Cell[152822, 3088, 177, 2, 29, "Text"],
Cell[153002, 3092, 162, 3, 28, "Input"],
Cell[153167, 3097, 225, 3, 28, "Input"],
Cell[153395, 3102, 155, 2, 29, "Text"],
Cell[153553, 3106, 181, 3, 28, "Input"],
Cell[153737, 3111, 163, 2, 29, "Text"],
Cell[153903, 3115, 435, 10, 28, "Input"],
Cell[154341, 3127, 247, 3, 29, "Text"],
Cell[154591, 3132, 193, 4, 28, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[154857, 3144, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[154946, 3149, 95, 1, 77, "Section"],
Cell[CellGroupData[{
Cell[155066, 3154, 112, 1, 42, "Subsection"],
Cell[155181, 3157, 341, 6, 29, "Text"],
Cell[155525, 3165, 363, 10, 28, "Input"],
Cell[155891, 3177, 779, 17, 28, "Input"],
Cell[156673, 3196, 335, 4, 29, "Text"],
Cell[157011, 3202, 501, 11, 28, "Input"],
Cell[157515, 3215, 532, 12, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[158084, 3232, 158, 2, 31, "Subsection"],
Cell[158245, 3236, 201, 6, 29, "Text"],
Cell[158449, 3244, 13828, 317, 69, "Input"],
Cell[172280, 3563, 247, 5, 28, "Input"],
Cell[172530, 3570, 199, 2, 29, "Text"],
Cell[172732, 3574, 237, 6, 28, "Input"],
Cell[172972, 3582, 400, 11, 28, "Input"],
Cell[173375, 3595, 343, 10, 29, "Text"],
Cell[173721, 3607, 384, 11, 28, "Input"],
Cell[174108, 3620, 155, 2, 29, "Text"],
Cell[174266, 3624, 252, 5, 28, "Input"],
Cell[174521, 3631, 156, 2, 29, "Text"],
Cell[174680, 3635, 311, 6, 28, "Input"],
Cell[174994, 3643, 167, 2, 29, "Text"],
Cell[175164, 3647, 687, 16, 49, "Input"],
Cell[175854, 3665, 206, 4, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[176097, 3674, 118, 1, 31, "Subsection"],
Cell[176218, 3677, 273, 8, 29, "Text"],
Cell[CellGroupData[{
Cell[176516, 3689, 242, 5, 29, "Item"],
Cell[176761, 3696, 211, 4, 29, "Item"]
}, Open  ]],
Cell[176987, 3703, 15456, 343, 69, "Input"],
Cell[192446, 4048, 327, 10, 29, "Text"],
Cell[192776, 4060, 263, 5, 28, "Input"],
Cell[193042, 4067, 300, 6, 29, "Text"],
Cell[193345, 4075, 357, 8, 28, "Input"],
Cell[193705, 4085, 294, 6, 29, "Text"],
Cell[194002, 4093, 322, 6, 28, "Input"],
Cell[194327, 4101, 138, 1, 29, "Text"],
Cell[194468, 4104, 350, 7, 28, "Input"],
Cell[194821, 4113, 178, 2, 29, "Text"],
Cell[195002, 4117, 494, 13, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[195533, 4135, 104, 1, 31, "Subsection"],
Cell[195640, 4138, 438, 9, 65, "Text"],
Cell[196081, 4149, 304, 10, 29, "Text"],
Cell[196388, 4161, 787, 25, 33, "Text"],
Cell[CellGroupData[{
Cell[197200, 4190, 158, 2, 38, "Subsubsection"],
Cell[197361, 4194, 727, 24, 43, "MathCaption"],
Cell[CellGroupData[{
Cell[198113, 4222, 1685, 40, 114, "Input"],
Cell[199801, 4264, 229029, 3426, 135, "Output"]
}, {2}]],
Cell[428842, 7693, 753, 25, 45, "MathCaption"],
Cell[CellGroupData[{
Cell[429620, 7722, 1146, 30, 49, "Input"],
Cell[430769, 7754, 11183, 243, 141, "Output"]
}, {2}]]
}, Closed]],
Cell[CellGroupData[{
Cell[441998, 8003, 177, 5, 28, "Subsubsection"],
Cell[442178, 8010, 707, 15, 29, "Text"],
Cell[442888, 8027, 730, 22, 25, "DisplayFormula"],
Cell[443621, 8051, 338, 8, 29, "Text"],
Cell[443962, 8061, 232, 4, 29, "Text"],
Cell[444197, 8067, 688, 18, 29, "Text"]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[444958, 8093, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[445047, 8098, 158, 2, 77, "Section"],
Cell[CellGroupData[{
Cell[445230, 8104, 376, 5, 42, "Subsection"],
Cell[445609, 8111, 211, 3, 43, "MathCaption"],
Cell[445823, 8116, 480, 14, 25, "DisplayFormula"],
Cell[446306, 8132, 381, 9, 29, "Text"],
Cell[446690, 8143, 520, 15, 28, "Input"],
Cell[447213, 8160, 426, 9, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[447676, 8174, 226, 3, 31, "Subsection"],
Cell[447905, 8179, 160, 2, 43, "MathCaption"],
Cell[448068, 8183, 459, 14, 25, "DisplayFormula"],
Cell[448530, 8199, 501, 14, 28, "Input"],
Cell[449034, 8215, 307, 7, 28, "Input"],
Cell[449344, 8224, 387, 9, 29, "Text"],
Cell[449734, 8235, 537, 16, 28, "Input"],
Cell[450274, 8253, 224, 3, 43, "MathCaption"],
Cell[450501, 8258, 250, 6, 28, "Input"],
Cell[450754, 8266, 380, 10, 28, "Input"],
Cell[451137, 8278, 702, 23, 43, "MathCaption"],
Cell[451842, 8303, 449, 14, 28, "Input"],
Cell[452294, 8319, 496, 13, 28, "Input"],
Cell[452793, 8334, 2171, 61, 109, "Input"],
Cell[454967, 8397, 452, 15, 28, "Input"],
Cell[455422, 8414, 2864, 84, 109, "Input"],
Cell[458289, 8500, 452, 15, 28, "Input"],
Cell[458744, 8517, 175, 3, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[458956, 8525, 136, 1, 31, "Subsection"],
Cell[459095, 8528, 160, 2, 43, "MathCaption"],
Cell[459258, 8532, 722, 22, 25, "DisplayFormula"],
Cell[459983, 8556, 397, 11, 28, "Input"],
Cell[460383, 8569, 288, 6, 43, "MathCaption"],
Cell[460674, 8577, 700, 19, 28, "Input"],
Cell[461377, 8598, 707, 19, 28, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[462145, 8624, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[462234, 8629, 150, 2, 77, "Section"],
Cell[462387, 8633, 177, 2, 28, "Subsubsubsection"],
Cell[462567, 8637, 183, 4, 22, "Subsubsubsection"],
Cell[462753, 8643, 153, 2, 22, "Subsubsubsection"],
Cell[462909, 8647, 139, 1, 22, "Subsubsubsection"],
Cell[463051, 8650, 139, 1, 22, "Subsubsubsection"],
Cell[463193, 8653, 315, 7, 22, "Subsubsubsection"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[463557, 8666, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[463646, 8671, 103, 1, 77, "Section"],
Cell[CellGroupData[{
Cell[463774, 8676, 160, 3, 42, "Subsection"],
Cell[463937, 8681, 159, 4, 43, "MathCaption"],
Cell[464099, 8687, 12102, 288, 69, "Input"],
Cell[476204, 8977, 409, 8, 28, "Input"],
Cell[476616, 8987, 305, 8, 43, "MathCaption"],
Cell[476924, 8997, 270, 5, 28, "Input"],
Cell[477197, 9004, 296, 5, 43, "MathCaption"],
Cell[477496, 9011, 141, 2, 28, "Input"],
Cell[477640, 9015, 145, 2, 28, "Input"],
Cell[477788, 9019, 135, 2, 28, "Input"],
Cell[477926, 9023, 107, 1, 43, "MathCaption"],
Cell[478036, 9026, 184, 3, 28, "Input"],
Cell[478223, 9031, 764, 21, 43, "MathCaption"],
Cell[478990, 9054, 696, 15, 28, "Input"],
Cell[CellGroupData[{
Cell[479711, 9073, 129, 2, 28, "Input"],
Cell[479843, 9077, 14521, 515, 752, "Output"]
}, Closed]],
Cell[494379, 9595, 422, 7, 23, "MathCaption"],
Cell[494804, 9604, 595, 11, 28, "Input"],
Cell[495402, 9617, 421, 7, 43, "MathCaption"],
Cell[495826, 9626, 243, 5, 28, "Input"],
Cell[496072, 9633, 418, 7, 43, "MathCaption"],
Cell[496493, 9642, 881, 26, 49, "Input"],
Cell[497377, 9670, 389, 5, 43, "MathCaption"],
Cell[497769, 9677, 304, 6, 28, "Input"],
Cell[498076, 9685, 289, 6, 28, "Input"],
Cell[498368, 9693, 347, 7, 28, "Input"],
Cell[498718, 9702, 144, 1, 43, "MathCaption"],
Cell[498865, 9705, 551, 16, 28, "Input"],
Cell[499419, 9723, 357, 5, 43, "MathCaption"],
Cell[499779, 9730, 553, 13, 28, "Input"],
Cell[500335, 9745, 285, 6, 28, "Input"],
Cell[500623, 9753, 500, 7, 43, "MathCaption"],
Cell[501126, 9762, 300, 7, 28, "Input"],
Cell[501429, 9771, 242, 5, 28, "Input"],
Cell[501674, 9778, 650, 15, 28, "Input"],
Cell[502327, 9795, 849, 21, 28, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[503237, 9823, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[503326, 9828, 96, 1, 77, "Section"],
Cell[CellGroupData[{
Cell[503447, 9833, 130, 1, 42, "Subsection"],
Cell[503580, 9836, 124, 1, 43, "MathCaption"],
Cell[503707, 9839, 17614, 373, 69, "Input"],
Cell[521324, 10214, 284, 6, 43, "MathCaption"],
Cell[521611, 10222, 303, 6, 28, "Input"],
Cell[521917, 10230, 469, 11, 28, "Input"],
Cell[522389, 10243, 385, 7, 43, "MathCaption"],
Cell[522777, 10252, 534, 12, 28, "Input"],
Cell[523314, 10266, 532, 10, 43, "MathCaption"],
Cell[523849, 10278, 219, 5, 28, "Input"],
Cell[524071, 10285, 749, 21, 28, "Input"],
Cell[524823, 10308, 411, 7, 43, "MathCaption"],
Cell[525237, 10317, 495, 11, 28, "Input"],
Cell[525735, 10330, 701, 20, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[526473, 10355, 108, 1, 31, "Subsection"],
Cell[526584, 10358, 138, 1, 43, "MathCaption"],
Cell[526725, 10361, 756, 23, 25, "DisplayFormula"],
Cell[527484, 10386, 241, 6, 43, "MathCaption"],
Cell[527728, 10394, 859, 23, 25, "DisplayFormula"],
Cell[528590, 10419, 196, 2, 43, "MathCaption"],
Cell[528789, 10423, 513, 16, 28, "Input"],
Cell[529305, 10441, 132, 2, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[529474, 10448, 162, 2, 31, "Subsection"],
Cell[529639, 10452, 221, 4, 43, "MathCaption"],
Cell[529863, 10458, 173, 3, 28, "Input"],
Cell[530039, 10463, 218, 4, 43, "MathCaption"],
Cell[530260, 10469, 489, 8, 28, "Input"],
Cell[530752, 10479, 167, 3, 28, "Input"],
Cell[530922, 10484, 266, 5, 43, "MathCaption"],
Cell[531191, 10491, 1552, 35, 69, "Input"],
Cell[532746, 10528, 282, 6, 28, "Input"],
Cell[533031, 10536, 246, 3, 43, "MathCaption"],
Cell[533280, 10541, 517, 9, 28, "Input"],
Cell[533800, 10552, 175, 2, 43, "MathCaption"],
Cell[533978, 10556, 1049, 25, 49, "Input"],
Cell[535030, 10583, 212, 3, 43, "MathCaption"],
Cell[535245, 10588, 685, 18, 28, "Input"],
Cell[535933, 10608, 966, 21, 49, "Input"],
Cell[536902, 10631, 338, 9, 28, "Input"],
Cell[537243, 10642, 175, 3, 43, "MathCaption"],
Cell[537421, 10647, 636, 17, 28, "Input"],
Cell[538060, 10666, 123, 1, 43, "MathCaption"],
Cell[538186, 10669, 176, 4, 28, "Input"],
Cell[538365, 10675, 1290, 40, 48, "DisplayFormula"],
Cell[539658, 10717, 1804, 46, 89, "Input"],
Cell[541465, 10765, 485, 11, 28, "Input"],
Cell[541953, 10778, 478, 10, 28, "Input"],
Cell[542434, 10790, 327, 5, 28, "Input"],
Cell[542764, 10797, 277, 5, 28, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[543102, 10809, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[543191, 10814, 98, 1, 77, "Section"],
Cell[CellGroupData[{
Cell[543314, 10819, 112, 1, 42, "Subsection"],
Cell[543429, 10822, 264, 5, 43, "MathCaption"],
Cell[543696, 10829, 538, 14, 28, "Input"],
Cell[544237, 10845, 681, 17, 28, "Input"],
Cell[544921, 10864, 303, 6, 43, "MathCaption"],
Cell[545227, 10872, 705, 19, 49, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[545969, 10896, 108, 1, 31, "Subsection"],
Cell[546080, 10899, 193, 2, 43, "MathCaption"],
Cell[546276, 10903, 496, 13, 25, "DisplayFormula"],
Cell[546775, 10918, 265, 4, 43, "MathCaption"],
Cell[547043, 10924, 749, 24, 25, "DisplayFormula"],
Cell[CellGroupData[{
Cell[547817, 10952, 175, 2, 38, "Subsubsection"],
Cell[547995, 10956, 452, 12, 28, "Input"],
Cell[548450, 10970, 355, 10, 28, "Input"],
Cell[CellGroupData[{
Cell[548830, 10984, 705, 18, 28, "Input"],
Cell[549538, 11004, 1553, 36, 131, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[551152, 11047, 99, 1, 31, "Subsection"],
Cell[CellGroupData[{
Cell[551276, 11052, 104, 1, 38, "Subsubsection"],
Cell[551383, 11055, 252, 4, 43, "MathCaption"],
Cell[551638, 11061, 647, 16, 28, "Input"],
Cell[552288, 11079, 130, 2, 28, "Input"],
Cell[552421, 11083, 170, 3, 28, "Input"],
Cell[552594, 11088, 208, 5, 28, "Input"],
Cell[552805, 11095, 116, 1, 43, "MathCaption"],
Cell[552924, 11098, 537, 10, 28, "Input"],
Cell[553464, 11110, 197, 5, 28, "Input"],
Cell[553664, 11117, 291, 7, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[553992, 11129, 119, 1, 27, "Subsubsection"],
Cell[554114, 11132, 427, 10, 43, "MathCaption"],
Cell[554544, 11144, 632, 13, 89, "Input"],
Cell[555179, 11159, 300, 6, 28, "Input"],
Cell[555482, 11167, 286, 6, 43, "MathCaption"],
Cell[555771, 11175, 175, 3, 28, "Input"],
Cell[555949, 11180, 323, 7, 28, "Input"],
Cell[556275, 11189, 286, 6, 28, "Input"],
Cell[556564, 11197, 261, 5, 28, "Input"],
Cell[556828, 11204, 199, 4, 28, "Input"],
Cell[557030, 11210, 349, 7, 28, "Input"],
Cell[557382, 11219, 240, 5, 28, "Input"],
Cell[557625, 11226, 382, 9, 28, "Input"],
Cell[558010, 11237, 355, 9, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[558402, 11251, 185, 2, 27, "Subsubsection"],
Cell[558590, 11255, 140, 1, 43, "MathCaption"],
Cell[558733, 11258, 13544, 314, 69, "Input"],
Cell[572280, 11574, 975, 25, 69, "Input"],
Cell[573258, 11601, 105, 2, 28, "Input"],
Cell[573366, 11605, 128, 1, 43, "MathCaption"],
Cell[573497, 11608, 194, 4, 28, "Input"],
Cell[573694, 11614, 194, 4, 28, "Input"]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[573961, 11626, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[574050, 11631, 112, 1, 77, "Section"],
Cell[CellGroupData[{
Cell[574187, 11636, 129, 1, 42, "Subsection"],
Cell[574319, 11639, 356, 9, 28, "Input"],
Cell[574678, 11650, 325, 8, 28, "Input"],
Cell[575006, 11660, 133, 2, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[575176, 11667, 178, 2, 31, "Subsection"],
Cell[575357, 11671, 238, 7, 28, "Input"],
Cell[575598, 11680, 267, 6, 28, "Input"],
Cell[575868, 11688, 155, 3, 28, "Input"],
Cell[576026, 11693, 147, 3, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[576210, 11701, 169, 2, 31, "Subsection"],
Cell[576382, 11705, 331, 9, 28, "Input"],
Cell[576716, 11716, 141, 2, 28, "Input"],
Cell[576860, 11720, 289, 7, 28, "Input"],
Cell[577152, 11729, 156, 3, 28, "Input"],
Cell[577311, 11734, 421, 12, 28, "Input"],
Cell[577735, 11748, 748, 20, 28, "Input"],
Cell[578486, 11770, 343, 10, 28, "Input"],
Cell[578832, 11782, 555, 15, 28, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[579448, 11804, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[579537, 11809, 233, 3, 77, "Section"],
Cell[CellGroupData[{
Cell[579795, 11816, 98, 1, 42, "Subsection"],
Cell[579896, 11819, 153, 2, 28, "Subsubsubsection"],
Cell[580052, 11823, 138, 1, 22, "Subsubsubsection"],
Cell[580193, 11826, 163, 2, 22, "Subsubsubsection"],
Cell[580359, 11830, 226, 4, 22, "Subsubsubsection"]
}, Closed]],
Cell[CellGroupData[{
Cell[580622, 11839, 122, 2, 31, "Subsection"],
Cell[580747, 11843, 192, 4, 43, "MathCaption"],
Cell[580942, 11849, 738, 22, 25, "DisplayFormula"],
Cell[581683, 11873, 162, 2, 43, "MathCaption"],
Cell[581848, 11877, 1159, 38, 28, "Input"],
Cell[583010, 11917, 241, 6, 28, "Input"],
Cell[583254, 11925, 2788, 73, 169, "Input"],
Cell[586045, 12000, 379, 9, 28, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[586461, 12014, 230, 3, 31, "Subsection"],
Cell[586694, 12019, 234, 4, 43, "MathCaption"],
Cell[586931, 12025, 596, 16, 28, "Input"],
Cell[587530, 12043, 1240, 28, 28, "Input"],
Cell[588773, 12073, 541, 13, 28, "Input"],
Cell[589317, 12088, 472, 16, 43, "MathCaption"],
Cell[589792, 12106, 804, 21, 28, "Input"],
Cell[590599, 12129, 133, 3, 28, "Input"],
Cell[590735, 12134, 751, 22, 43, "MathCaption"],
Cell[591489, 12158, 1528, 37, 109, "Input"],
Cell[593020, 12197, 290, 5, 43, "MathCaption"],
Cell[593313, 12204, 680, 14, 28, "Input"],
Cell[593996, 12220, 137, 1, 43, "MathCaption"],
Cell[594136, 12223, 135, 2, 28, "Input"],
Cell[594274, 12227, 361, 8, 28, "Input"],
Cell[594638, 12237, 104, 1, 43, "MathCaption"],
Cell[594745, 12240, 314, 7, 28, "Input"],
Cell[595062, 12249, 598, 14, 28, "Input"],
Cell[595663, 12265, 842, 18, 49, "Input"],
Cell[596508, 12285, 240, 5, 43, "MathCaption"],
Cell[596751, 12292, 316, 8, 28, "Input"],
Cell[597070, 12302, 426, 11, 28, "Input"],
Cell[597499, 12315, 213, 3, 43, "MathCaption"],
Cell[597715, 12320, 736, 22, 28, "Input"],
Cell[598454, 12344, 219, 4, 28, "Input"],
Cell[598676, 12350, 141, 2, 28, "Input"],
Cell[598820, 12354, 326, 8, 28, "Input"],
Cell[599149, 12364, 398, 11, 28, "Input"],
Cell[599550, 12377, 135, 1, 43, "MathCaption"],
Cell[599688, 12380, 448, 12, 28, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[600197, 12399, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[600286, 12404, 97, 1, 77, "Section"],
Cell[CellGroupData[{
Cell[600408, 12409, 178, 2, 42, "Subsection"],
Cell[600589, 12413, 650, 17, 28, "Input"],
Cell[601242, 12432, 173, 3, 28, "Input"],
Cell[601418, 12437, 524, 12, 28, "Input"],
Cell[601945, 12451, 274, 5, 28, "Input"],
Cell[602222, 12458, 174, 3, 28, "Input"],
Cell[602399, 12463, 268, 5, 28, "Input"],
Cell[602670, 12470, 249, 5, 28, "Input"],
Cell[602922, 12477, 343, 6, 28, "Input"],
Cell[603268, 12485, 185, 3, 28, "Input"],
Cell[603456, 12490, 289, 6, 28, "Input"],
Cell[603748, 12498, 398, 9, 28, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[604207, 12514, 64, 1, 51, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[604296, 12519, 96, 1, 64, "Chapter"],
Cell[CellGroupData[{
Cell[604417, 12524, 111, 2, 54, "Section"],
Cell[CellGroupData[{
Cell[604553, 12530, 140, 1, 42, "Subsection"],
Cell[604696, 12533, 569, 17, 43, "MathCaption"],
Cell[605268, 12552, 1248, 37, 69, "Input",
 InitializationCell->True],
Cell[606519, 12591, 338, 8, 43, "MathCaption"],
Cell[606860, 12601, 1315, 33, 109, "Input",
 InitializationCell->True],
Cell[608178, 12636, 177, 3, 43, "MathCaption"],
Cell[608358, 12641, 510, 15, 28, "Input",
 InitializationCell->True]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
